<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'lt', branch 't17-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Veiksmai';
$string['allframeworks'] = 'Visi rėmai';
$string['allowexternaldefaults'] = 'Leisti išorinius numatytuosius nustatymus';
$string['allowexternaldefaults_desc'] = 'Jei įjungta, galima patikslinti registracijos formą pagal puslapio parametrus, pvz., login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Leisti valdytojo pasirinkimą';
$string['allowmanager_desc'] = 'Jei įjungta, vartotojai registracijos formoje galės pasirinkti savo vadovą.

*Įspėjimas: šie nustatymai paviešina galimų vartotojų darbovietes.*';
$string['allowmanagerfreetext'] = 'Leisti nemokamo teksto tvarkytuvę';
$string['allowmanagerfreetext_desc'] = 'Leisti savarankiškai besiregistruojantiems vartotojams vadovo lauke patiems įvesti tekstą. Pozicija bus parinkta vėliau, atliekant rankinį patvirtinimą, nes parinkimas negali būti automatizuotas.';
$string['alloworganisation'] = 'Leisti organizacijos pasirinkimą';
$string['alloworganisation_desc'] = 'Jei įjungta, vartotojai registracijos formoje galės pasirinkti savo organizaciją.

*Įspėjimas: šie nustatymai paviešina galimų organizacijų sąrašą.*';
$string['alloworganisationframeworks'] = 'Rodyti organizaciją iš pasirinktų sistemų';
$string['alloworganisationfreetext'] = 'Leisti laisvos formos tekstą';
$string['alloworganisationfreetext_desc'] = 'Leisti savarankiškai besiregistruojantiems vartotojams organizacijos lauke patiems įvesti tekstą. Pozicija bus parinkta vėliau, atliekant rankinį patvirtinimą, nes parinkimas negali būti automatizuotas.';
$string['allowposition'] = 'Leisti pasirinkti padėtį';
$string['allowposition_desc'] = 'Jei įjungta, vartotojai registracijos formoje galės pasirinkti savo poziciją.

*Įspėjimas: šie nustatymai paviešina galimų pozicijų sąrašą.*';
$string['allowpositionframeworks'] = 'Rodyti pozicijas iš pasirinktų struktūrų';
$string['allowpositionfreetext'] = 'Leisti laisvos pozicijos tekstą';
$string['allowpositionfreetext_desc'] = 'Leisti savarankiškai besiregistruojantiems vartotojams pozicijos lauke patiems įvesti tekstą. Pozicija bus parinkta vėliau, atliekant rankinį patvirtinimą, nes parinkimas negali būti automatizuotas.';
$string['approve'] = 'Patvirtinti';
$string['approved:approve'] = 'Patvirtinti paskyros užklausą';
$string['approvesure'] = 'Ar tikrai norite patvirtinti šį prašymą?';
$string['bulkaction'] = 'Masinis {$a} užklausų pakeitimas';
$string['bulkactionapprove'] = 'Patvirtinti';
$string['bulkactionapproveconfirm'] = 'Ar tikrai norite iš karto patvirtinti {$a} užklausas?';
$string['bulkactionmanager'] = 'Nustatyti valdytoją';
$string['bulkactionmanagerselect'] = 'Pasirinkite "{$a}" užklausų tvarkyklę';
$string['bulkactionmessage'] = 'Siųsti žinutę';
$string['bulkactionmessageconfirm'] = 'Ar tikrai norite siųsti masinius pranešimus į {$a} užklausas?';
$string['bulkactionorganisation'] = 'Nustatyti organizaciją';
$string['bulkactionorganisationselect'] = 'Pasirinkite organizaciją {$a} užklausoms';
$string['bulkactionposition'] = 'Nustatyti poziciją';
$string['bulkactionpositionselect'] = 'Pasirinkite poziciją {$a} užklausoms';
$string['bulkactionreject'] = 'Atmesti';
$string['bulkactionrejectconfirm'] = 'Ar tikrai norite atmesti visas {$a} užklausas?';
$string['bulkexec'] = 'Vykdyti';
$string['cannotfindmgr'] = 'Jei negalite rasti savo vadovo, susisiekite su mumis adresu {$a}';
$string['cannotfindorg'] = 'Jei negalite rasti savo organizacijos, susisiekite su mumis adresu {$a}';
$string['cannotfindpos'] = 'Jei negalite rasti savo pozicijos, susisiekite su mumis adresu {$a}';
$string['confirmed'] = 'El. paštas patvirtintas';
$string['confirmtokenaccepted'] = 'Dėkojame, kad patvirtinote savo paskyros užklausą, informacija apie jūsų paskyros patvirtinimo procesą turėjo būti išsiųsta el. laišku adresu {$a}.';
$string['confirmtokenacceptedapproved'] = 'Dėkojame, kad patvirtinote savo paskyros užklausą, dabar galite prisijungti naudodami pasirinktą vartotojo vardą: {$a}';
$string['confirmtokenapproved'] = 'Vartotojo paskyros užklausa jau buvo patvirtinta';
$string['confirmtokenconfirmed'] = 'Vartotojo paskyros užklausa jau buvo patvirtinta';
$string['confirmtokeninvalid'] = 'Neteisingas patvirtinimo užklausa';
$string['confirmtokenrejected'] = 'Vartotojo paskyros užklausa jau buvo atmesta';
$string['createrequest'] = 'Prašyti paskyros';
$string['custommessage'] = 'Vartotojo paraiška';
$string['domainwhitelist'] = 'Automatinis patvirtinimas baltojo sąrašo';
$string['domainwhitelist_desc'] = 'El. pašto domenų, kurie yra automatiškai patvirtinami po el. pašto patvirtinimo, sąrašas. Jei trūksta reikalingų duomenų ar jie nebegalioja, paskyra negali būti automatiškai patvirtinta.

Domenai atskiriami tarpeliais, pvz. „gmail.com hotmail.com“. Norėdami leisti subdomenus, prieš domeną įrašykite tašką, pvz. „.example.com“ įtraukia test@test.example.com, tačiau atmeta test@example.com.

<i>Įspėjimas: šis filtras aktyvuojamas PO to, kai pritaikomi standartiniai autentifikavimo apribojimai (allowemailaddresses, denyemailaddresses).</i>';
$string['emailconfirm'] = 'Patvirtinkite Savo Elektroninio Pašto Adresą';
$string['emailconfirmationbody'] = 'Gerbiama(s) {$a->firstname} {$a->lastname},

jūsų el. pašto adresu buvo užregistruota nauja {$a->sitename} paskyra.

Jei norite patvirtinti savo užklausą, spauskite šią nuorodą:

<{$a->link}>

Jei jums reikia pagalbos, susisiekite su palaikymo tarnyba šiuo adresu: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Paskyros užklausos patvirtinimas';
$string['emailconfirmedbody'] = 'Gerbiama(s) {$a->firstname} {$a->lastname},

dėkojame, kad patvirtinote savo {$a->sitename} paskyros užklausą, mes jus informuosime apie paskyros patvirtinimo eigą.


Jei jums reikia pagalbos, susisiekite su palaikymo tarnyba šiuo adresu: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Paskyros užklausa patvirtinta';
$string['emailconfirmsent'] = 'Dėkojame, kad pateikėte užklausą dėl naujo vartotojo paskyros. Jūsų adresu {$a} turėjo būti išsiųstas el. laiškas. Jame yra instrukcijos, kaip patvirtinti šio el. pašto adreso nuosavybę.';
$string['enablerecaptcha'] = 'Aktyvuoti reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Į registracijos puslapį pridedamas vaizdinis/garsinis patikrinimo elementas. Tai padeda apsaugoti svetainę nuo el. pašto šiukšlintojų. Atkreipkite dėmesį, kad reCAPTCHA taip pat reikia sukonfigūruoti svetainės nustatymuose. Daugiau informacijos: <http://www.google.com/recaptcha>.';
$string['errorapprove'] = 'Klaida patvirtinant paskyros užklausą „{$a}“';
$string['errorapprovebulk'] = 'Klaida masiškai patvirtinant {$a} užklausas. Redaguokite ir patikrinkite užklausas prieš bandydami patvirtinti dar kartą';
$string['errordeletedmanager'] = 'Galbūt ištrintas valdytojas';
$string['errordeletedorganisation'] = 'Gali būti, kad ši organizacija buvo ištrinta';
$string['errordeletedposition'] = 'Gali būti, kad ši pozicija buvo ištrinta';
$string['errormanagerbulk'] = 'Klaida masiškai keičiant {$a} užklausų vadovus';
$string['errormessage'] = 'Klaida siunčiant pranešimą {$a}';
$string['errormessagebulk'] = 'Klaida masiškai siunčiant pranešimus {$a} užklausoms';
$string['errormissingmgr'] = 'Neįrašytas vadovas';
$string['errormissingorg'] = 'Neįrašyta organizacija';
$string['errormissingpos'] = 'Neįrašyta pozicija';
$string['errormissingsecurityquestion'] = 'Neįrašytas atsakymas į saugumo klausimą';
$string['errornopermissiontoselectmanager'] = 'Jūs neturite teisių (totara/hierarchy:assignuserposition) pasirinkti administratorių';
$string['errornopermissiontoselectorganisation'] = 'Jūs neturite teisių (totara/hierarchy:assignuserposition) pasirinkti organizaciją';
$string['errornopermissiontoselectposition'] = 'Jūs neturite teisių (totara/hierarchy:assignuserposition) pasirinkti poziciją';
$string['errororganisationbulk'] = 'Klaida keičiant organizaciją {$a} užklausoms';
$string['errorpositionbulk'] = 'Klaida keičiant poziciją {$a} užklausoms';
$string['errorprocessedinterim'] = '„{$a}“ užklausa jau buvo apdorota';
$string['errorreject'] = 'Klaida atmetant paskyros užklausą „{$a}“';
$string['errorrejectbulk'] = 'Klaida masiškai atmetant {$a} užklausas';
$string['errorunknownmanagerjaid'] = 'Nepavyksta apdoroti užklausos iš „{$a->email}“; nėra vadovo su jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Nepavyksta apdoroti užklausos iš „{$a->email}“; nėra organizacijos su id: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Nepavyksta apdoroti užklausos iš „{$a->email}“; nėra pozicijos su id: {$a->positionid}';
$string['errorvalidation'] = '„{$a}“ užklausa negali būti apdorota, nes ji turi klaidų.';
$string['eventrequestadded'] = 'Vartotojas pridėjo naują paskyros užklausą';
$string['eventrequestapproved'] = 'Paskyros užklausa buvo patvirtinta';
$string['eventrequestconfirmed'] = 'Paskyros el. paštas buvo patvirtintas';
$string['eventrequestrejected'] = 'Paskyros užklausa buvo atmesta';
$string['instructions'] = 'Registracijos formos instrukcijos';
$string['instructions_desc'] = 'Šis tekstas bus rodomas registracijos formos viršuje. Nėra numatytojo teksto, nes jis priklauso nuo šio puslapio nustatymų derinio.';
$string['loginsteps'] = 'Norėdami turėti pilną prieigą prie kursų, turite šioje svetainėje susikurti paskyrą. Be to, tam tikri kursai gali turėti vienkartinį „registracijos raktą“, kuris jums bus reikalingas vėliau. <br/><br/> Norėdami pradėti registracijos procesą, spustelėkite žemiau esantį mygtuką.';
$string['managereitherselectionorfreeformrequired'] = 'Turite pasirinkti vadovą arba įvesti vadovą patys';
$string['managerfreetext'] = 'Įveskite vadovą';
$string['managerorganisationframeworks'] = 'Vadovo organizacijos struktūra';
$string['managerorganisationframeworks_desc'] = 'Šis nustatymas leidžia patikslinti, kurios organizacijos naudojamos surasti galimus vadovus.';
$string['managerpositionframeworks'] = 'Vadovo pozicijos struktūra';
$string['managerpositionframeworks_desc'] = 'Šis nustatymas leidžia patikslinti, kurios pozicijos naudojamos surasti galimus vadovus.';
$string['managerselect'] = 'Pasirinkite vadovą';
$string['message'] = 'Siųsti žinutę';
$string['messagebody'] = 'Žinutės turinys';
$string['messageprovider:autoapproved_request'] = 'Automatinis užklausos patvirtinimo pranešimas';
$string['messageprovider:confirmed_request'] = 'Patvirtinta užklausa laukianti perspėjimo apie patvirtinimą';
$string['messageprovider:unconfirmed_request'] = 'Naujas perspėjimas apie nepatvirtintą užklausą';
$string['messagesubject'] = 'Žinutės tema';
$string['messagesure'] = 'Siųsti el. laišką adresu {$a->email}?';
$string['noframeworkrestriction'] = 'Visos {$a} struktūros';
$string['nomanagerselected'] = 'Nepasirinktas vadovas';
$string['notificationautoapprovedrequest'] = 'Nauja paskyra su vartotojo vardu „{$a->username}“ buvo automatiškai patvirtinta pareiškėjui „{$a->fullname}“ su patvirtintu el. pašto adresu „{$a->email}“.

Norėdami pamatyti visas paskyrų užklausas, spauskite šią nuorodą:

 <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Nauja paskyros užklausa buvo patvirtinta automatiškai';
$string['notificationconfirmrequest'] = 'Pareiškėjas „{$a->fullname}“, norintis susikurti paskyrą su vartotojo vardu „{$a->username}“, tik ką patvirtino savo el. paštą „{$a->email}“.

Norėdami patvirtinti arba atmesti paskyros užklausą, spauskite šią nuorodą:

 <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Naujai paskyros užklausai reikalingas patvirtinimas';
$string['notificationnewrequest'] = 'Pareiškėjui „{$a->fullname}“, norinčiam susikurti paskyrą su vartotojo vardu „{$a->username}“, buvo nurodyta patvirtinti savo el. paštą „{$a->email}“.

Norėdami pamatyti visas paskyrų užklausas, spauskite šią nuorodą:

 <{$a->link}>';
$string['notificationnewrequestsubject'] = 'Paskyros užklausa laukia el. pašto patvirtinimo';
$string['organisationeitherselectionorfreeformrequired'] = 'Turite pasirinkti organizaciją arba įvesti organizaciją patys';
$string['organisationframeworks'] = 'Galimos organizacijos struktūros';
$string['organisationframeworks_desc'] = 'Šis nustatymas leidžia patikslinti, kurios struktūros yra naudojamos surasti galimas organizacijas.';
$string['organisationfreetext'] = 'Įveskite organizaciją';
$string['organisationselect'] = 'Pasirinkite organizaciją';
$string['plugindisabled'] = 'Savarankiškos registracijos papildinys yra išjungtas';
$string['pluginname'] = 'Savarankiška registracija su patvirtinimu';
$string['positioneitherselectionorfreeformrequired'] = 'Turite pasirinkti poziciją arba įrašyti poziciją patys';
$string['positionframeworks'] = 'Galimos pozicijų struktūros';
$string['positionframeworks_desc'] = 'Šis nustatymas leidžia patikslinti, kurios struktūros yra naudojamos surasti galimas pozicijas.';
$string['positionfreetext'] = 'Įveskite poziciją';
$string['positionselect'] = 'Pasirinkite poziciją';
$string['reject'] = 'Atmesti';
$string['rejectsure'] = 'Ar tikrai norite atmesti šią užklausą?';
$string['reportdetails'] = 'Savarankiškos registracijos užklausos informacija';
$string['reportpending'] = 'Patvirtinimo laukiančios užklausos';
$string['reportrequests'] = 'Savarankiškos registracijos užklausos';
$string['requestapprovedbody'] = 'Gerbiama(s) {$a->firstname} {$a->lastname},

jūsų prašymu svetainėje „{$a->sitename}“ buvo sukurta nauja paskyra.

Galite prisijungti spustelėję šią nuorodą

<{$a->link}>

Jūsų vartotojo vardas yra: {$a->username}

{$a->custommessage}

Jei jums reikia pagalbos, susisiekite su palaikymo tarnyba šiuo adresu: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Paskyros užklausa patvirtinta';
$string['requestemailexists'] = 'Jau egzistuoja patvirtinimo laukianti užklausa su tuo pačiu el. pašto adresu';
$string['requestrejectedbody'] = 'Gerbiama(s) {$a->firstname} {$a->lastname},

deja, jūsų paskyros užklausa svetainėje „{$a->sitename}“ buvo atmesta.

{$a->custommessage}

Jei jums reikia pagalbos, susisiekite su palaikymo tarnyba šiuo adresu: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Paskyros užklausa atmesta';
$string['requeststatus'] = 'Būsena';
$string['requeststatusapproved'] = 'Patvirtinta';
$string['requeststatuspending'] = 'Laukia patvirtinimo';
$string['requeststatusrejected'] = 'Atmesta';
$string['requesttimecreated'] = 'Pateikimo laikas';
$string['requesttimemodified'] = 'Pakeitimų laikas';
$string['requesttimeresolved'] = 'Sprendimo laikas';
$string['requestusernameexists'] = 'Jau egzistuoja patvirtinimo laukianti užklausa su tuo pačiu vartotojo vardu';
$string['requireapproval'] = 'Reikalingas patvirtinimas';
$string['requireapproval_desc'] = 'eJei įjungta, visos naujų paskyrų užklausos turi būti patvirtintos rankiniu būdu. Jei išjungta, naujos paskyros patvirtinamos automatiškai po el. pašto adreso patvirtinimo.

*Įspėjimas: jei išjungta, el. pašto šiukšlintojai šiame serveryje gali lengvai susikurti daugybę naujų paskyrų.*';
$string['requiremanager'] = 'Reikalauti pasirinkti vadovą';
$string['requiremanager_desc'] = 'Jei įjungta, patvirtinimui būtinas vadovo pasirinkimas. Jei vartotojams registracijos formoje vadovo pasirinkti neleidžiama, tada prieš patvirtinimą vadovą turi parinkti tvirtintojas.';
$string['requireorganisation'] = 'Reikalauti pasirinkti organizaciją';
$string['requireorganisation_desc'] = 'Jei įjungta, patvirtinimui būtinas organizacijos pasirinkimas. Jei vartotojams registracijos formoje organizacijos pasirinkti neleidžiama, tada prieš patvirtinimą organizaciją turi parinkti tvirtintojas.';
$string['requireposition'] = 'Reikalauti pasirinkti poziciją';
$string['requireposition_desc'] = 'Jei įjungta, patvirtinimui būtinas pozicijos pasirinkimas. Jei vartotojams registracijos formoje pozicijos pasirinkti neleidžiama, tada prieš patvirtinimą poziciją turi parinkti tvirtintojas.';
$string['searchformanager'] = 'Paieška';
$string['successapprove'] = 'Paskyros užklausa „{$a}“ buvo patvirtinta';
$string['successapprovebulk'] = 'Masiškai patvirtintos {$a} užklausos';
$string['successmanagerbulk'] = 'Masiškai nustatyti vadovai {$a} užklausoms';
$string['successmessage'] = 'Pranešimas išsiųstas gavėjui „{$a}“';
$string['successmessagebulk'] = 'Masiškai išsiųsti pranešimai {$a} užklausoms';
$string['successorganisationbulk'] = 'Masiškai nustatytos organizacijos {$a} užklausoms';
$string['successpositionbulk'] = 'Masiškai nustatytos pozicijos {$a} užklausoms';
$string['successreject'] = 'Paskyros užklausa „{$a}“ buvo atmesta';
$string['successrejectbulk'] = 'Masiškai atmestos {$a} užklausos';
