<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'lt', branch 't17-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Kurti sertifikatą';
$string['addcourse'] = 'Kurti kursą';
$string['addprogram'] = 'Kurti programą';
$string['backtoallcategory'] = 'Grįžti į visas kategorijas';
$string['backtoallcourse'] = 'Grįžti į visus kursus';
$string['backtoallprogram'] = 'Grįžti į visas programas';
$string['backtocategoryx'] = 'Grįžti į {$a}';
$string['backtocourselisting'] = 'Grįžti į kursų sąrašą';
$string['backtoparent'] = '&laquo; Grįžti į pirminį elementą';
$string['browsebycategory'] = 'Naršyti pagal kategoriją';
$string['businessdays'] = 'Darbo dienos';
$string['catalogcertifications'] = 'Išplėstinis katalogas: sertifikatai';
$string['catalogcourses'] = 'Išplėstinis katalogas: kursai';
$string['catalogprograms'] = 'Išplėstinis katalogas: programos';
$string['certifications'] = 'Sertifikatai';
$string['completiontotrack'] = 'Stebimas užbaigimas';
$string['coursecatalog:manageaudiencevisibility'] = 'Valdyti matomumą pagal auditoriją';
$string['courses'] = 'Kursai';
$string['deletedreminder'] = 'Priminimas „{$a}“ sėkmingai panaikintas';
$string['deletereminder'] = 'Panaikinti priminimą „{$a}“';
$string['dontsend'] = 'Nesiųsti šio pranešimo';
$string['editcoursereminders'] = 'Redaguoti kurso priminimus';
$string['error:courseidincorrect'] = 'Neteisingas kurso ID';
$string['error:courseidorcategory'] = 'Būtina nurodyti kurso ID arba kategoriją';
$string['error:createreminder'] = 'Nepavyko sukurti priminimo pranešimo';
$string['error:deletereminder'] = 'Nepavyko panaikinti priminimo pranešimo';
$string['error:updatereminder'] = 'Nepavyko atnaujinti priminimo pranešimo';
$string['escalation'] = 'Perskyrimas';
$string['escalationmessagedefault'] = 'Pranešame, kad šiam personalo nariui reikia pateikti kurso vertinimą:

[firstname] [lastname]
[coursename]

Kursų vertinimai yra svarbūs verslui ir padeda įvertinti konkrečių mokymų naudą bei nustatyti, ar jie pateikiami efektyviausiu būdu.
Tikriausiai žinote, kad šio mokymo metu vertinami ir jūsų ryšiai su personalo nariu.

Daugiau apie tai nebus primenama, tačiau nepamirškite, kad grąžinimo rodikliai yra fiksuojami ir pranešami verslo vieneto ir verslo grupės lygiu.';
$string['escalationsubjectdefault'] = 'Puikus kurso įvertinimas, gautas iš [firstname] [lastname]';
$string['findlearning'] = 'Rasti mokymą';
$string['invitation'] = 'Kvietimas';
$string['invitationmessage'] = 'Pranešimas';
$string['invitationmessagedefault'] = 'Gerb. [firstname]

Sveikiname baigus [coursename].

Pageidautume, kad įvertintumėte kursą. Tai svarbu, nes už mokymą atsakingi asmenys gali sužinoti, kas yra veiksminga, o kas ne. Kurso vertinimo anketą daugiausia sudaro klausimai su keliais atsakymo variantais ir ją užpildyti prireiks 2–3 minučių.

Norėdami pasiekti vertinimo anketą, spauskite žemiau pateiktą kurso puslapio nuorodą:

[coursepageurl]

Šį veiksmą reikia atlikti per tris dienas.

Jei jis nebus atliktas per [days count down] dienas (-ų; -ą), apie tai bus pranešta jūsų komandos lyderiui.';
$string['invitationmessage_help'] = 'Šis pranešimas pateikiamas kvietimo el. laiške.

Pranešime gali būti keletas vietos rezervavimo ženklų:

* [firstname] : naudotojo vardas
* [lastname] : naudotojo pavardė
* [coursepageurl] : nuoroda, nukreipianti į pagrindinį kurso puslapį
* [coursename] : kurso pavadinimas
* [managername] : naudotojo vadovo vardas
* [days counter up] : po baigimo praėjusių dienų skaičius
* [days count down] : dienų skaičius iki galutinio termino.';
$string['invitationperiod'] = 'Laikotarpis';
$string['invitationperiod_help'] = 'Dienomis nurodytas laikotarpis iki kvietimo išsiuntimo.';
$string['invitationsubject'] = 'Kvietimo priminimo tema';
$string['invitationsubjectdefault'] = 'Prašome įvertinti [coursename]';
$string['invitationsubject_help'] = 'Tai siunčiamo kvietimo el. laiško tema.

Temoje gali būti keletas vietos rezervavimo ženklų:

* [firstname] : naudotojo vardas
* [lastname] : naudotojo pavardė
* [coursepageurl] : nuoroda, nukreipianti į pagrindinį kurso puslapį
* [coursename] : kurso pavadinimas
* [managername] : naudotojo vadovo vardas
* [days counter up] : po baigimo praėjusių dienų skaičius
* [days count down] : dienų skaičius iki galutinio termino';
$string['message'] = 'Pranešimas';
$string['missingtitle'] = 'Trūksta pavadinimo';
$string['new'] = 'Pridėti naują';
$string['nextday'] = 'Kita diena';
$string['noactivitieswithcompletionenabled'] = 'Kurso priminimai negalimi, nes nėra įgalintas jokios šio kurso veiklos srities užbaigimas';
$string['nocertificationsfound'] = 'Naudojant žodžius „{$a}“ nebuvo rasta jokių sertifikatų';
$string['noeditsite'] = 'Naudojant šią formą negalima redaguoti svetainės kurso';
$string['nofeedbackactivities'] = 'Kurso priminimai negalimi, nes šiame kurse nėra jokios atsiliepimų veiklos srities';
$string['nomanagermessage'] = '(vadovas nenustatytas)';
$string['noprogramsfound'] = 'Naudojant žodžius „{$a}“ nebuvo rasta jokių programų';
$string['orviewcertifications'] = 'arba peržiūrėkite šios kategorijos ({$a}) sertifikatus';
$string['orviewcourses'] = 'arba peržiūrėkite šios kategorijos ({$a}) kursus';
$string['orviewprograms'] = 'arba peržiūrėkite šios kategorijos ({$a}) programas';
$string['performsearchoncertifications'] = 'arba atlikite šią paiešką tarp sertifikatų';
$string['performsearchoncourses'] = 'arba atlikite šią paiešką tarp kursų';
$string['performsearchonprograms'] = 'arba atlikite šią paiešką tarp programų';
$string['period'] = 'Laikotarpis';
$string['pluginname'] = 'Kursų katalogas';
$string['programs'] = 'Programos';
$string['reminder'] = 'Priminimas';
$string['remindermessage'] = 'Pranešimas';
$string['remindermessagedefault'] = 'Gerb. [firstname]

Tai priminimas įvertinti kursą [coursename].

Šis veiksmas yra svarbus ir užtruks tik 2–3 minutes.

Norėdami pasiekti vertinimo anketą, spauskite žemiau pateiktą kurso puslapio nuorodą:

[coursepageurl]

Neatlikus šio veiksmo, apie tai bus pranešta komandos lyderiui.';
$string['remindermessage_help'] = 'Šis pranešimas pateikiamas priminimo el. laiške.

Pranešime gali būti keletas vietos rezervavimo ženklų:

* [firstname] : naudotojo vardas
* [lastname] : naudotojo pavardė
* [coursepageurl] : nuoroda, nukreipianti į pagrindinį kurso puslapį
* [coursename] : kurso pavadinimas
* [managername] : naudotojo vadovo vardas
* [days counter up] : po baigimo praėjusių dienų skaičius
* [days count down] : dienų skaičius iki galutinio termino';
$string['reminderperiod'] = 'Laikotarpis';
$string['reminderperiod_help'] = 'Dienomis nurodytas laikotarpis iki priminimo išsiuntimo.';
$string['remindersmenuitem'] = 'Priminimai';
$string['remindersubject'] = 'Tema';
$string['remindersubjectdefault'] = 'Priminimas įvertinti [coursename]';
$string['remindersubject_help'] = 'Ši tema nurodoma priminimo el. laiške.

Temoje gali būti keletas vietos rezervavimo ženklų:

* [firstname] : naudotojo vardas
* [lastname] : naudotojo pavardė
* [coursepageurl] : nuoroda, nukreipianti į pagrindinį kurso puslapį
* [coursename] : kurso pavadinimas
* [managername] : naudotojo vadovo vardas
* [days counter up] : po baigimo praėjusių dienų skaičius
* [days count down] : dienų skaičius iki galutinio termino';
$string['requirement'] = 'Reikalavimas';
$string['requirement_help'] = 'Privaloma atsiliepimo veikla, kurią reikia atlikti.';
$string['sameday'] = 'Ta pati diena';
$string['search'] = 'Ieškoti';
$string['searchagain'] = 'Ieškoti dar kartą';
$string['searchallcategories'] = 'Ieškoti visų kategorijų';
$string['searchallcertifications'] = 'Ieškoti visų sertifikatų';
$string['searchallcourses'] = 'Ieškoti visų kursų';
$string['searchallprograms'] = 'Ieškoti visų programų';
$string['searchcategories'] = 'Ieškoti kategorijų';
$string['searchcategoriesmatchesplural'] = 'Užklausą „{$a->terms}“ atitinka {$a->count} kategorijos (-ų; -a)';
$string['searchcategoriesmatchessingle'] = 'Užklausą „{$a->terms}“ atitinka 1 kategorija';
$string['searchcategoriesshowall'] = 'Rodomos visos kategorijos';
$string['searchcertificationsmatchesplural'] = '{$a->count} sertifikatai (-ų; -as) atitinka užklausą „{$a->terms}“';
$string['searchcertificationsmatchessingle'] = 'Užklausą „{$a->terms}“ atitinka 1 sertifikatas';
$string['searchcertificationsshowall'] = 'Rodomi visi sertifikatai';
$string['searchcourses'] = 'Ieškoti kursų';
$string['searchcoursesmatchesplural'] = 'Užklausą „{$a->terms}“ atitinka {$a->count} kursai (-ų; -as)';
$string['searchcoursesmatchessingle'] = 'Užklausą „{$a->terms}“ atitinka 1 kursas';
$string['searchcoursesshowall'] = 'Rodomi visi kursai';
$string['searchprogramsmatchesplural'] = 'Užklausą „{$a->terms}“ atitinka {$a->count} programos (-ų; -a)';
$string['searchprogramsmatchessingle'] = 'Užklausą „{$a->terms}“ atitinka 1 programa';
$string['searchprogramsshowall'] = 'Rodomos visos programos';
$string['showallcategorys'] = 'Rodyti visas kategorijas';
$string['showallcertifications'] = 'Rodyti visus sertifikatus';
$string['showallcourses'] = 'Rodyti visus kursus';
$string['showallprograms'] = 'Rodyti visas programas';
$string['skipmanager'] = 'Nesiųsti komandos lyderiui / vadovui';
$string['subject'] = 'Tema';
$string['therearenocoursestodisplay'] = 'Nėra kursų, kuriuos būtų galima rodyti';
$string['title'] = 'Pavadinimas';
$string['title_help'] = 'Pavadinimas, naudojamas priminimui nustatyti.';
$string['tracking'] = 'Stebimas užbaigimas';
$string['tracking_help'] = 'Priminimą galima siųsti atsižvelgiant į kurso ar atskirų veiklos sričių užbaigimą. Galima pasirinkti tik tas veiklos sritis, kurios priskiriamos prie kurso užbaigimo kriterijų.';
$string['viewallcategories'] = 'Peržiūrėti visas kategorijas';
$string['viewallcertifications'] = 'Peržiūrėti visus sertifikatus';
$string['viewallcourses'] = 'Peržiūrėti visus kursus';
