<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'lt', branch 't17-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Pasiekta';
$string['addassignedcompetencies'] = 'Priskirti kompetencijas';
$string['addassignedcompetencytemplates'] = 'Priskirti kompetencijų šablonus';
$string['addassignedgoals'] = 'Priskirti tikslus';
$string['addassignedgoaltemplates'] = 'Priskirti tikslų šablonus';
$string['addaudience'] = 'Įtraukti auditoriją';
$string['addcohorts'] = 'Įtraukti auditoriją (-as)';
$string['addcompanygoaltype'] = 'Įtraukti naują įmonės tikslo tipą';
$string['addcompetency'] = 'Įtraukti kompetenciją';
$string['addcourseevidencetocompetencies'] = 'Prie kompetencijų pridėti kurso įrodymus';
$string['addcourseevidencetocompetency'] = 'Prie kompetencijos pridėti kurso įrodymus';
$string['addcourseevidencetogoal'] = 'Prie tikslo pridėti kurso įrodymus';
$string['addcourseevidencetogoals'] = 'Prie tikslų pridėti kurso įrodymus';
$string['adddepthlevel'] = 'Pridėti naują gylio lygį';
$string['addedcompetency'] = 'Kompetencija „{$a}“ buvo įtraukta';
$string['addedgoal'] = 'Tikslas „{$a}“ buvo įtrauktas';
$string['addedorganisation'] = 'Organizacija „{$a}“ buvo įtraukta';
$string['addedposition'] = 'Pareigos „{$a}“ buvo įtrauktos';
$string['addgoal'] = 'Įtraukti tikslą';
$string['addgoalcompany'] = 'Įtraukti įmonės tikslą';
$string['addgoalpersonal'] = 'Įtraukti asmeninį tikslą';
$string['addgoals'] = 'Įtraukti tikslą (-us)';
$string['additionaloptions'] = 'Papildomos parinktys';
$string['addmultiplenewcompetency'] = 'Įtraukti keletą kompetencijų';
$string['addmultiplenewgoal'] = 'Įtraukti keletą tikslų';
$string['addmultipleneworganisation'] = 'Įtraukti kelias organizacijas';
$string['addmultiplenewposition'] = 'Įtraukti keletą pareigų';
$string['addnewcompetency'] = 'Įtraukti naują kompetenciją';
$string['addnewgoal'] = 'Įtraukti naują tikslą';
$string['addneworganisation'] = 'Įtraukti naują organizaciją';
$string['addnewposition'] = 'Įtraukti naujas pareigas';
$string['addnewscalevalue'] = 'Įtraukti naują skalės reikšmę';
$string['addnewtemplate'] = 'Pridėti naują kompetencijos šabloną';
$string['addorganisation'] = 'Įtraukti organizaciją';
$string['addorganisations'] = 'Įtraukti organizaciją (-as)';
$string['addpersonalgoaltype'] = 'Įtraukti naują asmeninio tikslo tipą';
$string['addposition'] = 'Įtraukti pareigas';
$string['addpositions'] = 'Įtraukti pareigas (keletą pareigų)';
$string['addtype'] = 'Įtraukti naują tipą';
$string['aggregationmethod'] = 'Kaupimo metodas';
$string['aggregationmethod1'] = 'Visi';
$string['aggregationmethod2'] = 'Bet kuris';
$string['aggregationmethod3'] = 'Išjungta';
$string['aggregationmethod4'] = 'Vienetas';
$string['aggregationmethod5'] = 'Trupmena';
$string['aggregationmethod6'] = 'Svertinių dydžių suma';
$string['aggregationmethod7'] = 'Svertinių dydžių vidurkis';
$string['aggregationmethodview'] = '{$a}Kaupimo metodas';
$string['allcompetencyscales'] = 'Visos kompetencijų skalės';
$string['allframeworks'] = 'Visos sistemos';
$string['allgoalscales'] = 'Visos tikslų skalės';
$string['alltypes'] = 'Visi tipai';
$string['andchildren'] = '(ir antriniai)';
$string['appraiser'] = 'Vertintojas';
$string['assign'] = 'Priskirti';
$string['assigncohort'] = 'Auditorija';
$string['assigncompetencies'] = 'Priskirti kompetencijas';
$string['assigncompetency'] = 'Priskirti kompetenciją';
$string['assigncompetencytemplate'] = 'Priskirti kompetencijos šabloną';
$string['assigncompetencytemplates'] = 'Priskirti kompetencijų šablonus';
$string['assigncoursecompletion'] = 'Priskirti kurso baigimą';
$string['assigncoursecompletions'] = 'Priskirti kurso baigimus';
$string['assigncoursecompletiontocompetencies'] = 'Priskirti kurso baigimą prie kompetencijų';
$string['assigncoursecompletiontocompetency'] = 'Priskirti kurso baigimą prie kompetencijos';
$string['assigncoursecompletiontogoal'] = 'Priskirti kurso baigimą prie tikslo';
$string['assigncoursecompletiontogoals'] = 'Priskirti kurso baigimą prie tikslų';
$string['assignedcompetencies'] = 'Priskirtos kompetencijos';
$string['assignedcompetenciesandtemplates'] = 'Priskirtos kompetencijos ir kompetencijų šablonai';
$string['assignedcompetencytemplates'] = 'Priskirti kompetencijų šablonai';
$string['assignedgoals'] = 'Priskirti tikslai';
$string['assignedgoalsandtemplates'] = 'Paskirti tikslai ir tikslų šablonai';
$string['assignedgoaltemplates'] = 'Priskirti tikslų šablonai';
$string['assignedonly'] = 'Priskirta, bet nenaudojama';
$string['assigngoal'] = 'Priskirti tikslą';
$string['assigngoals'] = 'Priskirti tikslus';
$string['assigngoaltemplate'] = 'Priskirti tikslų šabloną';
$string['assigngoaltemplates'] = 'Priskirti tikslų šablonus';
$string['assigngroup'] = 'Priskirti naudotojų grupę';
$string['assignnewcompetency'] = 'Priskirti naują kompetenciją';
$string['assignnewevidenceitem'] = 'Priskirti naują įrodymo elementą';
$string['assignnewgoal'] = 'Priskirti naują tikslą';
$string['assignorganisation'] = 'Organizacija';
$string['assignposition'] = 'Padėtis';
$string['assignrelatedcompetencies'] = 'Priskirti susijusias kompetencijas';
$string['assignrelatedgoals'] = 'Priskirti susijusius tikslus';
$string['availablex'] = 'Galimas {$a}';
$string['bulkactions'] = 'Masiniai veiksmai';
$string['bulkaddfailed'] = '<p>Bandant įtraukti šiuos elementus į hierarchiją iškilo problema:</p>
<p>{$a}</p>';
$string['bulkadditemnames'] = 'Masiškai įtraukti elementus';
$string['bulkadditemnames_help'] = 'Norėdami tuo pačiu metu sukurti keletą elementų, pateikite vardų (po vieną eilutėje) sąrašą. Norėdami nustatyti pirminių-antrinių elementų ryšius prieš elementų pavadinimus naudokite tarpus – du tarpai prieš pavadinimą žymi vieną hierarchijos lygį.

Reikia užtikrinti, kad sukurta struktūra būtų galiojanti – kiekvienas elementas turi būti aukščiausiame lygyje (be įtraukos) arba po aukštesniame lygyje esančiu elementu. Pavyzdys: Negalite sukurti 3 lygio elemento, jei virš jo nėra 2 lygio elemento.

Pastebėtina, kad ši masinio įtraukimo funkcija skirta naudoti tais atvejais, kai norite kurti paprastus to paties tipo elementus toje pačioje sistemoje, neturinčius papildomos informacijos, pavyzdžiui, ID numerių ar trumpųjų pavadinimų.

Jei norite turėti daugiau galimybių nustatyti laukų reikšmes, pavyzdžiui, trumpąjį pavadinimą, ID numerį, atskirų elementų tipus ir kt., naudokite HR importavimo įrankį.';
$string['bulkaddnoitems'] = 'Objektų nerasta';
$string['bulkaddparenterror'] = 'Nepavyko rasti elemento „{$a}“ pirminio elemento. Patikrinkite tarpų prieš elementų pavadinimus skaičių ir įsitikinkite, kad struktūra yra tinkama. Norėdami gauti daugiau informacijos apie formatą, spustelėkite pagalbos piktogramą.';
$string['bulkaddsuccess'] = '{$a} elementai (-ų; -as) buvo sėkmingai įtraukti (-a; as) į hierarchiją';
$string['bulkdeletecompetency'] = 'Masiškai naikinti kompetencijas';
$string['bulkdeletegoal'] = 'Masiškai naikinti tikslus';
$string['bulkdeleteorganisation'] = 'Masiškai naikinti organizacijas';
$string['bulkdeleteposition'] = 'Masiškai naikinti pareigas';
$string['bulkmovecompetency'] = 'Masiškai perkelti kompetencijas';
$string['bulkmovegoal'] = 'Masiškai perkelti tikslus';
$string['bulkmoveorganisation'] = 'Masiškai perkelti organizacijas';
$string['bulkmoveposition'] = 'Masiškai perkelti pareigas';
$string['bulktypechanges'] = 'Masinis perklasifikavimas';
$string['bulktypechangesdesc'] = 'Perklasifikuoti visus elementus, kurių tipas yra:';
$string['cancelwithoutassigning'] = 'Atšaukti nepriskyrus';
$string['cannotupdatedisplaysettings'] = 'Nepavyko atnaujinti ekrano nuostatų';
$string['changeto'] = 'Keisti į';
$string['changetype'] = 'Keisti tipą';
$string['child'] = 'antrinis';
$string['children'] = 'antriniai elementai';
$string['choosecohort'] = 'Pasirinkti auditoriją';
$string['chooseevidencetype'] = 'Pasirinkti įrodymų tipą';
$string['choosemanager'] = 'Pasirinkite vadovą';
$string['chooseorganisation'] = 'Pasirinkite organizaciją';
$string['chooseposition'] = 'Pasirinkite poziciją';
$string['choosewhattodowithdata'] = 'Esamus pasirinktinių laukų duomenis galima panaikinti arba perkelti į kitus pasirinktinius laukus. Perkelti duomenys nėra patvirtinti. Susijusius elementus gali reikėti patikrinti ir pataisyti patiems.

Pasirinkite, kokius veiksmus norėtumėte atlikti su pasirinktinio lauko duomenimis:';
$string['clearsearch'] = 'Išvalyti paiešką';
$string['clearselection'] = 'Išvalyti pasirinkimą';
$string['clickfornonjsform'] = 'Jei reikia „JavaScript“ versijos nepalaikančios formos, spustelėkite čia';
$string['clicktoassign'] = 'Spustelėkite priskyrimo mygtuką, kad pasirinktumėte kompetenciją.';
$string['clicktoassigngoal'] = 'Spustelėkite priskyrimo mygtuką, kad pasirinktumėte tikslą.';
$string['clicktoassigntemplate'] = 'Spustelėkite priskyrimo mygtuką, kad pasirinktumėte kompetencijos šabloną.';
$string['clicktoviewchildren'] = 'Norėdami peržiūrėti antrines kompetencijas (jei nustatyta), spustelėkite kompetencijos pavadinimą.';
$string['clicktoviewchildrengoal'] = 'Norėdami peržiūrėti antrinius tikslus (jei nustatyta), spustelėkite tikslo pavadinimą.';
$string['cohortmembercount'] = 'Besimokančiųjų skaičius';
$string['cohortname'] = 'Auditorijos pavadinimas';
$string['cohortnotfound'] = 'Auditorijos nėra';
$string['cohortnotselected'] = 'Nepasirinkta jokia auditorija';
$string['cohorttypedynamic'] = 'Dinamiškas';
$string['cohorttypeset'] = 'Nustatyti';
$string['companygoal'] = 'Įmonės tikslas';
$string['companygoaldetails'] = 'Rodyti tikslų sistemas';
$string['companygoals'] = 'Įmonės tikslai';
$string['competencies'] = 'Kompetencijos';
$string['competenciesdisabled'] = 'Šioje svetainėje kompetencijos neįgalintos';
$string['competenciesusedincourse'] = 'Naudojamos kurso kompetencijos';
$string['competency'] = 'Kompetencija';
$string['competencyaddedframework'] = 'Kompetencijų sistema „{$a}“ įtraukta';
$string['competencyaddnew'] = 'Įtraukti naują kompetenciją';
$string['competencyaddnewframework'] = 'Įtraukti naują kompetencijų sistemą';
$string['competencyaggregationmethod'] = 'Kaupimo metodas';
$string['competencyaggregationmethod_help'] = 'Naudojant agregavimo metodą nustatoma, kaip sistema apskaičiuoja, kad įgyta kompetencija.

Jei nustatytas agregavimo metodas **Visos**, norint įgyti pirminę kompetenciją, reikia įgyti visas antrines kompetencijas.

Jei nustatytas agregavimo metodas **Bet kuri**, norint įgyti pirminę kompetenciją, užtenka įgyti tik vieną antrinę kompetenciją.

Jei nustatytas agregavimo metodas **Išjungta**, šios kompetencijos automatiškai įgyti negalima. (Ją galima pažymėti kaip įgytą neautomatiškai.)';
$string['competencyassigndeletecheck'] = 'Ar tikrai norite pašalinti šį kompetencijos priskyrimą?';
$string['competencybacktoallframeworks'] = 'Grįžti į visas kompetencijų sistemas';
$string['competencycreatetype'] = 'Sukurtas kompetencijos tipas „{$a}“';
$string['competencycustomfields'] = 'Pasirinktiniai laukai';
$string['competencydeletecheck'] = 'Ar esate tikri, kad norite visiškai panaikinti šią kompetenciją, antrinius elementus ir juose esančius duomenis?';
$string['competencydeletecheck11'] = 'Ar tikrai norite panaikinti kompetenciją „{$a}“?
<br /><br />
Bus pašalinti šie duomenys:<br />
– kompetencija „{$a}“';
$string['competencydeletecheckwithchildren'] = 'Ar tikrai norite panaikinti komepetenciją „{$a->itemname}“ ir jos {$a->children_string}?
<br /><br />
Bus pašalinti šie duomenys: <br />
– kompetencija „{$a->itemname}“ ir jos {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Kompetencijų sistema „{$a}“ ir jos duomenys buvo visiškai panaikinti.';
$string['competencydeletedtype'] = 'Kompetencijos tipas „{$a}“ buvo visiškai panaikintas.';
$string['competencydeletemulticheckwithchildren'] = 'Ar tikrai norite panaikinti {$a->num} kompetenciją / kompetencijas ir {$a->childcount} {$a->children_string}?
<br /><br />
Bus pašalinti šie duomenys: <br />
– {$a->num} kompetencija / kompetencijos ir {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Kompetencijos gylio pasirinktiniai laukai';
$string['competencydepthlevelview'] = 'Kompetencijos gylio lygio rodinys';
$string['competencydescription'] = 'Aprašymas';
$string['competencydescription_help'] = 'Laisvos formos teksto laukas, skirtas išsamesnei informacijai apie šią kompetenciją pateikti. Šie duomenys rodomi peržiūrint hierarchijos sąrašą ir atskiros kompetencijos puslapį.';
$string['competencydetails'] = 'Informacija apie kompetenciją';
$string['competencyeditframework'] = 'Redaguoti kompetencijos sistemą';
$string['competencyerror:createtype'] = 'Bandant sukurti kompetencijos tipą „{$a}“ įvyko klaida';
$string['competencyerror:deletedframework'] = 'Bandant panaikinti kompetencijos sistemą „{$a}“ ir jos duomenis įvyko klaida.';
$string['competencyerror:deletedtype'] = 'Bandant panaikinti kompetencijos tipą „{$a}“ įvyko klaida.';
$string['competencyerror:dialognotreeitems'] = 'Šioje sistemoje nėra kompetencijų';
$string['competencyerror:updatetype'] = 'Bandant atnaujinti kompetencijos tipą „{$a}“ įvyko klaida';
$string['competencyevidence'] = 'Kompetencijos įrodymai';
$string['competencyevidenceassessmenttype'] = 'Vertinimo tipas';
$string['competencyevidenceassessmenttype_help'] = 'Vertinimo tipo laukas yra laisvos formos tekstinis laukas, skirtas papildomai informacijai apie vertinimą pateikti. Turinys gali skirtis. Laukas yra neprivalomas.';
$string['competencyevidenceassessor'] = 'Įrodymų vertintojas';
$string['competencyevidenceassessor_help'] = 'Galite pasirinkti vertintoją. Tai naudotojas, kuris dabartinį naudotoją įvertino kaip turintį esamą kompetenciją. Vertintojo laukas nėra privalomas, todėl, jei nenorite priskirti vertintojo, išskleidžiamąjį meniu palikite ties parinktimi **Pasirinkti vertintoją...**.

Išskleidžiamajame sąraše nurodomi visi „Totara“ naudotojai, turintys vertintojo vaidmenį. Jei trūksta naudotojo, kurį norite įtraukti, arba nerodoma jokių parinkčių, reikės kreiptis į administratorių, kad jis šiam naudotojui suteiktų vertintojo vaidmenį.';
$string['competencyevidenceassessorname'] = 'Įrodymų vertintojo pavadinimas';
$string['competencyevidenceassessorname_help'] = 'Vertintojo pavadinimo laukas nurodo organizacijos, kuri įvertino naudotoją pagal šią kompetenciją, pavadinimą. Šis laukas yra neprivalomas, todėl jį galima palikti tuščią.';
$string['competencyevidencecompetency'] = 'Įrodomoji kompetencija';
$string['competencyevidencecompetency_help'] = 'Kompetencija, kuri priskiriama naudotojui. Jei redaguojate esamą kompetencijos įrodymo elementą, kompetencijos keisti negalima. Tačiau galite sukurti naują kompetencijos įrodymo elementą (jei turite leidimą tai padaryti) apsilankydami naudotojo puslapyje „Mano įrašai“ ir spustelėdami mygtuką **Pridėti kompetencijos įrodymus**.

Kurdami naują kompetencijos įrodymo elementą, įrodymus galite pridėti prie esamos kompetencijos arba sukurti naują kompetenciją. Jei pasirinksite **Pasirinkti kompetenciją**, iškylančiajame lange galėsite rinktis iš esamų kompetencijų. Jei pasirinksite **Kurti naują kompetenciją**, bus rodoma forma, kurioje galėsite pasirinkti sistemą ir apibrėžti naują kompetenciją.

Nepamirškite, kad negalite sukurti dviejų kompetencijos įrodymo elementų, susijusių su tuo pačiu naudotoju ir kompetencija. Jei bandysite tai padaryti, bus pateikta nuoroda, skirta redaguoti originalų įrašą arba pasirinkti kitą kompetenciją.';
$string['competencyevidencecount'] = 'Susieti kursai';
$string['competencyevidenceorganisation'] = 'Įrodymų organizacija';
$string['competencyevidenceorganisation_help'] = 'Ši parinktis įrašo organizaciją, kuriai naudotojas priklausė tuo metu, kai baigė kompetencijos įrodymo elementą. Daugeliu atvejų tai bus dabartinė naudotojo organizacija. Kadangi laikui bėgant naudotojai keičia organizacijas, naudojant šią parinktį galima saugoti tos organizacijos, kuriai baigimo metu naudotojas priklausė, įrašus. Šis laukas yra neprivalomas.';
$string['competencyevidenceposition'] = 'Įrodymų pareigos';
$string['competencyevidenceposition_help'] = 'Ši parinktis įrašo naudotojo pareigas tuo metu, kai jis baigė kompetencijos įrodymo elementą. Daugeliu atvejų tai bus dabartinis naudotojo vaidmuo. Kadangi laikui bėgant naudotojai keičia vaidmenis, naudojant šią parinktį galima saugoti to vaidmenį, kurį baigimo metu naudotojas turėjo, įrašus. Šis laukas yra neprivalomas.';
$string['competencyevidenceproficiency_help'] = 'Šiame lauke įrašoma, ar pagal priskirtą kompetenciją naudotojas laikomas įgudusiu. Išskleidžiamajame meniu rodomos parinktys priklauso nuo kompetencijos skalės, priskirtos pasirinktai kompetencijai, todėl norint modifikuoti šį lauką, reikia pasirinkti kompetenciją. Norint pridėti ar atnaujinti kompetencijos įrodymo įrašą, turi būti nustatytas įgudimo lygis.';
$string['competencyevidenceuser'] = 'Kompetencijos įrodymo naudotojas';
$string['competencyevidenceuser_help'] = 'Naudotojas, kuriam priskirtas šis kompetencijos įrodymo elementas. Kompetencijos įrodymo elemento negalima iš naujo paskirti kitam naudotojui. Jei turite reikiamas teises, galite naudotojui sukurti naują kompetencijos įrodymo elementą spustelėdami mygtuką, esantį naudotojo puslapyje „Mano įrašai“. Taip pat galite redaguoti šio naudotojo įrodymus ataskaitoje rasdami įrašą ir paspausdami redagavimo piktogramą.';
$string['competencyfeatureplural'] = 'Kompetencijos';
$string['competencyframework'] = 'Kompetencijų sistema';
$string['competencyframeworkdescription'] = 'Aprašymas';
$string['competencyframeworkdescription_help'] = 'Sistemos aprašymas yra tekstinis laukas, skirtas papildomai informacijai apie sistemą saugoti. Jis rodomas kompetencijų tvarkymo puslapyje, aukščiau kompetencijų lentelės.';
$string['competencyframeworkfullname'] = 'Visas pavadinimas';
$string['competencyframeworkfullname_help'] = 'Visas sistemos pavadinimas – tai išsamus sistemos pavadinimas.';
$string['competencyframeworkgeneral'] = 'Kompetencijų sistema';
$string['competencyframeworkgeneral_help'] = '**Kompetencijų sistemos** skirtos įgūdžiams, žinioms ir elgsenos kompetencijoms, kurių tikitės iš darbuotojų, kaupti.

Kompetencijas galima grupuoti pagal skirtingas sistemas. Pavyzdžiui, vienoje sistemoje gali būti laikomi visi nacionaliniai pramonės šakos kompetencijų standartai (kuriuos teikia pramonės šakos institucija), o kitoje sistemoje – konkrečios kompetencijos, nustatytos pačios organizacijos.

Prieš kuriant kompetencijų sistemą reikia nustatyti parinktį **Kompetencijų skalė**.';
$string['competencyframework_help'] = 'Kompetencijos grupuojamos arba skirstomos į kategorijas ir saugomos **Competency framework**. Sukūrus kompetencijų sistemą, joje galima nustatyti kompetencijas.';
$string['competencyframeworkidnumber'] = 'ID numeris';
$string['competencyframeworkidnumber_help'] = 'Sistemos ID numeris yra unikalus numeris, naudojamas sistemai nurodyti.';
$string['competencyframeworkmanage'] = 'Tvarkyti sistemas';
$string['competencyframeworks'] = 'Kompetencijų sistemos';
$string['competencyframeworkscale'] = 'Kompetencijų sistemos skalė';
$string['competencyframeworkscale_help'] = 'Naudojant kompetencijų skales galima nustatyti kriterijus, pagal kuriuos matuojama kompetencija. Pavyzdžiui, skalė gali turėti tris reikšmes: competent, competent with supervision, not competent. Pirmas veiksmas – naudojant **Kompetencijų skalės** parinktį pridėti naują skalę, tada į ją įtraukti skalės reikšmes, kuriomis apibrėžiama besimokančiojo kompetencijos siekimo pažanga. Galite įtraukti tiek reikšmių, kiek norite. Taip pat atkreipkite dėmesį į reikšmių Numatytasis ir Įgudęs nuostatas.';
$string['competencyframeworks_help'] = '**Kompetencijų sistemos** skirtos įgūdžiams, žinioms ir elgsenos kompetencijoms, kurių tikitės iš darbuotojų, kaupti.

Kompetencijas galima grupuoti pagal skirtingas sistemas. Pavyzdžiui, vienoje sistemoje gali būti laikomi visi nacionaliniai pramonės šakos kompetencijų standartai (kuriuos teikia pramonės šakos institucija), o kitoje sistemoje – konkrečios kompetencijos, nustatytos pačios organizacijos.

Prieš kuriant kompetencijų sistemą reikia nustatyti parinktį **Kompetencijų skalė**.';
$string['competencyframeworkshortname'] = 'Trumpasis kompetencijų sistemos pavadinimas';
$string['competencyframeworkshortname_help'] = 'Trumpasis kompetencijų sistemos pavadinimas – tai sparčioji nuoroda į visą sistemos pavadinimą, kurį galima naudoti dėl atvaizdavimo.';
$string['competencyframeworkview'] = 'Peržiūrėti sistemą';
$string['competencyfullname'] = 'Visas sistemos pavadinimas';
$string['competencyfullname_help'] = 'Visas kompetencijos pavadinimas yra išsamus kompetencijos pavadinimas.';
$string['competencyidnumber'] = 'Kompetencijos ID numeris';
$string['competencyidnumber_help'] = 'Kompetencijos ID numeris yra unikalus numeris, kuriuo nurodoma kompetencija.';
$string['competencymanage'] = 'Tvarkyti kompetencijas';
$string['competencymissingname'] = 'Trūksta kompetencijos pavadinimo';
$string['competencymissingnameframework'] = 'Trūksta kompetencijų sistemos pavadinimo';
$string['competencymissingnametype'] = 'Trūksta kompetencijos tipo pavadinimo';
$string['competencymissingshortname'] = 'Trūksta trumpojo kompetencijos pavadinimo';
$string['competencynoframeworks'] = 'Nėra nustatytų kompetencijų sistemų';
$string['competencynoframeworkssetup'] = 'Šioje svetainėje nėra nustatytų kompetencijų sistemų.';
$string['competencynotypes'] = 'Nėra kompetencijų tipų';
$string['competencyparent'] = 'Pirminis';
$string['competencyparent_help'] = 'Naudojant funkciją **Pirminė kompetencija** galima tvarkyti ryšius tarp kompetencijų, t. y. nustatyti, kurios kompetencijos yra pirminės, kurios antrinės.

Išskleidžiamajame meniu pasirinkite **Pirminė kompetencija**. Pasirinkite **Viršuje**, jei norite, kad kompetencija būtų aukščiausiame hierarchijos lygyje.

Jei pakeisite elemento pirminę kompetenciją, jis bus perkeltas po naujuoju pirminiu elementu, o su juo bus perkelti visi jo antriniai elementai.

Pastebėtina, kad norint nustatyti pirminių / antrinių elementų ryšius sistemoje, turi būti dar bent vienas elementas. Priešingu atveju parinktis nebus rodoma.';
$string['competencyplural'] = 'Kompetencijos';
$string['competencyreturntoframework'] = 'Grįžti į kompetencijų sistemą';
$string['competencyscale'] = 'Kompetencijos skalė';
$string['competencyscaleassign'] = 'Kompetencijos skalė';
$string['competencyscaleassign_help'] = 'Kompetencijų skalėmis nustatomi kriterijai, pagal kuriuos matuojama kompetencija. Tai skalės, į kurią įtraukiama reikšmė, pavadinimas.';
$string['competencyscaledefault'] = 'Numatytoji reikšmė';
$string['competencyscaledefault_help'] = '**Numatytoji reikšmė** automatiškai priskiriama naudotojui, kuris dar neįrodė, kad turi įgūdžių, reikalingų pagal nurodytą (-us) kompetencijos įrodymo (-ų) elementą (-us) (kurso / veiklos užbaigimas, kurso / veiklos teigiamas įvertinimas).';
$string['competencyscaledescription'] = 'Aprašymas';
$string['competencyscale_help'] = '**Skalė** – tai kompetencijų sistemoje naudojamos kompetencijos skalės pavadinimas.

Kompetencijos skalė nustatyta kompetencijų sistemoje. Kiekvienoje sistemoje gali būti naudojama tik viena kompetencijos skalė.

Naują kompetencijos skalę galima nustatyti meniu **Svetainės administravimas** dalyje *Hierarchijos > Kompetencijos > Tvarkyti sistemas*.';
$string['competencyscaleinuse'] = 'Ši skalė yra naudojama (t. y. naudotojai turi kompetencijų, pažymėtų šios skalės reikšmėmis). Siekiant išsaugoti duomenų vientisumą, skalės reikšmių negalima kurti, pertvarkyti ar panaikinti. Skalės reikšmes vis dar galite pervardyti, tačiau tai gali suklaidinti naudotojus, kai be įspėjimo pasikeis jų kvalifikacija.';
$string['competencyscaleproficient'] = 'Įgudimo reikšmė';
$string['competencyscaleproficient_help'] = 'Įgudimo reikšmės sudaro sąlygas sistemai stebėti, ar naudotojas yra „kompetentingas“ pagal konkrečią kompetenciją. Jos naudojamos mokymosi planų vykdymo pažangai ir vėlavimo pranešimams (tik dėl nebaigtų kompetencijų) rodyti.
Naudotojas laikomas „kompetentingu“, jei ties nustatyta skalės reikšme yra pažymėta „įgudęs“. Galite nustatyti kelias skalės reikšmes „įgudęs“, tačiau bent viena skalės reikšmė turi būti pažymėta „įgudęs“. Reikšmė „įgudęs“ redaguojama keičiant skalės reikšmę.

Mažiausia skalės reikšmė, kuri pažymėta „įgudęs“, yra automatiškai suteikiama naudotojui, kuris įrodė, kad turi reikiamus įgūdžius pagal nustatytus kompetencijos įrodymų elementus (pvz., baigė kursą / veiklą, gavo teigiamą kurso / veiklos įvertinimą).';
$string['competencyscales'] = 'Kompetencijų skalės';
$string['competencyscalescalename'] = 'Pavadinimas';
$string['competencyscalescalename_help'] = 'Kompetencijos skalės pavadinimas, kuris bus naudojamas kompetencijų sistemose.';
$string['competencyscalescalevalues'] = 'Reikšmės';
$string['competencyscalescalevalues_help'] = 'Įveskite kompetencijos skalės reikšmes (po vieną eilutėje) pradedant reikšmėmis, žyminčiomis aukščiausią kompetenciją, ir baigiant reikšmėmis, žyminčiomis mažiausią kompetenciją. Pavyzdžiui:

* Kompetentingas
 * Kompetentingas su priežiūra
*  Nekompetentingas';
$string['competencyscalesgeneral'] = 'Kompetencijos skalė';
$string['competencyscalesgeneral_help'] = 'Naudojant parinktį **Kompetencijų skalės** galima nustatyti kriterijus, pagal kuriuos matuojama kompetencija. Pavyzdžiui, skalė gali turėti tris reikšmes: \'kompetentingas, kompetentingas su priežiūra, nekompetentingas\'.

Prieš nustatant kompetencijų sistemą ar kompetencijas, reikia nustatyti kompetencijos skalę.';
$string['competencyscalevaluedescription'] = 'Aprašymas';
$string['competencyscalevaluedescription_help'] = 'Ilgesnis kompetencijos skalės reikšmės aprašymas.';
$string['competencyscalevalueidnumber'] = 'Skalės reikšmės ID numeris';
$string['competencyscalevalueidnumber_help'] = 'Skalės ID numeris yra unikalus numeris, kuriuo nurodoma skalės reikšmė.';
$string['competencyscalevaluename'] = 'Skalės reikšmės pavadinimas';
$string['competencyscalevaluename_help'] = '**Skalės reikšmės pavadinimas** yra redaguojamos arba pridedamos kompetencijos skalės reikšmės pavadinimas. Skalės reikšmė naudojama besimokančiojo kompetencijos pažangai nustatyti. Galite pridėti tiek skalės reikšmių, kiek reikia. Nepamirškite nustatyti reikšmių Numatytasis ir Įgudęs nuostatų.';
$string['competencyscalevaluenumeric'] = 'Kompetencijos skalės skaitinė reikšmė';
$string['competencyscalevaluenumericalvalue'] = 'Skalės reikšmės skaitinė reikšmė';
$string['competencyscalevaluenumericalvalue_help'] = 'Skalės reikšmės skaitinė reikšmė yra skaitinė reikšmė, susieta su skalės reikšme. Skalės reikšmė turi būti iš intervalo nuo –99999,99999 iki 99999,99999 ir turėti ne daugiau nei 5 skaičius po kablelio.';
$string['competencyshortname'] = 'Trumpasis kompetencijos pavadinimas';
$string['competencyshortname_help'] = 'Trumpasis kompetencijos pavadinimas – tai kompetencijos sparčiosios nuorodos pavadinimas, kurį galima naudoti dėl atvaizdavimo.';
$string['competencytemplatefullname_help'] = 'Visas šablono pavadinimas – tai išsamus nustatomo kompetencijos šablono pavadinimas.';
$string['competencytemplategeneral_help'] = '**Kompetencijų šablonas** – tai būdas kartu sugrupuoti kompetencijas iš tos pačios kompetencijų sistemos.

Kuriant mokymo renginį, pavyzdžiui, įvadinį kursą, jį galima susieti su kompetencijų šablonu, pavadintu „Naujų darbuotojų kompetencijos“; automatiškai atrenkamos kelios kompetencijos – nereikia rinktis kompetencijų po vieną.';
$string['competencytemplatemanage'] = 'Tvarkyti šablonus';
$string['competencytemplates'] = 'Kompetencijų šablonai';
$string['competencytemplateshortname_help'] = 'Trumpasis šablono pavadinimas – tai kompetencijos šablono sparčiosios nuorodos pavadinimas, kurį galima naudoti dėl atvaizdavimo.';
$string['competencytype'] = 'Tipas';
$string['competencytypecustomfields'] = 'Kompetencijos tipo pasirinktiniai laukai';
$string['competencytypedescription'] = 'Kompetencijos tipo aprašymas';
$string['competencytypedescription_help'] = 'Ilgesnis tekstinis kompetencijos tipo aprašymas.';
$string['competencytype_help'] = 'Administratoriai gali kurti ir priskirti kompetencijų tipus. Jei kompetencijai priskiriamas tipas, ji perima visus tam tipui priskirtus pasirinktinius laukus. Dėl to galite sisteminti su savo kompetencijomis susijusius metaduomenis ir rodyti tik tuos laukus, kurie reikalingi kiekvienam kompetencijos tipui.';
$string['competencytypeidnumber'] = 'Kompetencijos tipo ID numeris';
$string['competencytypes'] = 'Kompetencijų tipai';
$string['competencytypeview'] = 'Kompetencijos tipo rodinys';
$string['competencyupdatedframework'] = 'Kompetencijų sistema „{$a}“ buvo atnaujinta';
$string['competencyupdatetype'] = 'Kompetencijos tipas „{$a}“ buvo atnaujintas';
$string['competent'] = 'Kompetentingas';
$string['competentwithsupervision'] = 'Kompetentingas su priežiūra';
$string['configenablegoals'] = 'Naudodami šią parinktį galėsite: Įgalinti (rodyti) / išjungti funkcijas „Tikslas“ šios svetainės naudotojams.

* Jei pasirinkta „Rodyti“, bus pasiekiamos visos nuorodos, meniu, skirtukai ir parinktys, susijusios su tikslais.
* Jei pasirinkta „Išjungti“, tikslai bus pašalinti iš visų svetainės meniu ir nebebus pasiekiami.';
$string['configshowhierarchyshortnames'] = 'Perjungiamas trumpųjų pavadinimų naudojimas kartu su ilgaisiais pavadinimais hierarchijų formose. Kai įgalinta, hierarchijų sistemos, elementų ir tipo formose bus trumpojo pavadinimo laukas';
$string['confirmmoveitems'] = 'Ar tikrai norite perkelti {$a->num} {$a->items} į „{$a->parentname}“?<br /><br />Kartu bus perkelti visi perkeliamų {$a->items} antriniai elementai.';
$string['confirmpersonaldelete'] = 'Ar tikrai norite panaikinti {$a->username} asmeninį tikslą {$a->goalname}?';
$string['confirmproceed'] = 'Ar tikrai norite tęsti?';
$string['confirmtypechange'] = 'Perklasifikuoti elementus ir perkelti / panaikinti duomenis';
$string['couldnotdeletescalevalue'] = 'Bandant panaikinti skalės reikšmę kilo problema';
$string['createdon'] = 'Sukurta';
$string['createnewcompetency'] = 'Kurti naują kompetenciją';
$string['createnewgoal'] = 'Kurti naują tikslą';
$string['currentlyselected'] = 'Šiuo metu pasirinkta';
$string['currenttype'] = 'Dabartinis tipas';
$string['customfields'] = 'Pasirinktiniai laukai';
$string['datainx'] = 'Duomenys, esantys {$a}:';
$string['deletecheckdepth'] = 'Ar esate visiškai tikri, kad norite visiškai panaikinti šį gylio lygį?';
$string['deletecheckframework'] = 'Ar tikrai norite panaikinti sistemą „{$a}“?';
$string['deletecheckscale'] = 'Ar esate visiškai tikri, kad norite visiškai panaikinti šią skalę?';
$string['deletecheckscalevalue'] = 'Ar esate visiškai tikri, kad norite panaikinti šią skalės reikšmę?';
$string['deletechecktemplate'] = 'Ar esate visiškai tikri, kad norite panaikinti šį kompetencijų šabloną?';
$string['deletechecktype'] = 'Ar esate visiškai tikri, kad norite panaikinti šį tipą?';
$string['deletechecktypeassociated'] = 'Šiam tipui yra priskirti (-a; -as) {$a} elementai (-ų; -as). Ar esate visiškai tikri, kad norite panaikinti šį tipą?';
$string['deletecompetency'] = 'Naikinti kompetenciją';
$string['deletedataconfirmproceed'] = 'Kadangi naujojoje klasėje nėra pasirinktinių laukų, bus panaikinti visi duomenys, susiję su šiais pasirinktiniais laukais:{$a}Jei norite perkelti duomenis į naują tipą, prieš perklasifikuodami sukurkite tinkamus pasirinktinius laukus. Ar tikrai norite tęsti?';
$string['deletedcompetency'] = 'Kompetencija {$a} ir jos antriniai elementai buvo visiškai panaikinti.';
$string['deletedcompetencyscale'] = 'Kompetencijos skalė „{$a}“ buvo visiškai panaikinta.';
$string['deletedcompetencyscalevalue'] = 'Kompetencijos skalės reikšmė „{$a}“ buvo panaikinta.';
$string['deleteddepth'] = 'Gylio lygis {$a} buvo panaikintas.';
$string['deletedepth'] = 'Naikinti {$a}';
$string['deletedepthhaschildren'] = 'Šio gylio lygio negalima panaikinti, nes jame yra elementų.';
$string['deletedepthnosuchdepth'] = 'Netinkamas gylio lygio ID. Bandykite dar kartą.';
$string['deletedepthnotdeepest'] = 'Šio gylio lygio negalima panaikinti, nes šioje sistemoje yra po juo esančių gylio lygių.';
$string['deletedgoal'] = 'Tikslas {$a} ir jo antriniai elementai buvo visiškai panaikinti.';
$string['deletedgoalscale'] = 'Tikslo skalė „{$a}“ buvo visiškai panaikinta.';
$string['deletedgoalscalevalue'] = 'Tikslo skalės reikšmė „{$a}“ buvo panaikinta.';
$string['deletedorganisation'] = 'Organizacija „{$a}“ ir jos antriniai elementai buvo visiškai panaikinti';
$string['deletedpersonalgoal'] = 'Sėkmingai panaikintas asmeninis tikslas {$a}';
$string['deletedposition'] = 'Pareigos {$a} ir jų antriniai elementai buvo visiškai panaikinti';
$string['deletedtemplate'] = 'Kompetencijų šablonas „{$a}“ ir jo duomenys buvo visiškai panaikinti.';
$string['deletedtype'] = 'Tipas „{$a}“ buvo panaikintas.';
$string['deleteframework'] = 'Naikinti {$a}';
$string['deletegoal'] = 'Naikinti tikslą';
$string['deleteincludexcustomfields'] = '– {$a} pasirinktinio lauko įrašą (-us; -ų)';
$string['deleteincludexevidence'] = '– {$a} įrodymo (-ų) elementą (-us; -ų)';
$string['deleteincludexrelatedcompetencies'] = '– {$a} nuorodą (-as; -ų) į susijusias kompetencijas';
$string['deleteincludexrelatedgoals'] = '– {$a} nuorodą (-as; -ų) į susijusius tikslus';
$string['deleteincludexuserassignments'] = '– {$a} naudotojo (-ų) priskyrimą (-us; -ų)';
$string['deleteincludexuserstatusrecords'] = '– {$a} naudotojo (-ų) būsenos (-ų) įrašą (-us; -ų)';
$string['deleteorganisation'] = 'Naikinti organizaciją';
$string['deleteposition'] = 'Naikinti pareigas';
$string['deleteselectedx'] = 'Naikinti pasirinktą {$a}';
$string['deletethisdata'] = 'Naikinti šiuos duomenis';
$string['deletetype'] = 'Naikinti tipą „{$a}“';
$string['deletetypenosuchtype'] = 'Netinkamas tipo ID. Bandykite dar kartą.';
$string['depth'] = 'Gylis {$a}';
$string['depthlevel'] = 'Gylio lygis';
$string['depthlevels'] = 'Gylio lygiai';
$string['depths'] = 'Gyliai';
$string['description'] = 'Aprašymas';
$string['descriptionview'] = 'Aprašymas';
$string['displayoptions'] = 'Rodyti parinktis';
$string['editcompetency'] = 'Redaguoti kompetenciją';
$string['editdepthlevel'] = 'Redaguoti gylio lygį';
$string['editgeneric'] = 'Redaguoti {$a}';
$string['editgoal'] = 'Redaguoti tikslą';
$string['editorganisation'] = 'Redaguoti organizaciją';
$string['editpersonalgoal'] = 'Redaguoti asmeninį tikslą:';
$string['editposition'] = 'Redaguoti pareigas';
$string['editscalevalue'] = 'Redaguoti skalės reikšmę';
$string['edittype'] = 'Redaguoti tipą';
$string['edittypelevel'] = 'Redaguoti tipą';
$string['enablecompetencies'] = 'Įgalinti kompetencijas';
$string['enablecompetencies_desc'] = 'Naudodami šią parinktį galėsite: Įgalinti (rodyti) / išjungti funkciją „Kompetencija“ šioje svetainėje.

* Jei pasirinkta „Rodyti“, bus pasiekiamos visos nuorodos, meniu, skirtukai ir parinktys, susijusios su kompetencijomis.
* Jei pasirinkta „Išjungti“, kompetencijos bus pašalintos iš visų svetainės meniu ir nebebus pasiekiamos.';
$string['enablegoals'] = 'Įgalinti tikslus';
$string['enablepositions'] = 'Įgalinti pareigų hierarchijas';
$string['enablepositions_desc'] = 'Naudodamiesi šia parinktimi galite įgalinti (rodyti) arba išjungti pareigų hierarchijos funkciją šioje svetainėje.

* Jei pasirinkta „Rodyti“, bus rodomos ir pasiekiamos visos funkcijos, susijusios su pareigomis.
* Jei pasirinkta „Išjungti“, jokios pareigos nebus matomos ar pasiekiamos.';
$string['enternamesoneperline'] = 'Įveskite {$a} vardus (po vieną eilutėje)';
$string['entervaliddate'] = 'Įveskite tinkamą datą';
$string['error:addcompetency'] = 'Bandant įtraukti kompetenciją „{$a}“ kilo problema';
$string['error:addgoal'] = 'Bandant įtraukti tikslą „{$a}“ kilo problema';
$string['error:addgoals'] = 'Neturite leidimo įtraukti tikslus';
$string['error:addorganisation'] = 'Bandant įtraukti organizaciją „{$a}“ kilo problema';
$string['error:addposition'] = 'Bandant įtraukti pareigas „{$a}“ kilo problema';
$string['error:alreadyassigned'] = 'Šis tikslas jau buvo priskirtas taikant šį metodą';
$string['error:appraiserdeleted'] = 'Vertintojas „{$a->username}“ buvo panaikintas iš sistemos. Pasirinkite kitą vertintoją.';
$string['error:badsortorder'] = 'Nepavyko perkelti šio {$a}; netinkama rikiavimo tvarka.';
$string['error:cannotconvertfieldfromxtoy'] = 'Laukų „{$a->from}“ negalima konvertuoti į laukus „{$a->to}“.';
$string['error:cannotmoveparentintochild'] = '„{$a->item}“ negalima perkelti į jo antrinį elementą „{$a->newparent}“';
$string['error:checkvariable'] = 'Netinkamas tikrinimo kintamasis – bandykite dar kartą';
$string['error:compevidencealreadyexists'] = 'Šis naudotojas jau turi pasirinkto tikslo įrodymų. Galite <a href=\'edit.php?id={$a}\'>redaguoti esamą tikslą</a> arba įtraukti kitą.';
$string['error:couldnotdeletescale'] = 'Bandant panaikinti tikslo skalę „{$a}“ kilo problema';
$string['error:couldnotmoveitem'] = 'Nepavyko perkelti šio {$a}. Bandant atnaujinti duomenų bazę įvyko klaida.';
$string['error:couldnotmoveitemnopeer'] = 'Nepavyko perkelti šio {$a}. Tame pačiame gylio lygyje nėra gretimo elemento, su kuriuo būtų galima sukeisti.';
$string['error:couldnotreclassifybulk'] = 'Bandant perklasifikuoti elementus iš „{$a->from}“ į „{$a->to}“ kilo problema';
$string['error:couldnotreclassifyitem'] = 'Bandant perklasifikuoti šį elementą iš „{$a->from}“ į „{$a->to}“ kilo problema';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Dėl netinkamų duomenų ({$a}) nepavyko atnaujinti hierarchijos';
$string['error:createpersonalgoal'] = 'Neturite leidimo kurti asmeninių šio naudotojo tikslų';
$string['error:dateformat'] = 'Įveskite datą {$a} formatu.';
$string['error:deletedepthcheckvariable'] = 'Netinkamas tikrinimo kintamasis – bandykite dar kartą';
$string['error:deletegoalassignment'] = 'Neturite leidimo pašalinti šį priskyrimą';
$string['error:deletepersonalgoal'] = 'Nepavyko panaikinti asmeninio tikslo {$a}';
$string['error:deletetypecheckvariable'] = 'Netinkamas tikrinimo kintamasis – bandykite dar kartą';
$string['error:deleteusergoals'] = 'Neturite leidimo panaikinti šį tikslą';
$string['error:deletingindiviualassignments'] = 'Klaida: Negalima panaikinti atskirų naudotojų priskyrimų';
$string['error:dialognolinkedcourseitems'] = 'Šioje sistemoje nėra tikslų, kuriems būtų priskirti susieti kursai';
$string['error:editgoals'] = 'Neturite leidimo redaguoti šį tikslą';
$string['error:evidencealreadyexists'] = 'Nepavyko sukurti naujų tikslo įrodymų, nes šio naudotojo ir tikslo įrašas jau yra';
$string['error:failedbulkmove'] = 'Bandant perkelti šiuos elementus kilo problema';
$string['error:findgoals'] = 'Neturite leidimo rasti tikslą (-us)';
$string['error:goalnotfound'] = 'Tikslo rasti nepavyko';
$string['error:hierarchyprefixnotfound'] = 'Hierarchijos priešdėlis {$a} nerastas';
$string['error:hierarchytypenotfound'] = 'Hierarchijos tipas {$a} nerastas';
$string['error:includechildrencohort'] = 'negalima įtraukti ne hierarchijos elemento („Auditorijos“) antrinių elementų';
$string['error:invaliddateformat'] = 'Netinkamas datos formatas – įveskite datą naudodami {$a}';
$string['error:invaliddatepast'] = 'Netinkama data – turi būti nustatyta būsima tikslinė data';
$string['error:invaliditemid'] = 'Netinkamas elemento ID';
$string['error:invalidparentformove'] = 'Vietos, į kurią norite perkelti elementą (-us), nėra';
$string['error:nodeletecompetencyscaleassigned'] = 'Negalite panaikinti šios kompetencijos skalės, nes ji jau priskirta vienai ar daugiau sistemų';
$string['error:nodeletecompetencyscaleinuse'] = 'Negalite panaikinti šios kompetencijos skalės, nes ji naudojama';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Negalite panaikinti šios skalės reikšmės, nes ji yra numatytoji';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Negalite panaikinti šios skalės reikšmės, nes tai vienintelė įgudimo reikšmė šioje skalėje. Prieš panaikindami pažymėkite kitą įgudimo reikšmę';
$string['error:nodeletegoalscaleassigned'] = 'Negalite panaikinti šios tikslo skalės, nes ji jau priskirta vienai ar daugiau sistemų';
$string['error:nodeletegoalscaleinuse'] = 'Negalite panaikinti šios tikslo skalės, nes ji naudojama';
$string['error:nodeletegoalscalevaluedefault'] = 'Negalite panaikinti šios skalės reikšmės, nes ji yra numatytoji';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Negalite panaikinti šios skalės reikšmės, nes ji yra vienintelė reikšmė „laikyti baigtu“ šioje skalėje. Prieš panaikindami pažymėkite kitą „laikyti baigtu“ reikšmę';
$string['error:nodeletescaleinuse'] = 'Negalite panaikinti naudojamos skalės. Norint panaikinti šią skalę, ji neturi būti priskirta jokiai sistemai.';
$string['error:nodeletescalevalueinuse'] = 'Negalite panaikinti skalės reikšmės iš naudojamos skalės. Norint panaikinti šią skalės reikšmę, skalė neturi būti priskirta jokiai sistemai.';
$string['error:noframeworksfound'] = 'Nerasta {$a} sistemų, turinčių vieną arba daugiau gylio lygių.';
$string['error:noitemsselected'] = 'Nepasirinkta jokių elementų';
$string['error:nonedeleted'] = 'Nepavyko panaikinti nei vieno iš pasirinktų {$a}';
$string['error:nonefoundbulk'] = 'Nėra tokio tipo elementų, kuriuos būtų galima konvertuoti';
$string['error:nonefounditem'] = 'Atrodo, kad elementas nepriklauso nurodytam tipui';
$string['error:noposenabled'] = 'Neįgalinti jokie pareigų tipai';
$string['error:noreorderscaleinuse'] = 'Negalite pertvarkyti naudojamos skalės. Norint pertvarkyti šią skalę, ji neturi būti priskirta jokiai sistemai.';
$string['error:norestorefiles'] = 'Nerasta jokių failų, iš kurių būtų galima atkurti. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Visada turi būti bent viena skalės reikšmė, pažymėta požymiu „įgudęs“. Prieš panaikindami šios reikšmės žymėjimą, nustatykite požymį „įgudęs“ kitai skalės reikšmei.';
$string['error:positionnotset'] = 'Šiam naudotojui nebuvo nustatytos pareigos';
$string['error:positionsdisabled'] = 'Hierarchijos pareigos šioje svetainėje išjungtos';
$string['error:postypenotenabled'] = 'Neįgalintas pareigų tipas';
$string['error:restoreerror'] = 'Per atkūrimo procesą įvyko klaida: {$a}';
$string['error:scaledetails'] = 'Bandant gauti skalės duomenis įvyko klaida.';
$string['error:somedeleted'] = 'Pavyko panaikinti tik {$a->actually_deleted} iš galimų {$a->marked_for_deletion} {$a->items}';
$string['error:tempmanagerdeleted'] = 'Laikinasis vadovas „{$a->username}“ buvo panaikintas iš sistemos. Pasirinkite kitą laikinąjį vadovą.';
$string['error:typenotfound'] = 'Tipo {$a} nepavyko rasti';
$string['error:unknownaction'] = 'Nežinomas veiksmas';
$string['error:unknownbuttonclicked'] = 'Paspaustas nežinomas mygtukas';
$string['error:updatecompetency'] = 'Bandant atnaujinti kompetenciją „{$a}“ kilo problema';
$string['error:updategoal'] = 'Bandant atnaujinti tikslą „{$a}“ kilo problema';
$string['error:updateorganisation'] = 'Bandant atnaujinti organizaciją „{$a}“ kilo problema';
$string['error:updateposition'] = 'Bandant atnaujinti pareigas „{$a}“ kilo problema';
$string['error:updatescalevalue'] = 'Neturite leidimo atnaujinti šio priskyrimo skalę';
$string['error:updatingscalevalue'] = 'Klaida: nepavyko atnaujinti skalės reikšmės';
$string['error:userownappraiser'] = 'Naudotojo negalima paskirti savo paties vertintoju';
$string['error:viewusergoals'] = 'Neturite leidimo peržiūrėti šio naudotojo tikslus';
$string['eventexportedframework'] = 'Eksportuota hierarchijos sistema';
$string['eventpositionupdated'] = 'Naudotojo pareigos atnaujintos';
$string['eventpositionviewed'] = 'Peržiūrėtos naudotojo pareigos';
$string['eventviewedframework'] = 'Peržiūrėtas hierarchijos sistemų sąrašas';
$string['eventviewedtype'] = 'Peržiūrėtas hierarchijos tipų sąrašas';
$string['evidence'] = 'Įrodymas';
$string['evidenceactivitycompletion'] = 'veiklos baigimas';
$string['evidencecoursecompletion'] = 'kurso baigimas';
$string['evidencecoursegrade'] = 'kurso įvertinimas';
$string['evidenceitemremovecheck'] = 'Ar esate visiškai tikri, kad norite panaikinti šį įrodymų elementą iš „{$a}“?';
$string['evidenceitems'] = 'Susieti kursai';
$string['export'] = 'Eksportuoti';
$string['exportas'] = 'Eksportuoti kaip';
$string['exportcsv'] = 'CSV formatas';
$string['exportexcel'] = '„Excel“ formatas';
$string['exportformat'] = 'Eksportavimo formatas';
$string['exportods'] = 'ODS formatas';
$string['exporttext'] = 'Tekstinis formatas';
$string['exportxls'] = '„Excel“ formatas';
$string['filterframework'] = 'Filtruoti pagal sistemą:';
$string['findgoals'] = 'Rasti tikslą (-us)';
$string['finishdate'] = 'Pabaigos data';
$string['finishdate_help'] = 'Norėdami pasirinkti šių naudotojo pareigų baigimo datą, spustelėkite kalendoriaus piktogramą.';
$string['formrequiresjs'] = 'Norint naudoti šią formą, reikia įgalinti „JavaScript“.';
$string['frameworkdoesntexist'] = '{$a} sistemos nėra';
$string['fullnamedepth'] = 'Visas gylio lygio pavadinimas';
$string['fullnameframework'] = 'Visas pavadinimas';
$string['fullnametemplate'] = 'Visas šablono pavadinimas';
$string['fullnametype'] = 'Įveskite visą pavadinimą';
$string['fullnametype_help'] = 'Įveskite visą pavadinimą.';
$string['fullnameview'] = 'Visas pavadinimas';
$string['globalsettings'] = 'Visuotinės nuostatos';
$string['goal'] = 'Tikslas';
$string['goaladdedframework'] = 'Tikslų sistema „{$a}“ buvo įtraukta';
$string['goaladdnew'] = 'Įtraukti naują tikslą';
$string['goaladdnewframework'] = 'Įtraukti naują tikslų sistemą';
$string['goalaggregationmethod'] = 'Kaupimo metodas';
$string['goalaggregationmethod_help'] = 'Naudojant agregavimo metodą nustatoma, kaip sistema apskaičiuoja, kad įgyvendintas tikslas.

Jei nustatytas agregavimo metodas „Visi“, norint įgyvendinti pirminį tikslą, reikia įgyvendinti visus antrinius tikslus.

Jei nustatytas agregavimo metodas **Bet kuris**, norint įgyvendinti pirminį tikslą, užtenka įgyvendinti tik vieną antrinį tikslą.

Jei nustatytas agregavimo metodas **Išjungta**, galimybė automatiškai įgyvendinti šį tikslą bus išjungta. (Ją galima pažymėti kaip įgytą neautomatiškai.)';
$string['goalallframeworks'] = 'Visos sistemos';
$string['goalassigmentselector'] = 'Priskirti naudotojų grupę';
$string['goalassigndeletecheck'] = 'Ar tikrai norite pašalinti šio tikslo priskyrimą?';
$string['goalassignlevelparent'] = 'Pirminis: {$a}';
$string['goalassignmentadmin'] = 'Administratorius: {$a}';
$string['goalassignmentaudience'] = 'Auditorija: {$a}';
$string['goalassignmentindividual'] = 'Atskirai pagal: {$a}';
$string['goalassignmentmanager'] = 'Vadovas: {$a}';
$string['goalassignmentorganisation'] = 'Organizacija: {$a}';
$string['goalassignmentposition'] = 'Pareigos: {$a}';
$string['goalassignments'] = 'Tikslų priskyrimas';
$string['goalassignmentself'] = 'Savarankiškas';
$string['goalassignthislevelbelow'] = 'Šis lygis ir žemesnis';
$string['goalassignthislevelonly'] = 'Šis lygis';
$string['goalbacktoallframeworks'] = 'Grįžti į visas tikslų sistemas';
$string['goalcount'] = 'Tikslų skaičius';
$string['goalcreatetype'] = 'Sukurtas tikslo tipas „{$a}“';
$string['goalcustomfields'] = 'Pasirinktiniai laukai';
$string['goaldeletecheck'] = 'Ar esate visiškai tikri, kad norite visiškai panaikinti šį tikslą, visus jo antrinius elementus ir juose esančius duomenis?';
$string['goaldeletecheck11'] = 'Ar tikrai norite panaikinti tikslą „{$a}“?
<br /><br />
Bus pašalinti šie duomenys:<br />
– tikslas „{$a}“';
$string['goaldeletecheckwithchildren'] = 'Ar tikrai norite panaikinti tikslą „{$a->itemname}“ ir jo {$a->children_string}?
<br /><br />
Bus pašalinti šie duomenys: <br />
– tikslas „{$a->itemname}“ ir jo {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Tikslo priskyrimas sėkmingai panaikintas';
$string['goaldeletedframework'] = 'Tikslų sistema „{$a}“ ir jos duomenys buvo visiškai panaikinti.';
$string['goaldeletedtype'] = 'Tikslo tipas „{$a}“ buvo visiškai panaikintas.';
$string['goaldeletemulticheckwithchildren'] = 'Ar tikrai norite panaikinti {$a->num} tikslą (-us; -ų) ir {$a->childcount} {$a->children_string}?
<br /><br />
Bus pašalinti šie duomenys: <br />
– {$a->num} tikslas / tikslai (-ų) ir {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Tikslo gylio pasirinktiniai laukai';
$string['goaldepthlevelview'] = 'Tikslo gylio lygio rodinys';
$string['goaldescription'] = 'Aprašymas';
$string['goaldescription_help'] = 'Laisvos formos teksto laukas, skirtas išsamesnei informacijai apie šį tikslą pateikti. Šie duomenys rodomi peržiūrint įrašą hierarchijoje ir atskirą tikslo puslapį.';
$string['goaldetails'] = 'Tikslo duomenys';
$string['goaleditframework'] = 'Redaguoti tikslų sistemą';
$string['goalembeddedreportcustomfields'] = 'Tikslo pasirinktiniai laukai';
$string['goalerror:createtype'] = 'Bandant sukurti tikslo tipą „{$a}“ įvyko klaida';
$string['goalerror:deletedframework'] = 'Bandant panaikinti tikslų sistemą „{$a}“ ir jos duomenis įvyko klaida.';
$string['goalerror:deletedtype'] = 'Bandant panaikinti tikslo tipą „{$a}“ įvyko klaida.';
$string['goalerror:dialognotreeitems'] = 'Nėra šios sistemos tikslų';
$string['goalerror:updatetype'] = 'Bandant atnaujinti tikslo tipą „{$a}“ įvyko klaida';
$string['goalevidence'] = 'Tikslo įrodymai';
$string['goalevidenceassessmenttype'] = 'Vertinimo tipas';
$string['goalevidenceassessmenttype_help'] = 'Vertinimo tipo laukas yra laisvos formos tekstinis laukas, skirtas papildomai informacijai apie šio tikslo vertinimą pateikti. Turinys gali skirtis. Laukas yra neprivalomas.';
$string['goalevidenceassessor'] = 'Įrodymų vertintojas';
$string['goalevidenceassessor_help'] = 'Galite pasirinkti vertintoją. Tai naudotojas, kuris dabartinį naudotoją įvertino kaip įgyvendinusį esamą tikslą. Vertintojo laukas nėra privalomas, todėl, jei nenorite priskirti vertintojo, išskleidžiamąjį meniu palikite ties parinktimi **Pasirinkti vertintoją...**.

Išskleidžiamajame sąraše nurodomi visi „Totara“ naudotojai, turintys vertintojo vaidmenį. Jei trūksta naudotojo, kurį norite įtraukti, arba nerodoma jokių parinkčių, reikės kreiptis į administratorių, kad jis šiam naudotojui suteiktų vertintojo vaidmenį.';
$string['goalevidenceassessorname'] = 'Įrodymų vertintojo pavadinimas';
$string['goalevidenceassessorname_help'] = 'Vertintojo pavadinimo laukas nurodo organizacijos, kuri įvertino naudotoją pagal šį tikslą, pavadinimą. Šis laukas yra neprivalomas, todėl jį galima palikti tuščią.';
$string['goalevidencegoal'] = 'Įrodymų tikslas';
$string['goalevidencegoal_help'] = 'Tikslas, kuris priskiriamas naudotojui. Jei redaguojate esamą tikslo įrodymo elementą, jo keisti negalima. Tačiau galite sukurti naują tikslo įrodymo elementą (jei turite leidimą tai padaryti) apsilankydami naudotojo puslapyje „Mano įrašai“ ir spustelėdami mygtuką **Pridėti tikslo įrodymą**.

Kurdami naują tikslo įrodymo elementą, įrodymus galite pridėti prie esamo tikslo arba sukurti naują tikslą. Jei pasirinksite **Pasirinkti tikslą**, iškylančiajame lange galėsite rinktis iš esamų tikslų. Jei pasirinksite **Kurti naują tikslą**, bus rodoma forma, kurioje galėsite pasirinkti sistemą ir apibrėžti naują tikslą.

Nepamirškite, kad negalite sukurti dviejų tikslo įrodymo elementų, susijusių su tuo pačiu naudotoju ir tikslu. Jei bandysite tai padaryti, bus pateikta nuoroda, skirta redaguoti originalų įrašą arba pasirinkti kitą tikslą.';
$string['goalevidenceorganisation'] = 'Įrodymų organizacija';
$string['goalevidenceorganisation_help'] = 'Ši parinktis įrašo organizaciją, kuriai naudotojas priklausė tuo metu, kai baigė tikslo įrodymo elementą. Daugeliu atvejų tai bus dabartinė naudotojo organizacija. Kadangi laikui bėgant naudotojai keičia organizacijas, naudojant šią parinktį galima saugoti tos organizacijos, kuriai baigimo metu naudotojas priklausė, įrašus. Šis laukas yra neprivalomas.';
$string['goalevidenceposition'] = 'Įrodymų pareigos';
$string['goalevidenceposition_help'] = 'Ši parinktis įrašo naudotojo pareigas tuo metu, kai jis baigė tikslo įrodymo elementą. Daugeliu atvejų tai bus dabartinis naudotojo vaidmuo. Kadangi laikui bėgant naudotojai keičia vaidmenis, naudojant šią parinktį galima saugoti to vaidmenį, kurį baigimo metu naudotojas turėjo, įrašus. Šis laukas yra neprivalomas.';
$string['goalevidenceproficiency_help'] = 'Šiame lauke įrašoma, ar naudotojas laikomas įgyvendinusiu priskirtą tikslą. Išskleidžiamajame meniu rodomos parinktys priklauso nuo pasirinktam tikslui priskirtos tikslų skalės, todėl šį lauką galima modifikuoti tik pasirinkus tikslą. Norint pridėti ar atnaujinti tikslo įrodymo įrašą turi būti nustatytas įgudimas.';
$string['goalevidencetimecompleted'] = 'Įrodymo baigimo laikas';
$string['goalevidencetimecompleted_help'] = 'Įrašas, kuriame nurodoma, kada buvo baigtas tikslo įrodymas.';
$string['goalevidenceuser'] = 'Tikslo įrodymo naudotojas';
$string['goalevidenceuser_help'] = 'Naudotojas, kuriam priskirtas šis tikslo įrodymo elementas. Tikslo įrodymo elemento negalima iš naujo paskirti kitam naudotojui. Jei turite reikiamus leidimus, galite naudotojui sukurti naują tikslo įrodymo elementą spustelėdami mygtuką, esantį naudotojo puslapyje „Mano įrašai“. Taip pat galite redaguoti šio naudotojo įrodymus ataskaitoje rasdami įrašą ir paspausdami redagavimo piktogramą.';
$string['goalfeatureplural'] = 'Tikslai';
$string['goalframework'] = 'Tikslų sistema';
$string['goalframeworkdescription'] = 'Aprašymas';
$string['goalframeworkdescription_help'] = 'Sistemos aprašymas yra tekstinis laukas, skirtas papildomai informacijai apie sistemą saugoti. Ji rodoma tikslų tvarkymo puslapyje, aukščiau tikslų lentelės.';
$string['goalframeworkfullname'] = 'Visas pavadinimas';
$string['goalframeworkfullname_help'] = 'Visas sistemos pavadinimas – tai išsamus sistemos pavadinimas.';
$string['goalframeworkgeneral'] = 'Tikslų sistema';
$string['goalframeworkgeneral_help'] = '**Tikslų sistemos** skirtos įgūdžiams, žinioms ir elgsenos tikslams, kurių tikitės iš darbuotojų, kaupti.

Tikslus galima grupuoti pagal skirtingas sistemas. Pavyzdžiui, vienoje sistemoje gali būti laikomi visi nacionaliniai pramonės šakos tikslų standartai (kuriuos teikia pramonės šakos institucija), o kitoje sistemoje – konkretūs tikslai, nustatyti pačios organizacijos.

Prieš kuriant tikslų sistemą reikia nustatyti parinktį **Tikslų skalė**.';
$string['goalframework_help'] = 'Tikslai grupuojami arba skirstomi į kategorijas ir saugomi **Goal framework**. Sukūrus tikslų sistemą, joje galima nustatyti tikslus.';
$string['goalframeworkidnumber'] = 'ID numeris';
$string['goalframeworkidnumber_help'] = 'Sistemos ID numeris yra unikalus numeris, naudojamas sistemai nurodyti.';
$string['goalframeworkmanage'] = 'Tvarkyti sistemas';
$string['goalframeworks'] = 'Tikslų sistemos';
$string['goalframeworkscale'] = 'Tikslų sistemos skalė';
$string['goalframeworkscale_help'] = 'Naudojant tikslų skales galima nustatyti kriterijus, pagal kuriuos matuojamas tikslas. Pavyzdžiui, skalė gali turėti tris reikšmes: Complete, In Progress, Started. Pirmas veiksmas – naudojant tikslų skalės parinktį pridėti naują skalę, tada į ją įtraukti skalės reikšmes, kuriomis nurodoma besimokančiojo tikslo siekimo pažanga. Galite įtraukti tiek reikšmių, kiek norite. Taip pat atkreipkite dėmesį į reikšmių Numatytasis ir **laikoma baigtu** nuostatas.';
$string['goalframeworks_help'] = '**Tikslų sistemos** skirtos įgūdžiams, žinioms ir elgsenos tikslams, kurių tikitės iš darbuotojų, kaupti.

Tikslus galima grupuoti pagal skirtingas sistemas. Pavyzdžiui, vienoje sistemoje gali būti laikomi visi nacionaliniai pramonės šakos tikslų standartai (kuriuos teikia pramonės šakos institucija), o kitoje sistemoje – konkretūs tikslai, nustatyti pačios organizacijos.

Prieš kuriant tikslų sistemą reikia nustatyti parinktį **Tikslų skalė**.';
$string['goalframeworkshortname'] = 'Trumpasis tikslų sistemos pavadinimas';
$string['goalframeworkshortname_help'] = 'Trumpasis kompetencijų sistemos pavadinimas – tai sparčioji nuoroda į visą sistemos pavadinimą, kurį galima naudoti dėl atvaizdavimo.';
$string['goalframeworkview'] = 'Peržiūrėti sistemą';
$string['goalfullname'] = 'Visas tikslo pavadinimas';
$string['goalfullname_help'] = 'Visas tikslo pavadinimas yra išsamus tikslo pavadinimas.';
$string['goalidnumber'] = 'Tikslo ID numeris';
$string['goalidnumber_help'] = 'Tikslo ID numeris yra unikalus numeris, kuriuo nurodomas tikslas.';
$string['goalmanage'] = 'Tvarkyti tikslus';
$string['goalmissingname'] = 'Trūksta tikslo pavadinimo';
$string['goalmissingnameframework'] = 'Trūksta tikslų sistemos pavadinimo';
$string['goalmissingnametype'] = 'Trūksta tikslo tipo pavadinimo';
$string['goalmissingshortname'] = 'Trūksta trumpojo tikslo pavadinimo';
$string['goalnoframeworks'] = 'Nėra nustatytų tikslų sistemų';
$string['goalnoframeworkssetup'] = 'Šioje svetainėje nėra nustatytų tikslų sistemų.';
$string['goalnotypes'] = 'Nėra tikslų tipų';
$string['goalparent'] = 'Pirminis';
$string['goalparent_help'] = 'Naudojant funkciją **Pirminis tikslas** galima tvarkyti ryšius tarp tikslų, t. y. nustatyti, kurie tikslai yra pirminiai, kurie antriniai.

Išskleidžiamajame meniu pasirinkite **Pirminis tikslas**. Pasirinkite **Viršuje**, jei norite, kad tikslas būtų aukščiausiame hierarchijos lygyje.

Jei pakeisite elemento pirminį tikslą, jis bus perkeltas po naujuoju pirminiu elementu, o su juo bus perkelti visi jo antriniai elementai.

Pažymima, kad norint nustatyti pirminių / antrinių elementų ryšius sistemoje, turi būti dar bent vienas elementas. Priešingu atveju parinktis nebus rodoma.';
$string['goalpersonalavailableall'] = 'Pasiekiama visiems naudotojams';
$string['goalpersonalavailableaudience'] = 'Pasiekiama tik tam tikroms auditorijoms';
$string['goalplural'] = 'Tikslai';
$string['goalreports'] = 'Ataskaitos';
$string['goalreturntoframework'] = 'Grįžti į tikslų sistemą';
$string['goals'] = 'Tikslai';
$string['goalsassigned'] = 'Priskirti tikslai';
$string['goalscale'] = 'Tikslų skalė';
$string['goalscaleassign'] = 'Tikslų skalė';
$string['goalscaleassign_help'] = 'Tikslų skalėmis nustatomi kriterijai, pagal kuriuos matuojamas tikslas. Tai skalės, į kurią įtraukiama reikšmė, pavadinimas.';
$string['goalscaledefault'] = 'Numatytoji reikšmė';
$string['goalscaledefaultassigned'] = 'Tikslas priskirtas';
$string['goalscaledefaultcompleted'] = 'Tikslas įgyvendintas';
$string['goalscaledefault_help'] = '**Numatytoji reikšmė** automatiškai priskiriama naudotojui, kuris dar neįrodė, kad turi įgūdžius, reikalingus pagal nustatytus tikslo įrodymų elementus (kurso / veiklos užbaigimas, kurso / veiklos teigiamas įvertinimas).';
$string['goalscaledefaultstarted'] = 'Įgyvendinamas tikslas';
$string['goalscaledescription'] = 'Aprašymas';
$string['goalscale_help'] = '**Skalė** – tai tikslų sistemoje naudojamos tikslų skalės pavadinimas.

Tikslų skalė nustatyta tikslų sistemoje. Kiekvienoje sistemoje gali būti naudojama tik viena tikslų skalė.

Naują tikslų skalę galima nustatyti meniu **Svetainės administravimas** dalyje *Hierarchijos > Tikslai > Tvarkyti sistemas*.';
$string['goalscaleinuse'] = 'Ši skalė yra naudojama (t. y. naudotojai turi tikslų, pažymėtų šios skalės reikšmėmis). Siekiant išsaugoti duomenų vientisumą, skalės reikšmių negalima kurti, pertvarkyti ar panaikinti. Skalės reikšmes vis dar galite pervardyti, tačiau tai gali suklaidinti naudotojus, kai be įspėjimo pasikeis jų kvalifikacija.';
$string['goalscaleproficient'] = 'Laikyti baigtu';
$string['goalscaleproficient_help'] = 'Reikšmės *laikyti baigtu* sudaro sąlygas sistemai stebėti, ar naudotojas įgyvendino konkretų tikslą.
Laikoma, kad naudotojas įgyvendino tikslą, jei ties nustatyta skalės reikšme pažymėta laikyti baigtu. Galite nustatyti kelias skalės reikšmes „laikyti baigtu“, tačiau bent viena skalės reikšmė turi būti pažymėta laikyti baigtu. Reikšmė laikyti baigtu redaguojama keičiant skalės reikšmę.';
$string['goalscales'] = 'Tikslų skalės';
$string['goalscalescalename'] = 'Pavadinimas';
$string['goalscalescalename_help'] = 'Tikslų skalės pavadinimas, kuris bus naudojamas tikslų sistemose.';
$string['goalscalescalevalues'] = 'Reikšmės';
$string['goalscalescalevalues_help'] = 'Įveskite tikslų skalės reikšmes (po vieną eilutėje) pradedant reikšmėmis, žyminčiomis daugiausiai įgyvendintus tikslus ir baigiant reikšmėmis, žyminčiomis mažiausiai įgyvendintus tikslus. Pavyzdžiui:

  * Baigta
  * Vykdoma
  * Pradėta';
$string['goalscalesetdefault'] = 'Nustatyti {$a} kaip numatytąją reikšmę';
$string['goalscalesgeneral'] = 'Tikslų skalė';
$string['goalscalesgeneral_help'] = 'Naudojant parinktį **Tikslų skalės** galima nustatyti kriterijus, pagal kuriuos matuojamas tikslas. Pavyzdžiui, skalė gali turėti tris reikšmes \'Baigta, vykdoma, pradėta\'.

*Prieš nustatant tikslų sistemą ar tikslus, reikia nustatyti tikslų skalę.';
$string['goalscalevaluedescription'] = 'Aprašymas';
$string['goalscalevaluedescription_help'] = 'Ilgesnis tikslų skalės reikšmės aprašymas.';
$string['goalscalevalueidnumber'] = 'Skalės reikšmės ID numeris';
$string['goalscalevalueidnumber_help'] = 'Skalės ID numeris yra unikalus numeris, kuriuo nurodoma skalės reikšmė.';
$string['goalscalevaluename'] = 'Skalės reikšmės pavadinimas';
$string['goalscalevaluename_help'] = '**Skalės reikšmės pavadinimas** yra redaguojamos arba pridedamos tikslų skalės reikšmės pavadinimas.

Skalės reikšmė naudojama besimokančiojo tikslo pažangai nustatyti. Galite pridėti tiek skalės reikšmių, kiek reikia.

Nepamirškite nustatyti nuostatų **Numatytasis** ir **laikoma baigtu**.';
$string['goalscalevaluenumeric'] = 'Tikslų skalės skaitinė reikšmė';
$string['goalscalevaluenumericalvalue'] = 'Skalės reikšmės skaitinė reikšmė';
$string['goalscalevaluenumericalvalue_help'] = 'Skalės reikšmės skaitinė reikšmė yra skaitinė reikšmė, susieta su skalės reikšme. Skalės reikšmė turi būti iš intervalo nuo –99999,99999 iki 99999,99999 ir turėti ne daugiau nei 5 skaičius po kablelio.';
$string['goalsdisabled'] = 'Šioje svetainėje tikslai neįgalinti';
$string['goalshortname'] = 'Trumpasis tikslo vardas';
$string['goalshortname_help'] = 'Trumpasis tikslo pavadinimas – tai tikslo sparčiosios nuorodos pavadinimas, kurį galima naudoti dėl atvaizdavimo.';
$string['goalstatushistoryreportfor'] = 'Tikslo būsenos istorijos ataskaita:';
$string['goalstatusreport'] = 'Būsenos ataskaita';
$string['goalstatusreportfor'] = 'Tikslo būsenos ataskaita:';
$string['goalsummaryreport'] = 'Suvestinė ataskaita';
$string['goalsummaryreportforx'] = '{$a} tikslų suvestinė ataskaita:';
$string['goalsusedincourse'] = 'Naudojami kurso tikslai';
$string['goaltable:assigned'] = 'Priskirta naudojant';
$string['goaltable:assignmentlevel'] = 'Priskirta';
$string['goaltable:delete'] = 'Naikinti';
$string['goaltable:due'] = 'Terminas';
$string['goaltable:name'] = 'Pavadinimas';
$string['goaltable:numusers'] = 'Naudotojų skaičius';
$string['goaltable:scale'] = 'Skalė';
$string['goaltable:scalevalue'] = 'Skalės reikšmė';
$string['goaltable:status'] = 'Būsena';
$string['goaltable:type'] = 'Tipas';
$string['goaltargetdate'] = 'Tikslinė data';
$string['goaltargetdate_help'] = 'Nustatoma data, iki kurios planuojate įgyvendinti tikslą.';
$string['goaltemplatefullname_help'] = 'Visas šablono pavadinimas – tai išsamus nustatomo tikslo šablono pavadinimas.';
$string['goaltemplategeneral_help'] = '**Tikslų šablonas** – tai būdas kartu sugrupuoti tikslus iš tos pačios tikslų sistemos.

Kuriant mokymo renginį, pavyzdžiui, įvadinį kursą, jį galima susieti su tikslų šablonu, pavadintu „Naujų darbuotojų tikslai“; automatiškai atrenkami keli tikslai – nereikia rinktis tikslų po vieną.';
$string['goaltemplatemanage'] = 'Tvarkyti šablonus';
$string['goaltemplates'] = 'Tikslų šablonai';
$string['goaltemplateshortname_help'] = 'Trumpasis šablono pavadinimas – tai tikslo šablono sparčiosios nuorodos pavadinimas, kurį galima naudoti dėl atvaizdavimo.';
$string['goaltype'] = 'Tipas';
$string['goaltypeavailability'] = 'Tikslo tipo pasiekiamumas';
$string['goaltypeavailability_help'] = 'Pasirinkti tikslo tipo pasiekiamumą.';
$string['goaltypecustomfields'] = 'Tikslo tipo pasirinktiniai laukai';
$string['goaltypedescription'] = 'Tikslo tipo aprašymas';
$string['goaltypedescription_help'] = 'Ilgesnis tekstinis tikslo tipo aprašymas.';
$string['goaltype_help'] = 'Administratoriai gali kurti ir priskirti tikslų tipus. Jei tikslui priskiriamas tipas, jis perima visus tam tipui priskirtus pasirinktinius laukus. Dėl to galite sisteminti su savo tikslais susijusius metaduomenis ir rodyti tik tuos laukus, kurie reikalingi kiekvienam tikslo tipui.';
$string['goaltypeidnumber'] = 'Tikslo tipo ID numeris';
$string['goaltypes'] = 'Tikslų tipai';
$string['goaltypeview'] = 'Tikslo tipo rodinys';
$string['goalupdatedframework'] = 'Tikslų sistema „{$a}“ buvo atnaujinta';
$string['goalupdatetype'] = 'Tikslo tipas „{$a}“ buvo atnaujintas';
$string['hidden'] = 'Paslėptas';
$string['hidecustomfields'] = 'Slėpti pasirinktinius laukus';
$string['hidedetails'] = 'Slėpti išsamią informaciją';
$string['hierarchies'] = 'Hierarchijos';
$string['hierarchy:assignselfgoal'] = 'Priskirti tikslus sau';
$string['hierarchy:assignselfposition'] = 'Priskirti pareigas sau';
$string['hierarchy:assignusergoal'] = 'Priskirti komandos tikslus';
$string['hierarchy:assignuserposition'] = 'Priskirti naudotojo pareigas';
$string['hierarchybackup'] = 'Hierarchijos atsarginis kopijavimas';
$string['hierarchy:competencymanagecustomfield'] = 'Tvarkyti kompetencijos pasirinktinius laukus';
$string['hierarchy:createcompetency'] = 'Kurti kompetenciją';
$string['hierarchy:createcompetencydepth'] = 'Kurti kompetencijos gylį';
$string['hierarchy:createcompetencyframeworks'] = 'Kurti kompetencijų sistemą';
$string['hierarchy:createcompetencyscale'] = 'Kurti kompetencijų skales';
$string['hierarchy:createcompetencytemplate'] = 'Kurti kompetencijos šabloną';
$string['hierarchy:createcompetencytype'] = 'Kurti kompetencijos tipą';
$string['hierarchy:createcoursecustomfield'] = 'Kurti kurso pasirinktinį lauką';
$string['hierarchy:creategoal'] = 'Kurti tikslą';
$string['hierarchy:creategoalframeworks'] = 'Kurti tikslų sistemas';
$string['hierarchy:creategoalscale'] = 'Kurti tikslų skales';
$string['hierarchy:creategoaltemplate'] = 'Kurti tikslų šablonus';
$string['hierarchy:creategoaltype'] = 'Kurti tikslų tipus';
$string['hierarchy:createorganisation'] = 'Kurti organizaciją';
$string['hierarchy:createorganisationdepth'] = 'Kurti organizacinį gylį';
$string['hierarchy:createorganisationframeworks'] = 'Kurti organizacinę sistemą';
$string['hierarchy:createorganisationtype'] = 'Kurti organizacinį tipą';
$string['hierarchy:createposition'] = 'Kurti pareigas';
$string['hierarchy:createpositiondepth'] = 'Kurti pareigų gylį';
$string['hierarchy:createpositionframeworks'] = 'Kurti pareigų sistemą';
$string['hierarchy:createpositiontype'] = 'Kurti pareigų tipą';
$string['hierarchy:deletecompetency'] = 'Naikinti kompetenciją';
$string['hierarchy:deletecompetencydepth'] = 'Naikinti kompetencijos gylį';
$string['hierarchy:deletecompetencyframeworks'] = 'Naikinti kompetencijų sistemą';
$string['hierarchy:deletecompetencyscale'] = 'Naikinti kompetencijų skales';
$string['hierarchy:deletecompetencytemplate'] = 'Naikinti kompetencijos šabloną';
$string['hierarchy:deletecompetencytype'] = 'Naikinti kompetencijos tipą';
$string['hierarchy:deletecoursecustomfield'] = 'Naikinti kurso pasirinktinį lauką';
$string['hierarchy:deletegoal'] = 'Naikinti tikslą';
$string['hierarchy:deletegoalframeworks'] = 'Naikinti tikslų sistemas';
$string['hierarchy:deletegoalscale'] = 'Naikinti tikslų skales';
$string['hierarchy:deletegoaltemplate'] = 'Naikinti tikslų šablonus';
$string['hierarchy:deletegoaltype'] = 'Naikinti tikslų tipus';
$string['hierarchy:deleteorganisation'] = 'Naikinti organizaciją';
$string['hierarchy:deleteorganisationdepth'] = 'Naikinti organizacinį gylį';
$string['hierarchy:deleteorganisationframeworks'] = 'Naikinti organizacinę sistemą';
$string['hierarchy:deleteorganisationtype'] = 'Naikinti organizacinį tipą';
$string['hierarchy:deleteposition'] = 'Naikinti pareigas';
$string['hierarchy:deletepositiondepth'] = 'Naikinti pareigų gylį';
$string['hierarchy:deletepositionframeworks'] = 'Naikinti pareigų sistemą';
$string['hierarchy:deletepositiontype'] = 'Naikinti pareigų tipą';
$string['hierarchy:editgoalreport'] = 'Redaguoti įterptąsias tikslų ataskaitas';
$string['hierarchy:goalmanagecustomfield'] = 'Tvarkyti tikslų pasirinktinius laukus';
$string['hierarchy:managegoalassignments'] = 'Priskirti įmonės tikslus';
$string['hierarchy:manageowncompanygoal'] = 'Tvarkyti savo įmonės tikslus';
$string['hierarchy:manageownpersonalgoal'] = 'Tvarkyti savo asmeninius tikslus';
$string['hierarchy:managestaffcompanygoal'] = 'Tvarkyti komandos narių įmonės tikslus';
$string['hierarchy:managestaffpersonalgoal'] = 'Tvarkyti komandos narių asmeninius tikslus';
$string['hierarchy:organisationmanagecustomfield'] = 'Tvarkyti organizacijos pasirinktinius laukus';
$string['hierarchy:positionmanagecustomfield'] = 'Tvarkyti pareigų pasirinktinį lauką';
$string['hierarchyrestore'] = 'Hierarchijos atkūrimas';
$string['hierarchy:updatecompetency'] = 'Naujinti kompetenciją';
$string['hierarchy:updatecompetencydepth'] = 'Naujinti kompetencijos gylį';
$string['hierarchy:updatecompetencyframeworks'] = 'Naujinti kompetencijų sistemą';
$string['hierarchy:updatecompetencyscale'] = 'Naujinti kompetencijų skales';
$string['hierarchy:updatecompetencytemplate'] = 'Naujinti kompetencijos šabloną';
$string['hierarchy:updatecompetencytype'] = 'Naujinti kompetencijos tipą';
$string['hierarchy:updatecoursecustomfield'] = 'Naujinti kurso pasirinktinį lauką';
$string['hierarchy:updategoal'] = 'Naujinti tikslą';
$string['hierarchy:updategoalframeworks'] = 'Naujinti tikslų sistemas';
$string['hierarchy:updategoalscale'] = 'Naujinti tikslų skales';
$string['hierarchy:updategoaltemplate'] = 'Naujinti tikslų šablonus';
$string['hierarchy:updategoaltype'] = 'Naujinti tikslų tipus';
$string['hierarchy:updateorganisation'] = 'Naujinti organizaciją';
$string['hierarchy:updateorganisationdepth'] = 'Naujinti organizacinį gylį';
$string['hierarchy:updateorganisationframeworks'] = 'Naujinti organizacinę sistemą';
$string['hierarchy:updateorganisationtype'] = 'Naujinti organizacinį tipą';
$string['hierarchy:updateposition'] = 'Naujinti pareigas';
$string['hierarchy:updatepositiondepth'] = 'Naujinti pareigų gylį';
$string['hierarchy:updatepositionframeworks'] = 'Naujinti pareigų sistemą';
$string['hierarchy:updatepositiontype'] = 'Naujinti pareigų tipą';
$string['hierarchy:viewcompetency'] = 'Rodyti kompetenciją';
$string['hierarchy:viewcompetencyframeworks'] = 'Rodyti kompetencijų sistemas';
$string['hierarchy:viewcompetencyscale'] = 'Rodyti kompetencijų skales';
$string['hierarchy:viewgoal'] = 'Rodyti tikslą';
$string['hierarchy:viewgoalframeworks'] = 'Rodyti tikslų sistemas';
$string['hierarchy:viewgoalreport'] = 'Rodyti įterptąsias tikslų ataskaitas';
$string['hierarchy:viewgoalscale'] = 'Rodyti tikslų skales';
$string['hierarchy:vieworganisation'] = 'Rodyti organizaciją';
$string['hierarchy:vieworganisationframeworks'] = 'Rodyti organizacijų sistemas';
$string['hierarchy:viewowncompanygoal'] = 'Žiūrėti savo įmonės tikslus';
$string['hierarchy:viewownpersonalgoal'] = 'Žiūrėti savo asmeninius tikslus';
$string['hierarchy:viewposition'] = 'Rodyti pareigas';
$string['hierarchy:viewpositionframeworks'] = 'Rodyti pareigų sistemas';
$string['hierarchy:viewstaffcompanygoal'] = 'Rodyti komandos narių įmonės tikslus';
$string['hierarchy:viewstaffpersonalgoal'] = 'Rodyti komandos narių asmeninius tikslus';
$string['idnumberview'] = 'ID numeris';
$string['includecompetencyevidence'] = 'Įtraukti kompetencijos įrodymus';
$string['includegoalevidence'] = 'Įtraukti tikslo įrodymus';
$string['individual'] = 'Individualus';
$string['invalidassigntype'] = 'Neatpažintas šio tikslo {$a} priskyrimo tipas';
$string['invalidevidencetype'] = 'Netinkamas įrodymų tipas';
$string['invalidgoalscale'] = 'Skalės, kurią bandote priskirti, nėra';
$string['invalidgoaltype'] = 'Neatpažintas tikslo tipas';
$string['invalidnumeric'] = 'Skaitinė reikšmė turi būti išreikšta skaičiais (arba nenustatyta)';
$string['invalidscalenumericalvalue'] = 'Skaitinė reikšmė yra už leistino intervalo ribų';
$string['invalidtargetdate'] = 'Nustatyta tikslinė data praėjo';
$string['itemstoadd'] = 'Elementai, kuriuos norite įtraukti';
$string['linkcourses'] = 'Susieti kursus';
$string['linktoscalevalues'] = 'Rodyti / redaguoti šios kompetencijos skalės reikšmes.';
$string['linktoscalevaluesgoal'] = 'Rodyti / redaguoti šios tikslo skalės reikšmes.';
$string['locatecompetency'] = 'Rasti kompetencijos vietą';
$string['locatecompetencytemplate'] = 'Rasti kompetencijos šablono vietą';
$string['locategoal'] = 'Rasti tikslo vietą';
$string['locategoaltemplate'] = 'Rasti tikslo šablono vietą';
$string['locateorganisation'] = 'Rasti organizacijos vietą';
$string['locateorganisationtemplate'] = 'Rasti organizacijos šablono vietą';
$string['locateposition'] = 'Rasti pareigų vietą';
$string['locatepositiontemplate'] = 'Rasti pareigų šablono vietą';
$string['managecompanygoaltypes'] = 'Tvarkyti įmonės tikslų tipus';
$string['managecompetencies'] = 'Tvarkyti kompetencijas';
$string['managecompetency'] = 'Tvarkyti kompetencijas';
$string['managecompetencytypes'] = 'Tvarkyti tipus';
$string['managegoal'] = 'Tvarkyti tikslus';
$string['managegoals'] = 'Tvarkyti tikslus';
$string['managegoaltypes'] = 'Tvarkyti tikslų tipus';
$string['manageorganisation'] = 'Tvarkyti organizacijas';
$string['manageorganisations'] = 'Tvarkyti organizacijas';
$string['manageorganisationtypes'] = 'Tvarkyti tipus';
$string['managepersonalgoaltypes'] = 'Tvarkyti asmeninių tikslų tipus';
$string['manageposition'] = 'Tvarkyti pareigas';
$string['managepositions'] = 'Tvarkyti pareigas';
$string['managepositiontypes'] = 'Tvarkyti tipus';
$string['mandatory'] = 'Privaloma';
$string['missingfullnametemplate'] = 'Trūksta viso šablono pavadinimo';
$string['missingfullnametype'] = 'Trūksta viso tipo pavadinimo';
$string['missingnametemplate'] = 'Trūksta šablono pavadinimo';
$string['missingscale'] = 'Trūksta skalės';
$string['missingscalevaluename'] = 'Trūksta skalės reikšmės pavadinimo';
$string['missingshortnamedepth'] = 'Trūksta trumpojo gylio lygio pavadinimo';
$string['missingshortnameframework'] = 'Trūksta trumpojo sistemos pavadinimo';
$string['missingshortnametemplate'] = 'Trūksta trumpojo šablono pavadinimo';
$string['missingshortnametype'] = 'Trūksta trumpojo tipo pavadinimo';
$string['missingtypename'] = 'Trūksta tipo pavadinimo';
$string['moveselectedxto'] = 'Perkelti pasirinktą {$a} į:';
$string['mygoalsteam'] = '{$a} tikslai';
$string['name'] = 'Pavadinimas';
$string['newpersonalgoal'] = 'Kurti naują asmeninį tikslą';
$string['newtype'] = 'Naujas tipas';
$string['noassignedcompetencies'] = 'Nėra priskirtų kompetencijų';
$string['noassignedcompetenciestotemplate'] = 'Nėra šiam šablonui priskirtų kompetencijų';
$string['noassignedcompetencytemplates'] = 'Nėra priskirtų kompetencijų šablonų';
$string['noassignedgoals'] = 'Nėra priskirtų tikslų';
$string['noassignedgoalstotemplate'] = 'Nėra šiam šablonui priskirtų tikslų';
$string['noassignedgoaltemplates'] = 'Nėra priskirtų tikslų šablonų';
$string['nochildcompetencies'] = 'Nėra antrinių kompetencijų';
$string['nochildcompetenciesfound'] = 'Antrinių kompetencijų nerasta';
$string['nochildgoals'] = 'Nėra antrinių tikslų';
$string['nochildgoalsfound'] = 'Antrinių tikslų nerasta';
$string['nochildorganisations'] = 'Nėra apibrėžtų antrinių organizacijų';
$string['nocompetenciesassignedtoposition'] = 'Nėra pareigoms priskirtų kompetencijų';
$string['nocompetenciesinframework'] = 'Šioje sistemoje nėra kompetencijų';
$string['nocompetency'] = 'Nėra apibrėžtų kompetencijų';
$string['nocompetencyscales'] = 'Norint apibrėžti kompetencijų sistemą, reikia nustatyti bent vienos kompetencijos skalės reikšmes.';
$string['nocoursecompetencies'] = 'Nėra kurso kompetencijų';
$string['nocoursegoals'] = 'Nėra kurso tikslų';
$string['nocoursesincat'] = 'Šioje kategorijoje kursų nerasta';
$string['nocustomfields'] = 'Nėra pasirinktinių laukų';
$string['nodata'] = 'Nėra pasirinktinių laukų duomenų';
$string['nodepthlevels'] = 'Šioje sistemoje nėra gylio lygių';
$string['noevidenceitems'] = 'Nėra šiai kompetencijai nustatytų susietų kursų';
$string['noevidencetypesavailable'] = 'Šiame kurse nėra galimų įrodymų tipų';
$string['nogoal'] = 'Nėra apibrėžtų tikslų';
$string['nogoalsassignedtoposition'] = 'Nėra pareigoms priskirtų tikslų';
$string['nogoalscales'] = 'Norint apibrėžti tikslų sistemą, reikia nustatyti bent vienos tikslų skalės reikšmes.';
$string['nogoalsinframework'] = 'Nėra šios sistemos tikslų';
$string['nomanager'] = 'Nėra apibrėžtų vadovų';
$string['nonsensicalproficientvalues'] = 'Įspėjimas: Šioje skalėje įgudimo reikšmės nurodytos žemiau neįgudimo reikšmių. Nepamirškite, kad skalės reikšmės turi būti išdėstytos taip, kad didžiausio įgudimo reikšmės būtų viršuje, o mažiausio – apačioje.';
$string['noorganisation'] = 'Nėra apibrėžtų organizacijų';
$string['noorganisationsinframework'] = 'Šioje sistemoje nėra organizacijų';
$string['nopathfoundforid'] = 'Nėra {$a->prefix} ID {$a->id} kelio';
$string['nopermviewhiddenframeworks'] = 'Neturite leidimo peržiūrėti paslėptas sistemas';
$string['noposition'] = 'Nėra apibrėžtų pareigų';
$string['nopositionsassigned'] = 'Šiam naudotojui šiuo metu nėra priskirtų pareigų';
$string['nopositionset'] = 'Nėra nustatytų pareigų';
$string['nopositionsinframework'] = 'Šioje sistemoje nėra pareigų';
$string['norelatedcompetencies'] = 'Nėra susijusių kompetencijų';
$string['norelatedgoals'] = 'Nėra susijusių tikslų';
$string['noresultsfor'] = 'Pagal užklausą „{$a->query}“ nieko nerasta.';
$string['noresultsforinframework'] = 'Pagal užklausą „{$a->query}“ sistemoje „{$a->framework}“ rezultatų nerasta.';
$string['noresultsforsearchx'] = 'Pagal paiešką „{$a}“ rezultatų nerasta';
$string['noscalesdefined'] = 'Nėra apibrėžtų skalių';
$string['noscalevalues'] = 'Nėra apibrėžtų šios skalės reikšmių.';
$string['notcompetent'] = 'Nekompetentingas';
$string['notemplateinframework'] = 'Šioje sistemoje nėra kompetencijų šablonų';
$string['notescalevalueentry'] = 'Viena reikšmė eilutėje – nuo žyminčios aukščiausią kompetenciją iki žyminčios mažiausią';
$string['notset'] = 'Nenustatyta';
$string['notypelevels'] = 'Šioje sistemoje nėra tipų';
$string['nounassignedcompetencies'] = 'Nėra nepriskirtų kompetencijų';
$string['nounassignedcompetencytemplates'] = 'Nėra nepriskirtų kompetencijų šablonų';
$string['nounassignedgoals'] = 'Nėra nepriskirtų tikslų';
$string['nounassignedgoaltemplates'] = 'Nėra nepriskirtų tikslų šablonų';
$string['noxfound'] = 'Nerasta {$a}';
$string['numericalvalue'] = 'Skaitinė reikšmė';
$string['oldgoalassignment'] = 'Senas {$a->type}: {$a->name}';
$string['optional'] = 'Pasirinktinai';
$string['options'] = 'Parinktys';
$string['organisation'] = 'Organizacija';
$string['organisationaddedframework'] = 'Organizacijų sistema „{$a}“ buvo įtraukta';
$string['organisationaddnew'] = 'Įtraukti naują organizaciją';
$string['organisationaddnewframework'] = 'Įtraukti naują organizacijų sistemą';
$string['organisationbacktoallframeworks'] = 'Grįžti į visas organizacijų sistemas';
$string['organisationcreatetype'] = 'Sukurtas organizacijos tipas „{$a}“';
$string['organisationcustomfields'] = 'Pasirinktiniai laukai';
$string['organisationdeletecheck'] = 'Ar tikrai norite visiškai panaikinti šią organizaciją, visus jos antrinius elementus ir juose esančius duomenis?';
$string['organisationdeletecheck11'] = 'Ar tikrai norite panaikinti organizaciją „{$a}“?
<br /><br />
Bus pašalinti šie duomenys:<br />
– organizacija „{$a}“';
$string['organisationdeletecheckwithchildren'] = 'Ar tikrai norite panaikinti organizaciją „{$a->itemname}“ ir jos {$a->children_string}?
<br /><br />
Bus pašalinti šie duomenys: <br />
– organizacija „{$a->itemname}“ ir jos {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Kompetencija sėkmingai atskirta nuo šios organizacijos';
$string['organisationdeletedassignedgoal'] = 'Tikslas sėkmingai atskirtas nuo šios organizacijos';
$string['organisationdeletedframework'] = 'Organizacijų sistema „{$a}“ ir jos duomenys buvo visiškai panaikinti';
$string['organisationdeletedtype'] = 'Organizacijos tipas „{$a}“ buvo visiškai panaikintas';
$string['organisationdeleteincludexjobassignments'] = '– {$a} priskyrimą (-us; -ų) šiai organizacijai (šiai organizacijai priskirti naudotojai bus nuo jos atskirti)';
$string['organisationdeleteincludexlinkedcompetencies'] = '– {$a} nuorodą (-as; -ų) į kompetencijas';
$string['organisationdeleteincludexlinkedgoals'] = '– {$a} nuorodą (-as; -ų) į tikslus';
$string['organisationdeletemulticheckwithchildren'] = 'Ar tikrai norite panaikinti {$a->num} organizaciją (-as; -ų) ir {$a->childcount} {$a->children_string}?
<br /><br />
Bus pašalinti šie duomenys: <br />
– {$a->num} organizacija (-os; -ų) ir {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Organizacijos gylio pasirinktiniai laukai';
$string['organisationdescription'] = 'Aprašymas';
$string['organisationdescription_help'] = 'Laisvos formos teksto laukas, skirtas išsamesnei informacijai apie šią organizaciją pateikti. Šie duomenys rodomi peržiūrint įrašą hierarchijoje ir atskirą organizacijos puslapį.';
$string['organisationdetails'] = 'Duomenys apie organizaciją';
$string['organisationeditframework'] = 'Redaguoti organizacijų sistemą';
$string['organisationerror:createtype'] = 'Bandant sukurti organizacijos tipą „{$a}“ įvyko klaida';
$string['organisationerror:deleteassignedcompetency'] = 'Bandant atskirti kompetenciją nuo šios organizacijos įvyko klaida';
$string['organisationerror:deleteassignedgoal'] = 'Bandant atskirti tikslą nuo šios organizacijos įvyko klaida';
$string['organisationerror:deletedframework'] = 'Bandant panaikinti organizacijų sistemą „{$a}“ ir jos duomenis įvyko klaida.';
$string['organisationerror:deletedtype'] = 'Bandant panaikinti organizacijos tipą „{$a}“ įvyko klaida.';
$string['organisationerror:dialognotreeitems'] = 'Šioje sistemoje nėra organizacijų';
$string['organisationerror:updatetype'] = 'Bandant atnaujinti organizacijos tipą „{$a}“ įvyko klaida';
$string['organisationfeatureplural'] = 'Organizacijos';
$string['organisationframework'] = 'Organizacijų sistema';
$string['organisationframeworkdescription'] = 'Aprašymas';
$string['organisationframeworkdescription_help'] = 'Sistemos aprašymas yra tekstinis laukas, skirtas papildomai informacijai apie sistemą saugoti. Ji rodoma organizacijų tvarkymo puslapyje, aukščiau organizacijų lentelės.';
$string['organisationframeworkfullname_help'] = 'Visas sistemos pavadinimas – tai išsamus sistemos pavadinimas.';
$string['organisationframework_help'] = '**Organizacijų sistema** – tai sistemos, kurioje nustatote savo organizaciją, pavadinimas.';
$string['organisationframeworkidnumber'] = 'ID numeris';
$string['organisationframeworkidnumber_help'] = 'Sistemos ID numeris yra unikalus numeris, naudojamas sistemai nurodyti.';
$string['organisationframeworkmanage'] = 'Tvarkyti sistemas';
$string['organisationframeworks'] = 'Organizacijų sistemos';
$string['organisationframeworks_help'] = '**Organizacinė sistema** skirta duomenims apie jūsų organizacijos organizacinę struktūrą kaupti.

Galite nustatyti kelias organizacines sistemas. Pavyzdžiui, galite nustatyti verslo įmonių padalinių ar filialų sistemą.';
$string['organisationframeworkshortname'] = 'Trumpasis organizacijos sistemos pavadinimas';
$string['organisationframeworkshortname_help'] = 'Trumpasis kompetencijų sistemos pavadinimas – tai sparčioji nuoroda į visą sistemos pavadinimą, kurį galima naudoti dėl atvaizdavimo.';
$string['organisationfullname'] = 'Visas organizacijos sistemos pavadinimas';
$string['organisationfullname_help'] = 'Visas organizacijos pavadinimas yra išsamus organizacijos pavadinimas.';
$string['organisationidnumber'] = 'Organizacijos ID numeris';
$string['organisationidnumber_help'] = 'Organizacijos ID numeris yra unikalus numeris, kuriuo nurodoma organizacija.';
$string['organisationmanage'] = 'Tvarkyti organizacijas';
$string['organisationmissingname'] = 'Trūksta organizacijos pavadinimo';
$string['organisationmissingnameframework'] = 'Trūksta organizacijų sistemos pavadinimo';
$string['organisationmissingnametype'] = 'Trūksta organizacijos tipo pavadinimo';
$string['organisationmissingshortname'] = 'Trūksta trumpojo organizacijos pavadinimo';
$string['organisationnoframeworks'] = 'Nėra galimų organizacijų sistemų';
$string['organisationnoframeworkssetup'] = 'Šioje svetainėje nėra nustatytų organizacijų sistemų.';
$string['organisationnotfound'] = 'Organizacijos nėra';
$string['organisationnotypes'] = 'Nėra organizacijų tipų';
$string['organisationparent'] = 'Pirminis';
$string['organisationparent_help'] = 'Naudojant funkciją **Pirminė organizacija** galima tvarkyti ryšius tarp organizacijų, t. y. nustatyti, kurios organizacijos yra pirminės, kurios antrinės.

Išskleidžiamajame meniu pasirinkite **Pirminė organizacija**. Pasirinkite **Viršuje**, jei norite, kad organizacija būtų aukščiausiame hierarchijos lygyje.

Jei pakeisite elemento pirminę organizaciją, jis bus perkeltas po naujuoju pirminiu elementu, o su juo bus perkelti visi jo antriniai elementai.

Pastebėkite, kad norėdami nustatyti pirminių / antrinių elementų ryšius sistemoje, turite turėti dar bent vienas elementą. Priešingu atveju parinktis nebus rodoma.';
$string['organisationplural'] = 'Organizacijos';
$string['organisationreturntoframework'] = 'Grįžti į organizacijų sistemą';
$string['organisations'] = 'Organizacijos';
$string['organisationshortname'] = 'Trumpasis organizacijos pavadinimas';
$string['organisationshortname_help'] = 'Trumpasis organizacijos pavadinimas – tai organizacijos sparčiosios nuorodos pavadinimas, kurį galima naudoti dėl atvaizdavimo.';
$string['organisationtype'] = 'Tipas';
$string['organisationtypecustomfields'] = 'Organizacijos tipo pasirinktiniai laukai';
$string['organisationtypedescription'] = 'Organizacijos tipo aprašymas';
$string['organisationtypedescription_help'] = 'Ilgesnis tekstinis organizacijos tipo aprašymas.';
$string['organisationtype_help'] = 'Administratoriai gali kurti ir priskirti organizacijų tipus. Jei organizacijai priskiriamas tipas, jis perima visus tam tipui priskirtus pasirinktinius laukus. Dėl to galite sisteminti su savo organizacijomis susijusius metaduomenis ir rodyti tik tuos laukus, kurie reikalingi kiekvienam organizacijos tipui.';
$string['organisationtypeidnumber'] = 'Organizacijos tipo ID numeris';
$string['organisationtypes'] = 'Organizacijų tipai';
$string['organisationupdatedframework'] = 'Organizacijų sistema „{$a}“ buvo atnaujinta';
$string['organisationupdatetype'] = 'Organizacijos tipas „{$a}“ buvo atnaujintas';
$string['orgincludechildrenno'] = 'Praleisti antrinius elementus';
$string['orgincludechildrenyes'] = 'Priskirti prie antrinių organizacijų';
$string['parent'] = 'Pirminis';
$string['parentchildselectedwarningdelete'] = 'Pastaba. Pasirinkote elementą ir vieną iš jo antrinių elementų. Panaikinus elementą bus automatiškai panaikinti visi jo antriniai elementai. Jei norite palikti elemento antrinius elementus, prieš panaikindami elementą juos perkelkite.';
$string['parentchildselectedwarningmove'] = 'Įspėjimas. Pasirinkote perkelti elementą ir vieną ar daugiau jo antrinių elementų. Perkeliant elementą visi jo antriniai elementai bus automatiškai perkelti kartu su juo.';
$string['personalgoal'] = 'Asmeninis tikslas';
$string['personalgoals'] = 'Asmeniniai tikslai';
$string['personalgoaltype'] = 'Tikslo tipas';
$string['personalgoaltype_help'] = 'Pasirinkti tikslo tipą.';
$string['pickaframework'] = 'Pasirinkti sistemą';
$string['pickfilehelp'] = 'Jei failas, kurį norite atkurti, nepasiekiamas, patikrinkite, ar atsarginės hierarchijos kopijos „.zip“ failas yra įrašytas {$a} ir ar teisingai nustatyti leidimai.';
$string['pickfilemultiple'] = 'Pasirinkite failą, kurį norite atkurti';
$string['pickfileone'] = 'Rastas vienas failas. Ar norite atkurti failą {$a}?';
$string['pluginname'] = 'Hierarchijos';
$string['posincludechildrenno'] = 'Praleisti antrinius elementus';
$string['posincludechildrenyes'] = 'Priskirti prie antrinių pareigų';
$string['position'] = 'Padėtis';
$string['positionaddedframework'] = 'Pareigų sistema „{$a}“ buvo įtraukta';
$string['positionaddnew'] = 'Įtraukti naujas pareigas';
$string['positionaddnewframework'] = 'Įtraukti naują pareigų sistemą';
$string['positionbacktoallframeworks'] = 'Grįžti į visas pareigų sistemas';
$string['positionbulkaction'] = 'Masiniai veiksmai';
$string['positioncreatetype'] = 'Sukurtas pareigų tipas „{$a}“';
$string['positioncustomfields'] = 'Pasirinktiniai laukai';
$string['positiondeletecheck'] = 'Ar tikrai norite visiškai panaikinti šias pareigas, visus jų antrinius elementus ir juose esančius duomenis?';
$string['positiondeletecheck11'] = 'Ar tikrai norite panaikinti pareigas „{$a}“?
<br /><br />
Bus pašalinti šie duomenys:<br />
– pareigos „{$a}“';
$string['positiondeletecheckwithchildren'] = 'Ar tikrai norite panaikinti pareigas „{$a->itemname}“ ir jų {$a->children_string}?
<br /><br />
Bus pašalinti šie duomenys: <br />
– pareigos „{$a->itemname}“ ir jų {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Kompetencija sėkmingai atskirta nuo šių pareigų';
$string['positiondeletedassignedgoal'] = 'Tikslas sėkmingai atskirtas nuo šių pareigų';
$string['positiondeletedframework'] = 'Pareigų sistema „{$a}“ ir jos duomenys buvo visiškai panaikinti';
$string['positiondeletedtype'] = 'Pareigų tipas „{$a}“ buvo visiškai panaikintas';
$string['positiondeleteincludexjobassignments'] = '– {$a} priskyrimas (-ai; -ų) šioms pareigoms (į šias pareigas paskirti naudotojai bus atšaukti)';
$string['positiondeleteincludexlinkedcompetencies'] = '– {$a} nuorodos į kompetencijas';
$string['positiondeleteincludexlinkedgoals'] = '– {$a} nuorodos į tikslus';
$string['positiondeletemulticheckwithchildren'] = 'Ar tikrai norite panaikinti {$a->num} pareigas ir {$a->childcount} {$a->children_string}?
<br /><br />
Bus pašalinti šie duomenys: <br />
– {$a->num} pareigos ir {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Pareigų gylio pasirinktiniai laukai';
$string['positiondescription'] = 'Aprašymas';
$string['positiondescription_help'] = 'Laisvos formos teksto laukas, skirtas išsamesnei informacijai apie šias pareigas pateikti. Šie duomenys rodomi peržiūrint įrašą hierarchijoje ir atskirą pareigų puslapį.';
$string['positiondetails'] = 'Informacija apie pareigas';
$string['positioneditframework'] = 'Redaguoti pareigų sistemą';
$string['positionerror:createtype'] = 'Bandant sukurti pareigų tipą „{$a}“ įvyko klaida';
$string['positionerror:deleteassignedcompetency'] = 'Bandant atskirti kompetenciją nuo šių pareigų įvyko klaida';
$string['positionerror:deleteassignedgoal'] = 'Bandant atskirti tikslą nuo šių pareigų įvyko klaida';
$string['positionerror:deletedframework'] = 'Bandant panaikinti pareigų sistemą „{$a}“ ir jos duomenis įvyko klaida.';
$string['positionerror:deletedtype'] = 'Bandant panaikinti pareigų tipą „{$a}“ įvyko klaida.';
$string['positionerror:dialognotreeitems'] = 'Šioje sistemoje nėra pareigų';
$string['positionerror:updatetype'] = 'Bandant atnaujinti pareigų tipą „{$a}“ įvyko klaida';
$string['positionfeatureplural'] = 'Pareigos';
$string['positionframework'] = 'Pareigų sistema';
$string['positionframeworkdescription'] = 'Aprašymas';
$string['positionframeworkdescription_help'] = 'Sistemos aprašymas yra tekstinis laukas, skirtas papildomai informacijai apie sistemą saugoti. Jis rodomas pareigų tvarkymo puslapyje, aukščiau pareigų lentelės.';
$string['positionframeworkfullname_help'] = 'Visas sistemos pavadinimas – tai išsamus sistemos pavadinimas.';
$string['positionframework_help'] = '**Pareigų sistema** – tai speciali sistema pareigų (užduočių vaidmenų) sąrašui nustatyti. Galite turėti kelias pareigų sistemas (sąrašus).';
$string['positionframeworkidnumber'] = 'ID numeris';
$string['positionframeworkidnumber_help'] = 'Sistemos ID numeris yra unikalus numeris, naudojamas sistemai nurodyti.';
$string['positionframeworkmanage'] = 'Tvarkyti sistemas';
$string['positionframeworks'] = 'Pareigų sistemos';
$string['positionframeworks_help'] = '**Pareigų sistema** skirta nustatyti ir kaupti duomenis apie įvairias pareigas jūsų organizacijoje.

Organizacijoje galite nustatyti kelių pareigų taksonomijas (sistemas).';
$string['positionframeworkshortname'] = 'Trumpasis pareigų sistemos pavadinimas';
$string['positionframeworkshortname_help'] = 'Trumpasis sistemos pavadinimas – tai sparčioji nuoroda į visą sistemos pavadinimą, kurį galima naudoti dėl atvaizdavimo.';
$string['positionfullname'] = 'Visas pareigų pavadinimas';
$string['positionfullname_help'] = '**Visas pareigų pavadinimas** – tai išsamus pareigų pavadinimas.';
$string['positionhistory'] = 'Pareigų istorija';
$string['positionidnumber'] = 'Pozicijos ID numeris';
$string['positionidnumber_help'] = '**Pareigų ID numeris yra unikalus numeris, kuriuo nurodomos pareigos. Šis laukas yra neprivalomas.';
$string['positionmanage'] = 'Tvarkyti pareigas';
$string['positionmissingname'] = 'Trūksta pareigų pavadinimo';
$string['positionmissingnameframework'] = 'Trūksta pareigų sistemos pavadinimo';
$string['positionmissingnametype'] = 'Trūksta pareigų tipo pavadinimo';
$string['positionmissingshortname'] = 'Trūksta trumpojo pareigų pavadinimo';
$string['positionnoframeworks'] = 'Nėra galimų pareigų sistemų';
$string['positionnoframeworkssetup'] = 'Šioje svetainėje nėra nustatytų pareigų sistemų.';
$string['positionnotfound'] = 'Pozicijos nėra';
$string['positionnotypes'] = 'Nėra pareigų tipų';
$string['positionparent'] = 'Pirminis';
$string['positionparent_help'] = 'Naudojant funkciją **Pirminės pareigos** galima tvarkyti ryšius tarp pareigų, t. y. nustatyti, kurios pareigos yra pirminės, kurios antrinės.

Išskleidžiamajame meniu pasirinkite **Pirminės pareigos**. Pasirinkite **Viršuje**, jei norite, kad pareigos būtų aukščiausiame hierarchijos lygyje.

Jei pakeisite elemento pirmines pareigas, jis bus perkeltas po naujuoju pirminiu elementu, o su juo bus perkelti visi jo antriniai elementai.

Pastebėtina, kad norint nustatyti pirminių / antrinių elementų ryšius sistemoje, turi būti dar bent vienas elementas. Priešingu atveju parinktis nebus rodoma.';
$string['positionplural'] = 'Pareigos';
$string['positionreturntoframework'] = 'Grįžti į pareigų sistemą';
$string['positions'] = 'Pareigos';
$string['positionsaved'] = 'Pareigos išsaugotos.';
$string['positionshortname'] = 'Trumpasis pareigų pavadinimas';
$string['positionshortname_help'] = '**Trumpasis pareigų pavadinimas** – tai pareigų sparčiosios nuorodos pavadinimas, kurį galima naudoti dėl atvaizdavimo.';
$string['positiontype'] = 'Tipas';
$string['positiontypecustomfields'] = 'Pareigų tipo pasirinktiniai laukai';
$string['positiontypedescription'] = 'Pareigų tipo aprašymas';
$string['positiontypedescription_help'] = 'Ilgesnis tekstinis pareigų tipo aprašymas.';
$string['positiontype_help'] = 'Administratoriai gali kurti ir priskirti pareigų tipus. Jei pareigoms priskiriamas tipas, jos perima visus tam tipui priskirtus pasirinktinius laukus. Dėl to galite sisteminti su savo pareigomis susijusius metaduomenis ir rodyti tik tuos laukus, kurie reikalingi kiekvienam pareigų tipui.';
$string['positiontypeidnumber'] = 'Pareigų tipo ID numeris';
$string['positiontypes'] = 'Pareigų tipai';
$string['positionupdatedframework'] = 'Pareigų sistema „{$a}“ buvo atnaujinta';
$string['positionupdatetype'] = 'Pareigų tipas „{$a}“ buvo atnaujintas';
$string['proficiency'] = 'Įgudimas';
$string['proficientvaluefrozen'] = 'Šios nuostatos pakeisti negalima, nes naudojama skalė';
$string['proficientvaluefrozenonlyprof'] = 'Šios nuostatos pakeisti negalima, nes skalėje visada turi būti bent viena įgudimo reikšmė';
$string['queryerror'] = 'Užklausos klaida. Nieko nerasta.';
$string['reclassify1of2bulk'] = 'Perklasifikuojami {$a->num} {$a->items} – 1 veiksmas iš 2';
$string['reclassify1of2desc'] = 'Pasirinkite naują tipą.';
$string['reclassify1of2item'] = 'Perklasifikuojamas „{$a->name}“ – 1 veiksmas iš 2';
$string['reclassifyingfromxtoybulk'] = '{$a->num} {$a->items} perklasifikuojami iš „{$a->from}“ į „{$a->to}“';
$string['reclassifyingfromxtoyitem'] = '„{$a->name}“ perklasifikuojamas iš „{$a->from}“ į „{$a->to}“';
$string['reclassifyitems'] = 'Perklasifikuoti elementus';
$string['reclassifyitemsanddelete'] = 'Perklasifikuoti elementus ir panaikinti duomenis';
$string['reclassifyitemsandtransfer'] = 'Perklasifikuoti elementus ir perkelti / panaikinti duomenis';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} perklasifikuoti iš „{$a->from}“ į „{$a->to}“';
$string['reclassifysuccessitem'] = '„{$a->name}“ buvo perklasifikuotas iš „{$a->from}“ į „{$a->to}“';
$string['reclassifytransferdata'] = '2 veiksmo metu turėsite galimybę perkelti pasirinktinius lauko duomenis.';
$string['relatedcompetencies'] = 'Susijusios kompetencijos';
$string['relatedgoals'] = 'Susiję tikslai';
$string['relateditemremovecheck'] = 'Ar esate visiškai tikri, kad norite pašalinti šį tikslų ryšį?';
$string['reloadpage'] = '~~~ĮKELTI PUSLAPĮ IŠ NAUJO~~~';
$string['removedcompetencyevidenceitem'] = '<em>{$a}</em> įrodymų elementas ir jo duomenys buvo pašalinti';
$string['removedcompetencyrelateditem'] = 'Kompetencija <em>{$a}</em> nebėra susijusi su šia kompetencija';
$string['removedcompetencytemplatecompetency'] = 'Kompetencija <em>{$a}</em> nebėra priskirta šiam šablonui';
$string['removedgoalevidenceitem'] = '<em>{$a}</em> įrodymų elementas ir jo duomenys buvo pašalinti';
$string['removedgoalrelateditem'] = 'Tikslas <em>{$a}</em> nebėra susijęs su šiuo tikslu';
$string['removedgoaltemplategoal'] = 'Tikslas <em>{$a}</em> nebėra priskirtas šiam šablonui';
$string['removegoal'] = 'Pašalinti tikslą';
$string['reportbuilderexportoptions_help'] = 'Naudodamasis funkcija **Pareigų įgalinimo nuostatos** naudotojas, turintis reikiamus leidimus, gali nurodyti pareigas, pasiekiamas sistemoje.

Nepažymėjus jokių parinkčių pareigų funkcijos bus visiškai išjungtos.';
$string['restore'] = 'Atkurti';
$string['restorenousers'] = 'Nerasta naudotojų, kuriuos būtų galima atkurti.';
$string['restoreusers'] = 'Rastas (-a) {$a} naudotojas (-ai; -ų), kurį (-iuos) galima atkurti.';
$string['restoreusersanddata'] = 'Atkurti naudotojus ir naudotojų duomenis';
$string['scaleadded'] = 'Pridėta kompetencijų skalė „{$a}“';
$string['scaleaddedgoal'] = 'Pridėta tikslų skalė „{$a}“';
$string['scaledefaultupdated'] = 'Skalės numatytoji reikšmė buvo atnaujinta';
$string['scales'] = 'Skalės';
$string['scalescompcustomcreate'] = 'Pridėti naują kompetencijų skalę';
$string['scalesgoalcustomcreate'] = 'Pridėti naują tikslų skalę';
$string['scaleupdated'] = 'Kompetencijų skalė „{$a}“ atnaujinta';
$string['scaleupdatedgoal'] = 'Tikslų skalė „{$a}“ atnaujinta';
$string['scalevalueadded'] = 'Pridėta kompetencijų skalės reikšmė „{$a}“';
$string['scalevalueaddedgoal'] = 'Pridėta tikslų skalės reikšmė „{$a}“';
$string['scalevalues'] = 'Skalės reikšmės';
$string['scalevalueupdated'] = 'Kompetencijų skalės reikšmė „{$a}“ buvo atnaujinta';
$string['scalevalueupdatedgoal'] = 'Tikslų skalės reikšmė „{$a}“ buvo atnaujinta';
$string['scalex'] = 'Skalė „{$a}“';
$string['searchavailable'] = 'Ieškoti galimų elementų';
$string['selectacompetencyframework'] = 'Pasirinkti kompetencijų sistemą';
$string['selectagoalframework'] = 'Pasirinkti tikslų sistemą';
$string['selectcategoryandcourse'] = 'Pasirinkite kurso kategoriją, tada pasirinkite kursą, iš kurio surinkti įrodymų elementai:';
$string['selectcompetency'] = 'Pasirinkti kompetenciją';
$string['selected'] = 'Pasirinkta';
$string['selectedcompetencies'] = 'Pasirinktos kompetencijos:';
$string['selectedcompetencytemplates'] = 'Pasirinkti kompetencijų šablonai:';
$string['selectedgoals'] = 'Pasirinkti tikslai:';
$string['selectedgoaltemplates'] = 'Pasirinkti tikslų šablonai:';
$string['selecteditems'] = 'Pasirinkti elementai';
$string['selectedx'] = 'Pasirinkta {$a}';
$string['selectframeworks'] = 'Pasirinkite, kurias sistemas atkurti';
$string['selectgoal'] = 'Pasirinkti tikslą';
$string['selectgoalframework'] = 'Pasirinkti tikslų sistemą';
$string['set'] = 'Nustatyti';
$string['settingsupdated'] = 'Nuostatos atnaujintos';
$string['shortnamedepth'] = 'Trumpasis gylio lygio pavadinimas';
$string['shortnameframework'] = 'Trumpasis pavadinimas';
$string['shortnametemplate'] = 'Trumpasis šablono pavadinimas';
$string['shortnametype'] = 'Trumpasis tipo pavadinimas';
$string['shortnametype_help'] = 'Trumpasis tipo pavadinimas – tai sparčioji nuoroda į visą tipo pavadinimą, kurį galima naudoti dėl atvaizdavimo.';
$string['shortnameview'] = 'Trumpasis pavadinimas';
$string['showdepthfullname'] = 'Rodyti visą gylio pavadinimą';
$string['showdetails'] = 'Rodyti išsamią informaciją';
$string['showdisplayoptions'] = 'Rodyti ekrano parinktis';
$string['showhierarchyshortnames'] = 'Rodyti trumpuosius hierarchijos pavadinimus';
$string['showingxofyforsearchz'] = 'Rodomas (-i; -a) {$a->filteredcount} iš {$a->allcount} pagal užklausą „{$a->query}“.';
$string['showitemfullname'] = 'Rodyti visą elemento pavadinimą';
$string['showtypefullname'] = 'Rodyti visą tipo pavadinimą';
$string['sortthreadview'] = 'Rikiuoti gijas';
$string['startdate'] = 'Pradžios data';
$string['startdate_help'] = 'Norėdami pasirinkti datą, nuo kurios naudotojas pradėjo eiti tas pareigas, spustelėkite kalendoriaus piktogramą.';
$string['statusof'] = '{$a} statusas';
$string['switchframework'] = 'Perjungti sistemą:';
$string['template'] = 'Kompetencijos šablonas';
$string['templatecompetencyremovecheck'] = 'Ar esate visiškai tikri, kad norite atskirti šią kompetenciją nuo šio šablono?';
$string['templategoalremovecheck'] = 'Ar esate visiškai tikri, kad norite atskirti šį tikslą nuo šio šablono?';
$string['titlefullname'] = 'Pavadinimas (visas pavadinimas)';
$string['titlefullname_help'] = 'Tai visas pareigų (užduoties vaidmens) pavadinimas.';
$string['titleshortname'] = 'Pavadinimas (trumpasis pavadinimas)';
$string['titleshortname_help'] = 'Tai trumpasis pareigų (užduoties vaidmens) pavadinimas, kurį galima naudoti dėl atvaizdavimo.';
$string['top'] = 'Svarbiausias';
$string['transfertox'] = 'Perkelti į {$a}';
$string['type'] = 'Tipas';
$string['typeprimary'] = 'Pagrindinės pareigos';
$string['types'] = 'Tipai';
$string['typesecondary'] = 'Antrinės pareigos';
$string['unclassified'] = 'Neklasifikuota';
$string['unknownbuttonclicked'] = 'Paspaustas nežinomas mygtukas';
$string['updatecompetenciestask'] = 'Atnaujinti kompetencijos įrodymus';
$string['updatedcompetency'] = 'Kompetencija „{$a}“ buvo atnaujinta';
$string['updatedgoal'] = 'Tikslas „{$a}“ buvo atnaujintas';
$string['updatedorganisation'] = 'Organizacija „{$a}“ buvo atnaujinta';
$string['updatedposition'] = 'Pareigos „{$a}“ buvo atnaujintos';
$string['updategoaltask'] = 'Atnaujinti tikslų priskyrimus';
$string['updateposition'] = 'Atnaujinti pareigas';
$string['updatescalevaluefailure'] = 'Nepavyko atnaujinti skalės reikšmės';
$string['updatescalevaluesuccess'] = 'Skalės reikšmė atnaujinta';
$string['useraspirationalposition'] = 'Pageidaujamos pareigos';
$string['useraspirationalposition_help'] = 'Tai tikslinės pareigos, kurių sieks naudotojas. Norėdami pasirinkti naudotojo pageidaujamas pareigas iš nustatytos (-ų) pareigų sistemos (-ų), spustelėkite **Pasirinkti pareigas**.';
$string['useresourcelevelevidence'] = 'Naudoti priemonių lygio įrodymus';
$string['weight'] = 'Svertinė vertė';
$string['xandychild'] = '{$a->item} (ir {$a->num} antrinis elementas)';
$string['xandychildren'] = '{$a->item} (ir {$a->num} antriniai elementai)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} ir visi antriniai elementai buvo panaikinti';
$string['xitemsmoved'] = '{$a->num} {$a->items} ir visi antriniai elementai buvo perkelti';
