<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Duomenų bazė';
$string['database_help'] = 'Duomenų bazės pavadinimas, kurį reikia naudoti.';
$string['extendedmode'] = 'Naudoti išplėstinius raktus';
$string['extendedmode_help'] = 'Jei įjungta, dirbant su papildiniu bus naudojami išsamūs raktų rinkiniai. Ši nuostata dar nenaudojama viduje, tačiau ji leistų jums patiems lengvai ieškoti ir tirti „MongoDB“ papildinį, jei taip pasirinktumėte. Įjungus pridedama šiek tiek papildomų duomenų, todėl tai reikia daryti tik tada, kai būtina.';
$string['password'] = 'Slaptažodis';
$string['password_help'] = 'Prisijungimui naudojamas naudotojo slaptažodis.';
$string['pleaseupgrademongo'] = 'Naudojate seną PHP „Mongo“ plėtinio versiją (<1.3). Senų „Mongo“ plėtinių versijų palaikymas ateityje bus nutrauktas. Pasinaudokite galimybe atnaujinti.';
$string['pluginname'] = '„MongoDB“';
$string['replicaset'] = 'Replikų rinkinys';
$string['replicaset_help'] = 'Replikų rinkinio, prie kurio reikia prisijungti, pavadinimas. Jei jis suteikiamas, pirminėms reikšmėms nustatomas šablonas naudojant **ismaster** duomenų bazės komandą, todėl tvarkyklė gali prisijungti prie serverio, kuris net nebuvo įtrauktas į sąrašą.';
$string['server'] = 'Serveris';
$string['server_help'] = 'Tai serverio, kurį norite naudoti, jungimosi eilutė. Sąraše galima nurodyti keletą serverių, atskirtų kableliais.';
$string['testserver'] = 'Bandomasis serveris';
$string['testserver_desc'] = 'Serverio, kurį reikia naudoti bandant, jungimosi eilutė. Jei nurodytas bandomasis serveris, „MongoDB“ efektyvumas gali būti išbandytas naudojant administravimo bloko talpyklos efektyvumo puslapį.
Pavyzdžiui: mongodb://127.0.0.1:27017';
$string['username'] = 'Naudotojo vardas';
$string['username_help'] = 'Naudotojo vardas, kurį reikia naudoti prisijungiant.';
$string['usesafe'] = 'Naudoti saugiai';
$string['usesafe_help'] = 'Jei įjungta, parinktis „naudoti saugiai“ bus naudojama įterpimo, gavimo ir šalinimo operacijoms vykdyti. Jei nurodėte replikų rinkinį, ši parinktis vis tiek bus priverstinai naudojama.';
$string['usesafevalue'] = '„Naudoti saugiai“ parinkties reikšmė';
$string['usesafevalue_help'] = 'Galite pasirinkti ir parinkčiai „naudoti saugiai“ suteikti tam tikrą reikšmę. Taip bus nustatytas serverių, kuriuose operacijos turi būti užbaigtos prieš tai, kai jos bus laikomos užbaigtomis, skaičius.';
