<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Priskyrimo aprašymas';
$string['assignmentintro'] = 'Priskyrimo įžanga';
$string['assignmentname'] = 'Priskyrimo pavadinimas';
$string['assignmenttype'] = 'Priskyrimo tipas';
$string['feedbackcomment'] = 'Atsiliepimo komentaras';
$string['gradescalevalues'] = 'Vertinimo skalės reikšmės';
$string['lastmodifiedgrade'] = 'Paskutinis keitimas (įvertinimas)';
$string['lastmodifiedsubmission'] = 'Paskutinis keitimas (pateikimas)';
$string['maxgrade'] = 'Maksimalus įvertinimas';
$string['mingrade'] = 'Minimalus įvertinimas';
$string['nograde'] = 'Įvertinimo nėra';
$string['sourcetitle'] = 'Priskyrimų pateikimai';
$string['status_graded'] = 'Įvertinta';
$string['status_notsubmitted'] = 'Nepateikta';
$string['status_submitted'] = 'Pateikta';
$string['submissiongrade'] = 'Pateikimo įvertinimas';
$string['submissionstatus'] = 'Pateikimo būsena';
$string['type_assignment'] = 'Priskyrimas';
$string['type_base'] = 'Balas';
$string['type_comment'] = 'Priskyrimas';
$string['type_grade_grades'] = 'Balas';
$string['type_scale'] = 'Balas';
