<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'lt', branch 't17-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Užbaigimas buvo atrakintas nepanaikinus veiklos užbaigimo duomenų. Po šio pakeitimo įvairūs naudotojai dėl įvairių priežasčių gali gauti savo užbaigimo būsenos duomenis.';
$string['activitycompletionunlockedtext'] = 'Įrašius pakeitimus bus ištrinta visų besimokančiųjų, baigusių šią veiklą, užbaigimo būsena. Jei persigalvojote, šios formos neišsaugokite.';
$string['addanothercolumn'] = 'Pridėti kitą stulpelį...';
$string['allf2fbookings'] = 'Visos seminarų rezervacijos';
$string['alllearningrecords'] = 'Visi mokymosi įrašai';
$string['allmycourses'] = 'Visi mano kursai';
$string['allteammembers'] = 'Visi komandos nariai';
$string['alreadyselected'] = '(jau pasirinkta)';
$string['ampersand'] = 'ir';
$string['archivecompletionrecords'] = 'Archyvuoti užbaigimo įrašus';
$string['assessments'] = 'Vertinimai';
$string['assessmenttype'] = 'Vertinimo tipas';
$string['assessor'] = 'Vertintojas';
$string['assessorname'] = 'Vertintojo vardas';
$string['assigneduser'] = 'Priskirti naudotojai';
$string['assignedvia'] = 'Priskirta naudojant';
$string['assigngroup'] = 'Priskirti naudotojų grupę';
$string['assigngrouptype'] = 'Priskyrimo tipas';
$string['assignincludechildren'] = 'ir visus žemiau';
$string['assignincludechildrengroups'] = 'Įtraukti vaikų grupes?';
$string['assignnumusers'] = 'Priskirti naudotojai';
$string['assignsourcename'] = 'Priskirta grupė';
$string['assignuser'] = 'Individualus priskyrimas';
$string['authdeleteusers'] = 'Naudotojo naikinimas';
$string['authdeleteusers_desc'] = 'Pasirinkite, kas nutiks panaikinus naudotojo paskyrą. Pasirinkus panaikinti viską, pašalinamas naudotojo vardas, el. pašto adresas ir ID numeris, todėl panaikintų paskyrų vėliau atkurti negalima. Atkreipkite dėmesį, kad atliekant bet kokią naudotojo naikinimo operaciją pašalinamos nuostatos ir naudotojo informacija.';
$string['authdeleteusersfull'] = 'Visi (paliktieji)';
$string['authdeleteusersfullproper'] = 'Pilnas su atsitiktiniu prisijungimo vardu';
$string['authdeleteuserspartial'] = 'Palikti naudotojo vardą, el. pašto adresą ir ID numerį
(paliktieji)';
$string['blended'] = 'Mišrus';
$string['bookings'] = 'Užsakymai';
$string['bookingsfor'] = 'Rezervacijos';
$string['browse'] = 'Naršyti';
$string['browsecategories'] = 'Naršykite kategorijas';
$string['cachedef_completion_progressinfo'] = 'Pabaigimo progreso informacijos talpykla';
$string['cachedef_flex_icons'] = 'Prisitaikančios piktogramos';
$string['cachedef_hookwatchers'] = 'Gaudyklės stebėjimo priemonės';
$string['calendar'] = 'Kalendorius';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Nepavyko atsisiųsti kalbos naujinimų sąrašo iš download.totaralms.com';
$string['cannotundeleteuser'] = 'Negalima atkurti panaikinto naudotojo';
$string['cloudconfigoverride'] = 'Ši nuostata naudojant „Totara“ debesijos paslaugas negalima.';
$string['column'] = 'Stulpelis';
$string['competency_typeicon'] = 'Kompetencijos tipo piktograma';
$string['completed'] = 'Baigta';
$string['completedwarningtext'] = 'Nerekomenduojama keisti veiklos užbaigimo kriterijų, jei dalis naudotojų jau baigė veiklą, nes dėl to gali būti pažymėta, kad įvairūs naudotojai veiklą baigė dėl skirtingų priežasčių.<br />
Dabar galite pasirinkti panaikinti visus naudotojų, baigusių šią veiklą arba šį kursą, užbaigimo įrašus. Kitą kartą paleidus „cron“ bus perskaičiuota šios veiklos ir šio kurso užbaigimo būsena, todėl naudotojus vėl bus galima pažymėti kaip baigusius.<br />
Tai pat galite pasirinkti pasilikti visus esamus užbaigimo įrašus. Tokiu atveju sutinkate, kad įvairūs naudotojai galės pasiekti skirtingų savo pasiekimų būseną.';
$string['completionexcludefailuresoff'] = 'Naudotojai veiklas gali užbaigti bet kokiu būdu; galima padaryti klaidų.';
$string['completionexcludefailureson'] = 'Naudotojai veiklas turi užbaigti be klaidų.';
$string['configdynamicappraisals'] = 'Naudodami šią nuostatą galite pasirinkti, ar įvertinimai užfiksuojami aktyvinimo metu ir priskyrimai bei vaidmenys daugiau nebeatnaujinami, ar po aktyvinimo jie toliau atnaujinami';
$string['configenhancedcatalog'] = 'Naudodami šią nuostatą galite nurodyti, ar paspaudus „Rasti mokymą“ ar kurią nors iš „Rasti mokymą“ meniu parinkčių bus rodomas išplėstinis katalogas.
    Išplėstinis katalogas palaiko įvairiapusę paiešką pagal kelis kriterijus naudojant pasirinktinius laukus, o ne remiantis viena kategorija.
    Jei ši parinktis išjungta, paspaudus „Rasti mokymą“ ar kurią nors iš „Rasti mokymą“ meniu parinkčių bus rodomas standartinis katalogas (pvz., hierarchinė kategorijų sistema, nustatyta administravimo srityje „Tvarkyti kategorijas“).
    Pastaba. Aktyvinus šią parinktį, standartinis katalogas lieka pasiekiamas administratoriams, kad jie galėtų „iš vidaus“ tvarkyti kursų ir programų / sertifikatų administravimą (pvz., priskirti instruktorius kursams ir kursų kategorijoms).';
$string['configforcelogintotara'] = 'Paprastai visa svetainė pasiekiama tik prisijungusiems naudotojams. Jei norite, kad pradinis puslapis ir kursų sąrašai (bet ne kursų turinys) būtų pasiekiami neprisijungus, panaikinkite šios nuostatos žymėjimą.';
$string['core:appearance'] = 'Konfigūruoti svetainės išvaizdos nuostatas';
$string['core:coursemanagecustomfield'] = 'Tvarkyti pasirinktinį kurso lauką';
$string['core:delegateownmanager'] = 'Priskirti laikinąjį vadovą sau';
$string['core:delegateusersmanager'] = 'Priskirti laikinąjį vadovą kitiems naudotojams';
$string['core:editmainmenu'] = 'Redaguoti pagrindinį meniu';
$string['core:langconfig'] = 'Redaguoti kalbos nuostatas';
$string['core:manageprofilefields'] = 'Tvarkyti profilio laukus';
$string['core:markusercoursecomplete'] = 'Pažymėti kito naudotojo kursus kaip užbaigtus';
$string['core:modconfig'] = 'Konfigūruoti veiklos modulius';
$string['core:programmanagecustomfield'] = 'Tvarkyti pasirinktinį programos lauką';
$string['core:seedeletedusers'] = 'Matyti panaikintus naudotojus';
$string['core:undeleteuser'] = 'Atkurti panaikintą naudotoją';
$string['core:updateuseridnumber'] = 'Atnaujinti naudotojo ID numerį';
$string['core:viewrecordoflearning'] = 'Peržiūrėti besimokančiųjų mokymosi įrašus';
$string['couldntreaddataforblockid'] = 'Nepavyko nuskaityti bloko blockid={$a} duomenų';
$string['couldntreaddataforcourseid'] = 'Nepavyko nuskaityti kurso courseid={$a} duomenų';
$string['coursecategoryicon'] = 'Kategorijos piktograma';
$string['coursecompletion'] = 'Kurso baigimas';
$string['coursecompletionsfor'] = 'Kursų baigimas';
$string['courseduex'] = 'Kursas numatytas {$a}';
$string['courseicon'] = 'Kurso piktograma';
$string['coursetype'] = 'Kurso tipas';
$string['cronscheduleregularity'] = 'Jūsų „cron“ scenarijus nėra labai dažnai vykdomas. Rekomenduojame nustatyti, kad „cron“ būtų paleidžiamas kas minutę, nes tada suplanuotos užduotys bus vykdomos taip, kaip nustatyta žemiau, ir bus sumažinta sistemos apkrova.';
$string['csvdateformat'] = 'CSV importavimo datos formatas';
$string['csvdateformatconfig'] = 'Datos formatas, kuris bus naudojamas CSV, importuojamas kaip naudotojo įkelti duomenys su datos pasirinktinio profilio laukais arba naudojant HR importavimą.

Datos formatas turi būti suderinamas su apibrėžtais <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP „DateTime“ klasės</a> formatais

Pavyzdžiai:
<ul>
<li>d/m/Y, jei CSV datos pateiktos forma 21/03/2012</li>
<li>d/m/y, jei CSV datų metai nurodyti dviem skaitmenimis, t. y. 21/03/12</li>
<li>m/d/Y, jei CSV datos pateiktos JAV forma 03/21/2012</li>
<li>Y-m-d, jei CSV datos pateiktos ISO formatu 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Dabartinė piktograma';
$string['currentlyselected'] = 'Šiuo metu pasirinkta';
$string['customicons'] = 'Pasirinktinės piktogramos';
$string['dailyat'] = 'Kasdien';
$string['datatable:oPaginate:sFirst'] = 'Pirmas';
$string['datatable:oPaginate:sLast'] = 'Paskutinis';
$string['datatable:oPaginate:sNext'] = 'Kitas';
$string['datatable:oPaginate:sPrevious'] = 'Ankstesnis';
$string['datatable:sEmptyTable'] = 'Lentelėje nėra duomenų';
$string['datatable:sInfo'] = 'Rodoma nuo _START_ iki _END_ iš _TOTAL_ įrašų';
$string['datatable:sInfoEmpty'] = 'Rodoma nuo 0 iki 0 iš 0 įrašų';
$string['datatable:sInfoFiltered'] = '(filtruota iš visų _MAX_ įrašų)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Rodyti _MENU_ įrašus';
$string['datatable:sLoadingRecords'] = 'Įkeliama...';
$string['datatable:sProcessing'] = 'Apdorojama...';
$string['datatable:sSearch'] = 'Ieškoti:';
$string['datatable:sZeroRecords'] = 'Nerasta jokių atitinkančių įrašų';
$string['datepickerattime'] = 'laiku';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = 'Derinimo būsena';
$string['delete'] = 'Naikinti';
$string['deleted'] = 'Panaikinta';
$string['deleteusercheckfull'] = 'Ar tikrai norite visiškai panaikinti{$a}? <br />Bus panaikinti visi susieti duomenys, įskaitant, bet neapsiribojant toliau nurodytais duomenimis, ir jų nebebus galima atkurti:
<ul>
<li>įvertinimai, kai naudotojo vaidmuo yra besimokantysis</li>
<li>įvertinimai</li>
<li>žymės</li>
<li>vaidmenys</li>
<li>nuostatos</li>
<li>naudotojo pasirinktiniai laukai</li>
<li>privatieji raktai</li>
<li>pritaikyti puslapiai</li>
<li>tiesioginiai prisijungimai</li>
<li>„360 laipsnių“ atsiliepimų priskyrimai ir atsakymai</li>
<li>pareigų priskyrimai</li>
<li>programos ir sertifikatai</li>
<li>tikslai</li>
<li>įrodymų elementai</li>
<li>suplanuotos ataskaitos</li>
<li>priminimai</li>
<li>bus išregistruoti iš kursų</li>
<li>bus atšaukti iš vadovo, vertintojo ir laikinojo vadovo pareigų</li>
<li>bus pašalinti iš kohortų</li>
<li>bus pašalinti iš grupių</li>
<li>pranešimai bus pažymėti kaip perskaityti</li>
</ul>
Jei norite išsaugoti duomenis, galite pabandyti laikinai sustabdyti naudotojo paskyrą.';
$string['disablefeature'] = 'Išjungti';
$string['downloaderrorlog'] = 'Atsisiųsti klaidų žurnalą';
$string['dynamicappraisals'] = 'Dinamiški įvertinimai';
$string['editheading'] = 'Redaguoti ataskaitos antraštės bloką';
$string['edition'] = 'Leidimas';
$string['elearning'] = 'El. mokymasis';
$string['elementlibrary'] = 'Elementų biblioteka';
$string['emptyassignments'] = 'Priskyrimų nėra';
$string['enabledisabletotarasync'] = 'Pasirinkite „Aktyvinti“ arba „Išjungti“ ir spustelėkite „Tęsti“, kad atnaujintumėte {$a}HR importavimą';
$string['enableflexiconsinfo'] = 'Jei įmanoma, aktyvinkite piktogramų pateikimą naudodami API „Prisitaikančios piktogramos“.';
$string['enableprogramextensionrequests'] = 'Įgalinti užklausas dėl programos pratęsimo';
$string['enableprogramextensionrequests_help'] = 'Kai ši parinktis įgalinta, galima įjungti atskirų programų užklausas dėl pratęsimo. Dėl to naudotojas, kuriam priskirta programa, gali prašyti pratęsti programos terminą. Tada šį pratęsimą gali patvirtinti arba atmesti naudotojų, kuriems priskirtos programos, vadovai.';
$string['enableteam'] = 'Įgalinti funkciją „Komanda“';
$string['enableteam_desc'] = 'Naudodami šią parinktį galėsite: Įgalinti (rodyti) / išjungti funkciją „Komanda“ šios svetainės naudotojams.

* Jei pasirinksite „Rodyti“, bus pasiekiamos visos nuorodos, meniu, skirtukai ir parinktys, susijusios su funkcija „Komanda“.
* Jei pasirinksite „Išjungti“, funkcija „Komanda“ bus pašalinta iš visų svetainės meniu ir nebebus pasiekiama.';
$string['enhancedcatalog'] = 'Išplėstinis katalogas';
$string['enrolled'] = 'Užregistruota';
$string['error:assigncannotdeletegrouptypex'] = 'Negalite panaikinti grupių, kurių tipas yra {$a}';
$string['error:assignmentbadparameters'] = 'Dialogo langui set_parameters perduotas netinkamas parametrų masyvas';
$string['error:assignmentgroupnotallowed'] = 'Negalite {$a->module} priskirti grupių, kurių tipas yra {$a->grouptype}';
$string['error:assignmentmoduleinstancelocked'] = 'Negalite atlikti užrakinto priskyrimo modulio egzemplioriaus pakeitimų';
$string['error:assignmentprefixnotfound'] = 'Nerasta grupės tipo {$a} priskyrimo klasė';
$string['error:assigntablenotexist'] = 'Priskyrimo lentelė {$a} neegzistuoja!';
$string['error:autoupdatedisabled'] = 'Programoje „Totara“ šiuo metu išjungtas automatinis atnaujinimų tikrinimas';
$string['error:cannotmanagereminders'] = 'Neturite leidimo tvarkyti priminimus';
$string['error:cannotupgradefromnewermoodle'] = 'Šios „Moodle“ versijos negalite atnaujinti į „Totara {$a->newtotaraversion}“. Naudokite naujesnę „Totara“ versiją, sukurtą „Moodle“ {$a->oldversion} arba naujesnio branduolio pagrindu.';
$string['error:cannotupgradefromnewertotara'] = 'Negalite grąžinti ankstesnės {$a->oldversion} į {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Kategorijos ID neteisingas';
$string['error:columntypenotfound'] = 'Stulpelio tipas „{$a}“ buvo apibrėžtas, tačiau tai nėra tinkama parinktis. Taip gali būti, jei panaikinote pasirinktinį lauką ar hierarchijos gylio lygį. Geriausia šį stulpelį panaikinti paspaudus dešinėje pusėje esantį raudoną kryžiuką.';
$string['error:columntypenotfound11'] = 'Stulpelio tipas „{$a}“ buvo apibrėžtas, tačiau tai nėra tinkama parinktis. Taip gali būti, jei panaikinote pasirinktinį lauką ar hierarchijos tipą. Geriausia šį stulpelį panaikinti paspaudus dešinėje pusėje esantį raudoną kryžiuką.';
$string['error:couldnotcreatedefaultfields'] = 'Nepavyko sukurti numatytųjų laukų';
$string['error:couldnotupdatereport'] = 'Nepavyko atnaujinti ataskaitos';
$string['error:courseidincorrect'] = 'Neteisingas kurso ID.';
$string['error:dashboardnotfound'] = 'Negalima iki galo inicijuoti puslapio – nepavyko nuskaityti ataskaitų srities informacijos';
$string['error:dialoggenericerror'] = 'Įvyko klaida';
$string['error:dialognotreeitems'] = 'Nėra jokių elementų';
$string['error:duplicaterecordsdeleted'] = 'Panaikintas pasikartojantis {$a} įrašas:';
$string['error:duplicaterecordsfound'] = 'Rastas (-i; -a) {$a->count} pasikartojantis (-ys; -čių) įrašas (-ai; -ų) lentelėje {$a->tablename}. Taisoma (daugiau informacijos žr. klaidų žurnale)';
$string['error:emptyidnumberwithsync'] = 'HR importavimas įgalintas, tačiau tuščias ID numerio laukas. Išjunkite HR importavimą šiam naudotojui arba pateikite galiojantį ID numerį.';
$string['errorfindingcategory'] = 'Klaida ieškant kategorijos';
$string['error:findingmenuitem'] = 'Klaida ieškant meniu elemento';
$string['errorfindingprogram'] = 'Klaida ieškant programos';
$string['error:importtimezonesfailed'] = 'Nepavyko atnaujinti laiko juostos informacijos.';
$string['error:itemhaschildren'] = 'Kol šis elementas turi antrinių elementų, negalite pakeisti jo pirminio elemento. Pirmiausia perkelkite šio elemento antrinius elementus.';
$string['error:itemnotselected'] = 'Pasirinkite elementą';
$string['error:menuitemcannotberemoved'] = 'Negalima pašalinti elemento „{$a}“. Peržiūrėkite nuostatas.';
$string['error:menuitemcannotremove'] = '„{$a}“ turi antrinių elementų, kurių negalima pašalinti. Peržiūrėkite nuostatas.';
$string['error:menuitemcannotremovechild'] = '#PAVADINIMAS?';
$string['error:menuitemclassnametoolong'] = 'Klasės pavadinimas per ilgas';
$string['error:menuitemruleaudiencerequired'] = 'Reikia pasirinkti bent vieną auditoriją';
$string['error:menuitemrulepresetrequired'] = 'Reikia pasirinkti bent vieną išankstinę nuostatą';
$string['error:menuitemrulerequired'] = 'Reikia pasirinkti bent vieną apribojimo tipą';
$string['error:menuitemrulerolerequired'] = 'Reikia pasirinkti bent vieną vaidmenį';
$string['error:menuitemtargetattrtoolong'] = 'Per ilgas meniu paskirties atributas';
$string['error:menuitemtitlerequired'] = 'Reikia nurodyti meniu pavadinimą';
$string['error:menuitemtitletoolong'] = 'Per ilgas meniu pavadinimas';
$string['error:menuitemurlinvalid'] = 'Negaliojantis meniu URL adresas. Naudokite „/“ savo domeno vardo santykinei nuorodai įvesti arba visą adresą išorinei nuorodai, t. y. http://extdomain.com įvesti';
$string['error:menuitemurlrequired'] = 'Reikia nurodyti meniu URL adresą';
$string['error:menuitemurltoolong'] = 'Per ilgas meniu URL adresas';
$string['error:morethanxitemsatthislevel'] = 'Šiame lygyje yra daugiau nei {$a} elementai (-ų; -as).';
$string['error:norolesfound'] = 'Nerasta jokių vaidmenų';
$string['error:notificationsparamtypewrong'] = 'Į „Totara“ pranešimų sistemą nusiųstas netinkamas parametro tipas';
$string['error:parentnotexists'] = 'Pirminis „{$a}“ elementas neegzistuoja – patikrinkite nuostatas';
$string['error:staffmanagerroleexists'] = 'Vaidmuo „personalo vadovas“ jau yra. Norint tęsti naujinimą šį vaidmenį reikia pervardyti.';
$string['error:unknownbuttonclicked'] = 'Paspaustas nežinomas mygtukas';
$string['error:useridincorrect'] = 'Neteisingas naudotojo ID.';
$string['error:usernotfound'] = 'Naudotojas nerastas';
$string['error:userprofilecapability'] = 'Jūs neturite leidimo redaguoti vartotojo profilį. Prašome susisiekti su svetainės administratoriumi.';
$string['eventbulkenrolmentsfinished'] = 'Masinės registracijos baigtos';
$string['eventbulkenrolmentsstarted'] = 'Pradėtos masinės registracijos';
$string['eventbulkroleassignmentsfinished'] = 'Masinis vaidmenų priskyrimas baigtas';
$string['eventbulkroleassignmentsstarted'] = 'Pradėtas masinis vaidmenų priskyrimas';
$string['eventcoursearchived'] = 'Kursas buvo archyvuotas';
$string['eventcoursecompletionreset'] = 'Kurso baigimas buvo nustatytas iš naujo';
$string['eventcoursecompletionunlocked'] = 'Kurso baigimas buvo atrakintas nenustačius iš naujo';
$string['eventcourseinprogress'] = 'Naudotojas buvo pažymėtas kurso progrese';
$string['eventmenuadminviewed'] = 'Peržiūrėtas pagrindinis meniu';
$string['eventmenuitemcreated'] = 'Sukurtas meniu elementas';
$string['eventmenuitemdeleted'] = 'Panaikintas meniu elementas';
$string['eventmenuitemupdated'] = 'Atnaujintas meniu elementas';
$string['eventmodulecompletion'] = 'Veiklos baigimas';
$string['eventmodulecompletioncriteriaupdated'] = 'Atnaujinti modulio baigimo kriterijai';
$string['eventmodulecompletionreset'] = 'Modulio baigimas nustatytas iš naujo';
$string['eventmodulecompletionunlocked'] = 'Modulio baigimas atrakintas';
$string['eventmyreportviewed'] = 'Naudotojas peržiūrėjo savo ataskaitas';
$string['eventremindercreated'] = 'Priminimas buvo sukurtas';
$string['eventreminderdeleted'] = 'Priminimas buvo panaikintas';
$string['eventreminderupdated'] = 'Priminimas buvo atnaujintas';
$string['eventundeleted'] = 'Panaikintas naudotojas buvo atkurtas';
$string['eventuserconfirmed'] = 'Naudotojas patvirtintas';
$string['eventusersuspended'] = 'Naudotojo paskyra laikinai sustabdyta';
$string['execpathnotallowed'] = 'Ši nuostata dabar išjungta. Norėdami įgalinti, failą config.php papildykite<br />$CFG->preventexecpath = 0;<br />';
$string['exportformat'] = 'Eksportavimo formatas';
$string['facetoface'] = 'Seminaras';
$string['findcourses'] = 'Rasti kursus';
$string['findlearning'] = 'Rasti mokymą';
$string['flexibleicons'] = 'Prisitaikančios piktogramos';
$string['fontdefault'] = 'Tinkama numatytoji nuostata';
$string['framework'] = 'Struktūra';
$string['heading'] = 'Antraštė';
$string['headingcolumnsdescription'] = 'Toliau nurodytais laukais apibrėžiama, kokie duomenys rodomi ataskaitos antraštės bloke. Šiame bloke pateikiama informacija apie konkretų naudotoją; jis gali būti rodomas įvairiose svetainės vietose.';
$string['headingmissingvalue'] = 'Reikšmė, kuri turi būti rodoma, jei nėra duomenų';
$string['hidefeature'] = 'Slėpti';
$string['hierarchies'] = 'Hierarchijos';
$string['home'] = 'Pagrindinis puslapis';
$string['hourlyon'] = 'Kas valandą';
$string['icon'] = 'Piktograma';
$string['idnumberduplicates'] = 'Lentelė: „{$a->table}“. ID numeriai: {$a->idnumbers}.';
$string['idnumberexists'] = 'Įrašas su šiuo ID numeriu jau yra';
$string['importtimezonesskipped'] = 'Laiko juostos informacijos atnaujinimas praleistas.';
$string['importtimezonessuccess'] = 'Laiko juostos informacija atnaujinta iš šaltinio {$a}.';
$string['incompatiblerepository'] = 'Saugumo sumetimais galimybė parsisiųsti failus išjungta. Reikia, kad kūrėjas atnaujintų saugyklą „{$a}“';
$string['inforesizecustomicons'] = 'Bus pakeisti visų failų, kurių plotis ir aukštis yra didesni nei 35 x 35, matmenys.';
$string['inprogress'] = 'Vykdoma';
$string['installdemoquestion'] = 'Ar diegdami norite įtraukti demonstracinius duomenis?<br /><br />(Tai užtruks ilgai.)';
$string['installingdemodata'] = 'Demonstracinių duomenų diegimas';
$string['invalidsearchtable'] = 'Netinkama paieškos lentelė';
$string['itemstoadd'] = 'Elementai, kuriuos norite įtraukti';
$string['lasterroroccuredat'] = 'Paskutinė klaida įvyko {$a}';
$string['learning'] = 'Mokymasis';
$string['learningplans'] = 'Mokymosi planai';
$string['learningrecords'] = 'Mokymosi įrašai';
$string['loading'] = 'Įkeliama';
$string['localpostinstfailed'] = 'Nustatant šio diegimo vietines modifikacijas įvyko klaida.';
$string['managecertifications'] = 'Tvarkyti sertifikatus';
$string['managecustomicons'] = 'Tvarkyti pasirinktines piktogramas';
$string['managers'] = 'Vadovo';
$string['menuitem:accessbyaudience'] = 'Apriboti prieigą pagal auditoriją';
$string['menuitem:accessbypreset'] = 'Apriboti prieigą pagal iš anksto nustatytą taisyklę';
$string['menuitem:accessbyrole'] = 'Apriboti prieigą pagal vaidmenį';
$string['menuitem:accesscontrols'] = 'Prieigos valdikliai';
$string['menuitem:accessmode'] = 'Prieigos režimas';
$string['menuitem:accessmode_help'] = 'Prieigos valdikliai naudojami nustatyti, kurie naudotojai gali peržiūrėti meniu elementą.

Funkcija **Apriboti prieigą** nustatoma, kaip taikomi toliau nurodyti kriterijai.

Kai nustatyta parinktis **bet kuris**, šį meniu elementą galės matyti naudotojai, atitinkantys **bet kurį** iš žemiau nurodytų įgalintų kriterijų.

Kai nustatyta parinktis **visi**, šį meniu elementą galės matyti tik naudotojai, atitinkantys **visus** žemiau nurodytus įgalintus kriterijus.';
$string['menuitem:accessnotenabled'] = 'Žemiau pateiktos nuostatos šiuo metu neaktyvios, nes nėra nustatyta šio elemento matomumo parinktis „Naudoti pasirinktines prieigos nuostatas“.';
$string['menuitem:addcohorts'] = 'Įtraukti auditorijas';
$string['menuitem:addnew'] = 'Pridėti naują meniu elementą';
$string['menuitem:anycontext'] = 'Naudotojai gali turėti vaidmenį bet kokiame kontekste';
$string['menuitem:audienceaggregation'] = 'Auditorijos agregavimas';
$string['menuitem:audienceaggregation_help'] = 'Šia parinktimi galima nustatyti, ar naudotojas turi būti visų pasirinktų auditorijų narys, ar tik bet kurios iš pasirinktų.';
$string['menuitem:context'] = 'Kontekstas';
$string['menuitem:context_help'] = 'Naudojant funkciją **Kontekstas** galima nustatyti, kada naudotojui reikia turėti priskirtą vaidmenį, kad jis galėtų peržiūrėti meniu elementą.

Naudotojui vaidmenį galima priskirti sistemos lygiu, suteikiant prieigą prie visos svetainės arba tik tam tikrame kontekste. Pavyzdžiui, instruktoriui vaidmenį galima priskirti tik kurso lygiu.

Kai pasirinkta parinktis **Naudotojai turi turėti vaidmenį sistemos kontekste**, vaidmuo naudotojui turi būti priskirtas sistemos lygiu (pvz., visos svetainės lygiu), kad jis galėtų peržiūrėti meniu elementą.

Kai pasirinkta parinktis **Naudotojai gali turėti vaidmenį bet kokiame kontekste**, naudotojas gali peržiūrėti ataskaitą, kai pasirinktas vaidmuo jam buvo priskirtas bet kurioje sistemos vietoje.';
$string['menuitem:delete'] = 'Ar tikrai norite panaikinti elementą „{$a}“?';
$string['menuitem:deletechildren'] = 'Bus panaikinti visi antriniai „{$a}“ elementai:';
$string['menuitem:deletesuccess'] = 'Elementas buvo sėkmingai panaikintas';
$string['menuitem:edit'] = 'Redaguoti meniu elementą';
$string['menuitem:editaccess'] = 'Prieiga';
$string['menuitem:editingx'] = 'Redaguojamas meniu elementas „{$a}“';
$string['menuitem:formitemparent'] = 'Pirminis elementas';
$string['menuitem:formitemtargetattr'] = 'Atidaryti saitą naujame lange';
$string['menuitem:formitemtargetattr_help'] = 'Jei pasirinkta ši parinktis, spustelėjus šį meniu elementą puslapis bus atidarytas naujame, o ne dabartiniame naršyklės lange.';
$string['menuitem:formitemtitle'] = 'Meniu pavadinimas';
$string['menuitem:formitemtitle_help'] = 'Šio meniu elemento pavadinimas. Šiame lauke palaikomas turinio keliomis kalbomis filtras.';
$string['menuitem:formitemurl'] = 'Numatytasis meniu URL adresas';
$string['menuitem:formitemurl_help'] = 'Norėdami, kad nuoroda būtų santykinė jūsų svetainės URL atžvilgiu, URL pradėkite **/**. Priešingu atveju URL pradėkite http:// arba https://, pvz., http://extdomain.com

Taip pat galite naudoti šiuos vietos rezervavimo ženklus:

* ##userid## : dabartinis naudotojo ID
* ##username## : dabartinis naudotojo vardas
* ##useremail## : dabartinis naudotojo el. pašto adresas
* ##courseid## –:dabartinis kurso ID';
$string['menuitem:formitemvisibility'] = 'Matomumas';
$string['menuitem:hide'] = 'Slėpti';
$string['menuitem:movesuccess'] = 'Elementas buvo sėkmingai perkeltas';
$string['menuitem:norolesfound'] = 'Nerasta jokių vaidmenų';
$string['menuitem:presetaggregation'] = 'Iš anksto nustatytų taisyklių agregavimas';
$string['menuitem:presetaggregation_help'] = 'Nustato, ar naudotojas turi atitikti visas pasirinktas iš anksto nustatytas taisykles, ar bet kurią iš jų.';
$string['menuitem:presetwithaccess'] = 'Privaloma sąlyga norint peržiūrėti';
$string['menuitem:presetwithaccess_help'] = 'Šiuo kriterijumi galima apriboti prieigą prie meniu elemento naudojant vieną ar daugiau numatytųjų taisyklių.

Būtinybė taikyti šias taisykles nustatoma nuostata **Iš anksto nustatytų taisyklių agregavimas**. Jei nustatyta parinktis **visi**, naudotojas turi atitikti visus pasirinktus kriterijus. Jei nustatyta parinktis **bet kuris**, naudotojas turi atitikti tik vieną iš pasirinktų kriterijų.';
$string['menuitem:resettodefault'] = 'Atkurti meniu numatytąją konfigūraciją';
$string['menuitem:resettodefaultcomplete'] = 'Pagrindinio meniu numatytoji konfigūracija atkurta.';
$string['menuitem:resettodefaultconfirm'] = 'Ar tikrai norite atkurti numatytąją pagrindinio meniu konfigūraciją? Bus negrįžtamai ištrinti visi nustatymai.';
$string['menuitem:restrictaccess'] = 'Apriboti prieigą';
$string['menuitem:restrictaccessbyaudience'] = 'Apriboti prieigą pagal auditoriją';
$string['menuitem:roleaggregation'] = 'Vaidmenų agregavimas';
$string['menuitem:roleaggregation_help'] = 'Šia parinktimi galima nustatyti, ar naudotojui reikia turėti visus pasirinktus vaidmenis, ar tik bet kurį iš jų.';
$string['menuitem:roleswithaccess'] = 'Vaidmenys, turintys leidimą peržiūrėti';
$string['menuitem:roleswithaccess_help'] = 'Šiuo kriterijumi galima apriboti prieigą prie meniu elemento atsižvelgiant į naudotojui priskirtus vaidmenis. Galite pasirinkti tiek vaidmenų, kiek norite, ir naudoti kitas pagalbines nuostatas, kad nustatytumėte, kaip „Totara“ tikrins šiuos vaidmenis.

Ar naudotojams reikia turėti visus pasirinktus vaidmenis, ar tik bet kurį iš jų, nustatoma pagal nuostatą **Vaidmenų agregavimas**.

Naudojant nuostatą **Kontekstas** galima kontroliuoti, ar vaidmuo naudotojui yra priskirtas visos sistemos lygiu, ar jis gali pasitaikyti bet kokiame kitame kontekste.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Naudotojas gali peržiūrėti meniu elementą „Visi įvertinimai“';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Naudotojas gali peržiūrėti meniu elementą „Rezultatai“';
$string['menuitem:rulepreset_can_view_certifications'] = 'Naudotojas gali peržiūrėti meniu elementą „Sertifikatai“';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Naudotojas gali peržiūrėti meniu elementą „360 laipsnių“&deg; atsiliepimai“';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Naudotojas gali peržiūrėti meniu elementą „Naujausias įvertinimas“';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Naudotojas gali peržiūrėti meniu elementą „Mokymosi planai“';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Naudotojas gali peržiūrėti meniu elementą „Tikslai“';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Naudotojas gali peržiūrėti meniu elementą „Ataskaitos“';
$string['menuitem:rulepreset_can_view_my_team'] = 'Naudotojas gali peržiūrėti meniu elementą „Komanda“';
$string['menuitem:rulepreset_can_view_programs'] = 'Naudotojas gali peržiūrėti meniu elementą „Programos“';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Naudotojas gali peržiūrėti meniu elementą „Privalomas mokymasis“';
$string['menuitem:rulepreset_is_guest'] = 'Naudotojas yra prisijungęs kaip svečias';
$string['menuitem:rulepreset_is_logged_in'] = 'Naudotojas yra prisijungęs';
$string['menuitem:rulepreset_is_not_guest'] = 'Naudotojas <b>nėra</b> prisijungęs kaip svečias';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Naudotojas <b>nėra</b> prisijungęs';
$string['menuitem:rulepreset_is_site_admin'] = 'Naudotojas yra svetainės administratorius';
$string['menuitem:show'] = 'Rodyti';
$string['menuitem:showcustom'] = 'Naudoti pasirinktines prieigos taisykles';
$string['menuitem:showwhenrequired'] = 'Rodyti, kai privaloma';
$string['menuitem:systemcontext'] = 'Naudotojai turi turėti vaidmenį sistemos kontekste';
$string['menuitem:title'] = 'Elemento pavadinimas';
$string['menuitem:updateaccesssuccess'] = 'Prieigos taisyklės sėkmingai atnaujintos';
$string['menuitem:updatesuccess'] = 'Pagrindinis meniu sėkmingai atnaujintas';
$string['menuitem:url'] = 'Numatytasis URL adresas';
$string['menuitem:visibility'] = 'Matomumas';
$string['menuitem:withrestrictionall'] = 'Šį meniu elementą gali peržiūrėti naudotojai, atitinkantys <strong>visus</strong> žemiau nurodytus kriterijus.';
$string['menuitem:withrestrictionany'] = 'Šį meniu elementą gali peržiūrėti naudotojai, atitinkantys <strong>bet kurį</strong> iš žemiau nurodytų kriterijų.';
$string['menulifetime'] = 'Talpyklos pagrindinis meniu';
$string['menulifetime_desc'] = 'Nustačius didesnes reikšmes veikia greičiau, tačiau gali vėluoti kai kurie meniu struktūros pakeitimai.';
$string['minutelyon'] = 'Kas minutę';
$string['modulearchive'] = 'Veiklos archyvai';
$string['monthlyon'] = 'Kas mėnesį';
$string['moodlecore'] = '„Moodle“ branduolys';
$string['movedown'] = 'Judėkite žemyn';
$string['moveup'] = 'Judėkite aukštyn';
$string['mssqlgroupconcatfail'] = 'Automatinis naujinimas nepavyko dėl „{$a}“. Iš žemiau esančios teksto srities nukopijuokite kodą ir administratoriaus teisėmis vykdykite jį MSSQL serveryje. Po to iš naujo įkelkite šį puslapį.';
$string['mybookings'] = 'Mano užsakymai';
$string['mycoursecompletions'] = 'Mano kursų baigimai';
$string['mycurrentprogress'] = 'Mano dabartiniai kursai';
$string['mydevelopmentplans'] = 'Mano tobulėjimo planai';
$string['myfuturebookings'] = 'Mano būsimos rezervacijos';
$string['mylearning'] = 'Mano mokymasis';
$string['mypastbookings'] = 'Mano buvusios rezervacijos';
$string['myprofile'] = 'Mano profilis';
$string['myrecordoflearning'] = 'Mano mokymosi įrašai';
$string['mysqlneedsinnodb'] = 'Dabartinis duomenų bazės modulis „{$a}“ gali būti nesuderinamas su „Totara“. Griežtai rekomenduojama naudoti modulį „InnoDB“ arba „XtraDB“.';
$string['myteaminstructionaltext'] = 'Iš dešinėje pusėje esančios lentelės pasirinkite komandos narį.';
$string['noassessors'] = 'Vertintojų nerasta';
$string['nogroupassignments'] = 'Nepriskirta jokių grupių';
$string['none'] = 'Nėra';
$string['noresultsfor'] = 'Pagal užklausą „{$a->query}“ nieko nerasta.';
$string['nostaffassigned'] = 'Šiuo metu neturite komandos.';
$string['notapplicable'] = 'Netaikoma';
$string['notavailable'] = 'Nepasiekiamas';
$string['notenrolled'] = '<em>Šiuo metu nesate užsiregistravę į jokius kursus.</em>';
$string['notfound'] = 'Nerasta';
$string['notimplementedtotara'] = 'Deja, ši funkcija įdiegta tik „MySQL“, MSSQL ir „PostgreSQL“ duomenų bazėse.';
$string['numberofactiveusers'] = 'Per praėjusius metus prie šios svetainės prisijungė {$a} naudotojai (-ų; -as)';
$string['numberofstaff'] = '({$a} darbuotojai (-ų; -as))';
$string['old_release_security_text_plural'] = '(įskaitant [[SECURITY_COUNT]] naujas (-ų; -ą) saugos laidas (-ų; -ą))';
$string['old_release_security_text_singular'] = '(įskaitant 1 naują saugos laidą)';
$string['old_release_text_plural'] = 'Naudojate ne pačią naujausią šiai versijai skirtą laidą. Yra [[ALLTYPES_COUNT]] naujos (-ų; -a) laidos (-ų; -a)';
$string['old_release_text_singular'] = 'Naudojate ne pačią naujausią šiai versijai skirtą laidą. Yra 1 nauja laida';
$string['options'] = 'Parinktys';
$string['organisationatcompletion'] = 'Organizacija baigimo metu';
$string['organisationsarrow'] = 'Organizacijos >';
$string['organisation_typeicon'] = 'Organizacijos tipo piktograma';
$string['participant'] = 'Dalyvis';
$string['pastbookingsfor'] = 'Ankstesni užsakymai, skirti';
$string['pathtowkhtmltopdf'] = 'Kelias iki „wkhtmltopdf“';
$string['pathtowkhtmltopdf_help'] = 'Nurodykite vykdomojo failo „wkhtmltopdf“ vietą. Failas „wkhtmltopdf“ naudojamas kuriant PDF momentines ekrano kopijas.';
$string['performinglocalpostinst'] = 'Vietinė sąranka po diegimo';
$string['permittedcrossdomainpolicies'] = 'Leidžiamos kelių domenų taisyklės';
$string['permittedcrossdomainpolicies_desc'] = 'Jei nustatyta parinktis „jokios“, naršyklėms nurodoma neleisti, kad turinys iš šio serverio būtų įtrauktas į išorinius „Flash“ ar PDF failus. Jei nustatyta parinktis „tik pagrindinės“, taisykles galima apibrėžti pagrindiniame crossdomain.xml faile.';
$string['persistentloginenable'] = 'Nuolatinis prisijungimas';
$string['persistentloginenable_desc'] = 'Įjungus \'Atsiminti mano prisijungimą\' pakeičia \'Atsiminti naudotojo vardą\' pasirinktį prisijungimo puslapyje.';
$string['persistentloginlabel'] = 'Įsiminti mano prisijungimą';
$string['persistentlogintask'] = 'Nuolatinio prisijungimo pašalinimas';
$string['pluginname'] = '„Totara“ branduolys';
$string['pluginnamewithkey'] = 'Savarankiška registracija naudojant kodą';
$string['pos_description'] = 'Aprašymas';
$string['pos_description_help'] = 'Pareigų aprašymas.';
$string['positiona'] = 'Pareigos {$a}';
$string['positionatcompletion'] = 'Pareigos baigimo metu';
$string['positionsarrow'] = 'Pozicijos >';
$string['position_typeicon'] = 'Pareigų tipo piktograma';
$string['poweredbyx'] = '{$a->totaralearn} platforma';
$string['poweredbyxhtml'] = '<a href="{$a->url}">{$a->totaralearn}</a> platforma';
$string['proficiency'] = 'Įgudimas';
$string['progdoesntbelongcat'] = 'Programa nepriklauso šiai kategorijai';
$string['programicon'] = 'Programos piktograma';
$string['queryerror'] = 'Užklausos klaida. Nieko nerasta.';
$string['recordnotcreated'] = 'Nepavyko sukurti įrašo';
$string['recordnotupdated'] = 'Įrašo nepavyko atnaujinti';
$string['recordoflearning'] = 'Mokymosi įrašai';
$string['recordoflearningforname'] = '{$a} mokymosi įrašai';
$string['registrationcode'] = 'Registracijos kodas';
$string['registrationcode_help'] = 'Gamybos svetainės reikalauja unikalaus registracijos kodo, kurį galite įgyti iš savojo Totara Partnerio.';
$string['registrationcodeinvalid'] = 'Neteisingas registracijos kodo formatas';
$string['relative_time_days'] = 'Prieš {$a} dienų';
$string['relative_time_five_minutes'] = 'Per pastarąsias penkias minutes';
$string['relative_time_half_hour'] = 'Per pastarąjį pusvalandį';
$string['relative_time_hour'] = 'Per paskutinę valandą';
$string['relative_time_month'] = 'Prieš mėnesį';
$string['relative_time_months'] = 'Prieš {$a} mėnesių';
$string['relative_time_years'] = 'Prieš {$a} metų';
$string['remotetotaralangnotavailable'] = 'Kadangi „Totara“ negali prisijungti prie download.totaralms.com, negalime automatiškai įdiegti kalbos paketo. Iš https://download.totaralms.com/lang/T{$a->totaraversion}/ atsisiųskite atitinkamą „zip“ failą (-us), nukopijuokite į {$a->langdir} katalogą ir patys jį (-uos) išskleiskite.';
$string['replaceareyousure'] = 'Ar tikrai norite pakeisti „{$a->search}“ į „{$a->replace}“? (taip / ne)';
$string['replacedevdebuggingrequired'] = 'Klaida. Norint paleisti šį scenarijų, turi būti įgalinta programų kūrėjo derinimo funkcija.';
$string['replacedonotrunlive'] = 'NEGALIMA PALEISTI VEIKIANČIOJE SVETAINĖJE.';
$string['replaceenterfindstring'] = 'Įveskite ieškomą eilutę:';
$string['replaceenternewstring'] = 'Įveskite naują eilutę:';
$string['replacemissingparam'] = 'Trūksta parametro „Ieškoti“ arba „Keisti“.';
$string['replacereallysure'] = 'Ar esate tikri? Visi „{$a->search}“ egzemplioriai bus pakeisti į „{$a->replace}“. Jūsų duomenų bazė gali nebeveikti! (taip / ne)';
$string['report'] = 'Ataskaita';
$string['reportedat'] = 'Atsiskaitė';
$string['reports'] = 'Ataskaitos';
$string['requiresjs'] = 'Šiam {$a} reikalinga įgalinta „Javascript“.';
$string['returntocourse'] = 'Grįžti į kursą';
$string['roleassignmentsnum'] = 'Priskyrimai';
$string['roledefaults'] = 'Numatytosios vaidmens nuostatos';
$string['roledefaultsnochanges'] = 'Vaidmenų keitimų neaptikta';
$string['save'] = 'Išsaugoti';
$string['schedule'] = 'Tvarkaraštis';
$string['scheduleadvanced'] = 'Dabartinis tvarkaraštis yra pernelyg sudėtingas bazinei sąsajai. Apsilankykite {$a} ir jį redaguokite.';
$string['scheduleadvancedlink'] = 'čia';
$string['scheduleadvancednopermission'] = 'Dabartinis tvarkaraštis yra pernelyg sudėtingas bazinei sąsajai. Kreipkitės į administratorių, kad jį pakeistų.';
$string['scheduledaily'] = 'Kasdien';
$string['scheduleddaily'] = 'Kasdien {$a}';
$string['scheduledhourly'] = 'Kas {$a} valandą (-as; ų) nuo vidurnakčio';
$string['scheduledminutely'] = 'Kas {$a} minutę (-es; čių) nuo valandos pradžios';
$string['scheduledmonthly'] = 'Kas mėnesį {$a}';
$string['scheduledweekly'] = 'Kas savaitę {$a}';
$string['schedulehourly'] = 'Kas X valandų';
$string['scheduleminutely'] = 'Kas X minučių';
$string['schedulemonthly'] = 'Kas mėnesį';
$string['scheduleweekly'] = 'Kas savaitę';
$string['search'] = 'Ieškoti';
$string['searchcourses'] = 'Ieškoti kursų';
$string['searchx'] = 'Ieškoti {$a}';
$string['securereferrers'] = 'Saugūs persiuntimo URL';
$string['securereferrers_desc'] = 'Kai ši funkcija įgalinta, naršyklėms nurodoma nesiųsti scenarijų pavadinimų ir puslapio parametrų išorinėms svetainėms. Tai padeda užtikrinti saugumą ir privatumą. Ši funkcija gali pakenkti naršyklių, kuriose nėra iki galo realizuotos persiuntimo taisyklės, funkcionalumui.';
$string['selectanassessor'] = 'Pasirinkite vertintoją...';
$string['selectaproficiency'] = 'Pasirinkite kvalifikaciją...';
$string['selectionlimited'] = 'Yra maksimalus pasirinktų  {$a} vadovų skaičius';
$string['sendregistrationdatatask'] = 'Siųsti svetainės registracijos duomenis';
$string['sendremindermessagestask'] = 'Siųsti priminimo pranešimus';
$string['settings'] = 'Nuostatos';
$string['showfeature'] = 'Rodyti';
$string['sitemanager'] = 'Svetainės tvarkytuvė';
$string['siteregistrationemailbody'] = 'Svetainės {$a} nepavyko automatiškai užregistruoti. Priverstinio duomenų teikimo mūsų registracijų svetainei prieigą greičiausiai blokuoja užkarda.';
$string['sitetype'] = 'Svetainės tipas';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Vystymasis';
$string['sitetype_help'] = 'Pasirinkite svetainės tipą, atitinkantį jo naudojimą.';
$string['sitetypeproduction'] = 'Produkcija';
$string['sitetypeqa'] = 'QA/ Rūšiavimas';
$string['staffmanager'] = 'Personalo vadovas';
$string['startdate'] = 'Pradžios data';
$string['started'] = 'Pradėta';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Griežti perdavimo saugumo reikalavimai';
$string['stricttransportsecurity_desc'] = 'Kai ši funkcija įjungta, naršyklėms nurodoma jungiantis prie serverio visada naudoti https:// protokolą, o naudotojai negali praleisti SSL suderinimo įspėjimų. Atkreipkite dėmesį, kad įgalinus, šią nuostatą naršyklės saugos šešis mėnesius ir prieiga naudojant http:// bus uždrausta, net jei ši nuostata vėliau bus išjungta.';
$string['subplugintype_tabexport'] = 'Eksportavimo lentelės forma papildinys';
$string['subplugintype_tabexport_plural'] = 'Eksportavimas lentelės forma';
$string['successuploadicon'] = 'Piktograma (-os) sėkmingai išsaugota (-os)';
$string['supported_branch_old_release_text'] = 'Taip pat gali reikėti naujinti iš {$a} į naujausią versiją ([[CURRENT_MAJOR_VERSION]]), kad galėtumėte naudotis naujausiomis funkcijomis.';
$string['supported_branch_text'] = 'Gali reikėti naujinti iš {$a} į naujausią versiją ([[CURRENT_MAJOR_VERSION]]), kad galėtumėte naudotis naujausiomis funkcijomis.';
$string['tabexports'] = 'Eksportavimas lentelės forma';
$string['tab:futurebookings'] = 'Būsimi užsakymai';
$string['tab:pastbookings'] = 'Ankstesni užsakymai';
$string['team'] = 'Komanda';
$string['teammembers'] = 'Komandos nariai';
$string['teammembers_text'] = 'Žemiau rodomi visi jūsų komandos nariai.';
$string['template'] = 'Šablonas';
$string['tempmanager'] = 'Laikinasis vadovas';
$string['timezoneinvalid'] = 'Netinkama laiko juosta: {$a}';
$string['timezoneuser'] = 'Naudotojo laiko juosta';
$string['toggletotarasync'] = 'Perjungti HR importavimą';
$string['toggletotarasyncerror'] = 'Nepavyko įgalinti / išjungti {$a} naudotojo HR importavimo lauko';
$string['toggletotarasyncerror:noidnumber'] = 'ID numerio laukas tuščias, todėl negalima įgalinti šių naudotojų HR importavimo: {$a}';
$string['tooltotarasynctask'] = 'Importuoti HR elementus iš išorinių šaltinių';
$string['totarabuild'] = '„Totara“ versijos numeris';
$string['totaracopyrightacknowledge'] = '<p>{$a} naudoja šią autorių teisių saugomą medžiagą:</p>';
$string['totaracore'] = '„Totara“ branduolys';
$string['totarafeatures'] = '„Totara“ funkcijos';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = '„Totara“ logotipas';
$string['totaramenu'] = '„Totara“ meniu';
$string['totaranavigation'] = 'Pagrindinis meniu';
$string['totararegistration'] = '„Totara“ registracija';
$string['totararegistration_desc'] = '<p> Norėdami užregistruoti Totaros programinę įrangą, turite nurodyti savo registracijos kodą. </p>
<p> Jūsų programinės įrangos registravimas nėra Galutinio vartotojo licencijavimo sutartis. Registracija nustato naudotojo teisę gauti Totaros programinės įrangos atnaujinimo paslaugą, techninį jūsų produkto palaikymą ir prieigą prie susijusių kliento paslaugų, tokių kaip prieiga prie " <a href="https://totara.academy/" target="_blank">Totaros akademija</a> ir <a href="https://totara.community/" target="_blank">Bendrijos</a> .
 Registracija taip pat leidžia vykdyti tam tikrą diagnostiką, pvz., programinės įrangos ir operacinės sistemos, kad padėtų nagrinėjant ir išsprendžiant pagalbos užklausas. </p><p> Jei neturite registracijos kodo arba susiduriate su nesklandumais, padėti galės Totara Partner arba kreipkitės į <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a> . </p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara mokymosi privatumo strategija</a> </p>';
$string['totararegistrationinfo'] = '<p>Šiame puslapyje konfigūruojami registracijos naujinimai, siunčiami į totaralearning.com.
Dėl šių naujinimų „Totara“ sužino, kokias {$a} ir priemonių programinės įrangos versijas naudojate.
Turėdama šią informaciją „Totara“ galės geriau ištirti ir išspręsti bet kokias palaikymo problemas, su kuriomis susidursite ateityje.</p>
<p>Ši informacija bus perduodama saugiai ir laikoma konfidencialiai.</p>';
$string['totararegistrationlastsent'] = 'Paskutiniai duomenys siųsti Totarai';
$string['totararegistrationsaved'] = 'Totaros registracija atnaujinta';
$string['totararelease'] = '„Totara“ laidos identifikatorius';
$string['totarareleaselink'] = 'Daugiau informacijos žr. <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">laidos informaciją</a>.';
$string['totararequiredupgradeversion'] = '„Totara 2.2.13“';
$string['totarauniqueidnumbercheckfail'] = 'Šių lentelių stulpelių ID numeriuose yra reikšmių, kurios nėra unikalios:<br/><br/>
{$a}
<br/>
Prieš bandydami naujinti pataisykite šiuos įrašus.';
$string['totaraunsupportedupgradepath'] = 'Negalite tiesiogiai naujinti iš {$a->attemptedversion} į {$a->currentversion}. Naujinkite bent į {$a->required} prieš bandydami naujinti į {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Tikrinti pasikartojančius ID numerius';
$string['totaraupgradesetstandardtheme'] = 'Įgalinti standartinę „Totara“ temą';
$string['totaraversion'] = '„Totara“ versijos numeris';
$string['trysearchinginstead'] = 'Bandykite ieškoti.';
$string['type'] = 'Tipas';
$string['typeicon'] = 'Tipo piktograma';
$string['unassignall'] = 'Atšaukti visus priskyrimus';
$string['undelete'] = 'Atkurti';
$string['undeletecheckfull'] = 'Ar tikrai norite grąžinti panaikintą {$a}?';
$string['undeletednotx'] = 'Nepavyko grąžinti panaikinto {$a}!';
$string['undeletedx'] = 'Grąžintas panaikintas {$a}';
$string['undeleteuser'] = 'Atkurti panaikintą naudotoją';
$string['undeleteusernoperm'] = 'Neturite leidimo grąžinti panaikintą naudotoją';
$string['unexpected_installer_result'] = 'Nenurodyta klaida bandant įdiegti komponentą: {$a}';
$string['unlockcompletion'] = 'Atrakinti užbaigimą ir panaikinti užbaigimo duomenis';
$string['unlockcompletionnoreset'] = 'Atrakinti užbaigimą ir palikti užbaigimo duomenis';
$string['unsupported_branch_text'] = 'Jūsų naudojama versija ({$a}) nebepalaikoma. Tai reiškia, kad nebetaisomos klaidos ir nebesprendžiamos saugos problemos. Kiek įmanoma greičiau reikėtų atnaujinti į palaikomą versiją (pvz., [[CURRENT_MAJOR_VERSION]])';
$string['unused'] = 'Nenaudojama';
$string['upgradenonlinear'] = 'Reikia naujinti į naujesnę versiją, sukurtą vėliau nei dabartinė versija arba jos pagrindu {$a}';
$string['uploadcompletionrecords'] = 'Nusiųsti užbaigimo įrašus';
$string['userdataitemcourse_enrolments'] = 'Registracijai į kursus';
$string['userdataitemexternal_services_users'] = 'Išorinių tarnybų vartotojo paskyrimai';
$string['userdataitemexternal_tokens'] = 'Išoriniai atpažinimo ženklai';
$string['userdataitemexternal_tokens_help'] = 'Visi žiniatinklio tarnybos prieigos atpažinimo ženklai, sukurti vartotojo arba vartotojui.';
$string['userdataitemportfolios'] = 'Portfelio eksportavimai';
$string['userdataitemportfolios_help'] = 'Informacija apie naudotojo eksportą į portfolio. Tai neapima ir nekeičia faktinių duomenų, kurie buvo eksportuoti į portfolio.';
$string['userdoesnotexist'] = 'Naudotojo nėra';
$string['userlearningdueonx'] = 'baigsis {$a}';
$string['userlearningoverduesincex'] = 'uždelstas nuo {$a}';
$string['userlearningoverduesincextooltip'] = 'Uždelstas nuo {$a}';
$string['viewmyteam'] = 'Rodyti „Mano komanda“';
$string['weeklyon'] = 'Kas savaitę';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = 'Baigta {$a} %';
$string['xpositions'] = '{$a} pareigos';
$string['xresultsfory'] = 'Rasta <strong>{$a->count}</strong> rezultatų pagal užklausą „{$a->query}“';
$string['yesdelete'] = 'Taip, ištrinti';
